Introduction

This help file is designed to assist in the programming of the control panel using RPS Remote Programming Software.

This help file consists of two "books," or sections, that contain several sub-books. The first book, called Panel Specific Information, contains information regarding general panel programming information and online operation.

The second book, called Program Entry Guide, contains information related to the programming parameters that can be set through RPS. These topics can be accessed through the help file itself, or by selecting the parameter cell and pressing [F1] on the keyboard.

How to Use this Help File

The following information explains how to use this help file.

Tool Bar Buttons

Button | Description
 | Click this button to hide the Navigation Pane (Contents, Index, Search tabs). Only the help topic is visible.
 | When the Hide button is clicked, the Show button takes its place. Click this button to make the Navigation Pane visible.
 | Click this button to return to the previously viewed topic.
 | After clicking the Back button, click this button to return to the previously viewed topic.
 | Click this button to print. Choose from "Print the selected topic," or "Print the selected heading and all subtopics," which prints all topics in the selected Table of Contents book.

Tabs

  • Contents Tab: This tab displays the help file topics in a book-oriented table of contents format. Click a book icon to open it and then click on a topic icon to view the topic.

  • Index Tab: This tab displays the index terms in alphabetical order. Select a topic from the list or type in a keyword to find the topic(s) containing that keyword.

  • Search Tab: Use this tab to find a keyword. Enter a keyword in the field and then click the List Topics button to display topics that contain the specified keyword.

Links

There are three kinds of links in this help file:

  • Jump Link: This link type brings you to a new topic page. For example, click here to view the Panel Communication Window page of this help file.

  • Drop-Down Hotspot: Click on this link type to see additional text or images that support the topic. For example:
    Show/Hide screen shot

  • Pages with drop-down hot spots provide the following links at the top of the topic page:

    • Show all drop-down text: Makes all drop-down hot spot text visible with a single left-mouse click.

    • Hide all drop-down text: Hides all drop-down text with a single left-mouse click.

    • Print all text: Displays and then prints all text on the topic page, including drop-down text.

Help File Dimensions

Adjust the size of the help window by dragging the corner or edge of the window to the desired size.

© 2006 Bosch Security Systems

DS7240-NOR Help Build 2 | February 2006


Online Help

For specific information about any programmable item, select the item by clicking it, and then press [F1].


RPS Access

Important

  • The Remote Passcode and Agency Code must match the values in the control panel in order for RPS to access the control panel. Enable Remote Programming must also be set to "Yes."

  • If the RPS Answer Ring Count, Answering Machine Bypass parameter is set for Answering Machine Bypass 1 or 2, you must set any answering machine sharing the phone line with the control panel to only pick up after five or more rings.


Enhanced Direct Connection Setup

Important

The control panel cannot be armed or disarmed if an Enhanced Direct connection is used.

DX4010i/DX4010 RS-232 Serial Interface Module

Both modules are RS-232 serial interface modules that connect a standard serial printer, or other serial device, to the control panel. They can also be used for a RPS local programming direct connection. The DX4010i is a DTE serial interface module.

Connecting the DX4010i/DX4010

  1. Make sure all address DIP switches are set to Address 0. The DX4010 does not use DIP Switches 7 and 8.

  2. Connect the module to Com Port 1 or 2 (or an available Com Port) with a null modem cable on your computer. The module has a DB9 male serial connector.

  3. Connect the module to the control panel:

    • DX4010i: Use the supplied RJ-16 to molex cable to connect the DX4010i to the control panel.

  • DX4010: Use the supplied colored cable connector to connect the DX4010 to the control panel.

  4. Close the Installer Switch on the control panel when using the DX4010i/DX4010 to provide a direct connection.


Panel Communication Window

Fields | Description
Connect Via | The selection made here determines what additional information is needed to communicate with the control panel: Modem Enhanced Direct Network
Agency Code | This field contains the code entered in the Agency Code cell. The actual code is represented with asterisks (*).
Remote Passcode | This field contains the code entered in the Remote Passcode cell. The actual code is represented with asterisks (*).
Panel Phone | This field contains the panel phone number entered in the Panel Data-Edit window. It appears only when Modem is selected from the Connect Via: drop-down menu.
Com Port | This field defaults to the setting selected in the Modem Tab in the System Config menu.
Baud Rate | This drop-down menu displays the different rates at which the modem can transmit data. Set this field to 300 when using Modem as your Connect Via: selection.
Init String | This field defaults to the setting selected on the Modem Tab in the System Config menu. It appears only when Modem is selected from the Connect Via: drop-down menu.
Status | This field displays the status of the connection with the control panel.
Buttons | Description
Connect | Click this button to connect to the control panel. When RPS connects to the panel, it performs a cyclic redundancy check to ensure that the programming information in the RPS account matches the programming information in the control panel.
Answer Phone | If the control panel is programmed for Remote Programming Callback, a you are prompted whether you want RPS to automatically answer the incoming phone call from the control panel, or if you want to manually answer the incoming phone call. In the latter case, click Answer Phone when the RPS phone rings.
Cancel/Abort | Click this button to close the Panel Communication window. When the communication process begins, the Cancel button turns into the Abort button. Click Abort to cancel the session in progress.

When Modem is selected, it allows you to verify the correct telephone numbers, Init String, baud rate, and Com Port. This window opens with the fields filled in with the information provided from the Panel Data window (the Com Port and Init String fields default to the Com Port and Init String settings selected on the Modem Tab in the System menu. If you want to change the Com Port and/or the Init String setting, the setting is changed only for the current communication session). The baud rate defaults to 300. The Status field in the lower half of the window displays the status of the connection. Click Abort to terminate the connection.

Select Enhanced Direct when local on-site programming, diagnostics, and history retrievals are required. A DX4010i/DX4010 RS-232 Serial Interface Module is required to perform this function. To use the Enhanced Direct connection method, enter a Remote Passcode and Agency Code (if necessary) and enter the appropriate Com Port number in the Com Port field (if necessary).

Select Network to communicate with the control panel over an Ethernet network. A DX4020 Network Interface Module is required.

Panel Communication Window

Click [image] to access the Panel Communication window.

This window allows you to verify the correct telephone numbers, Remote Passcode and Agency Code settings, communications port (Com Port) and initialization string (Init String). It opens with the fields filled in with the information provided from the Panel Data-Edit window.

Important

  • You cannot arm or disarm the control panel when using the Enhanced Direct connection method.

  • If the control panel is programmed for Call Back, be patient when establishing a connection with the control panel. RPS is listening for the returned ring. This could take a few minutes, causing RPS to appear locked up (hourglass is present for an extended duration).

  • The number of rings that the control panel is set to answer at must be decreased to 13 or lower when calling from a PBX telephone system.


Synchronizing Control Panel and RPS Account Information

Fields

Description

Receive Panel Data

Select this option to bring the control panel's programming information into the RPS account.

Send RPS Data to Panel

Select this option if either of the following conditions apply:

  • If this is the first time you contact the control panel and you want to send programming information.

  • If you made changes to the control panel program and now you want those changes take effect in the control panel.

Buttons | Description
No Update | Select this option if you do not want to update the RPS account or the control panel.
OK | Click this button to accept the selection made and close the window.
Cancel | Click this button to close the window without saving any settings.

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Synchronizing Control Panel and RPS Account Information

When RPS connects to the control panel, it compares the data in the control panel to the data in the RPS account. If there are any differences, the Panel Sync window opens.

See Also:

Panel Update

Send/Receive


Buttons | Description
Compare | This option allows you to compare the control panel’s program with RPS’s program.
Save | This option allows you to save the control panel’s program by overwriting RPS’s program.
Cancel | This option allows you to exit this window without comparing the control panels or saving the control panel’s data and returns you to the Panel Data window.

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Panel Update

The Panel Update window opens after you finish bringing the control panel's programming information into the RPS account.

See Also:

Send/Receive

Synchronizing Control Panel and RPS Account Information


Set Control Panel Date/Time

Fields

Description

System Date/Time

This field read-only. The information in it is obtained from your PC’s internal clock.

Last Requested

This field is read-only. The information in it shows the last requested date and time.

Panel Time Adjustment

Use this field to account for time zone differences between the RPS PC and the control panel. This field is adjustable in one-hour increments.

For example, if the control panel is located in California and RPS is in New York, the Panel Time Adjustment would be set for –3. Click the Panel Time Adjustment Up/Down arrows to enter a time setting (Down arrow for negative (-) number entries; Up arrow for positive (+) number entries).

Important

Time adjustment is +/-24 hours.

Buttons | Description
Get Current | Click this button to retrieve the control panel’s current date and time.
Update Panel | If the date and time in the System Date/Time box is inconsistent with the date and time shown in the Last Requested box (after the Get Current button has been clicked), click the Update Panel button. This sends the new date and time to the control panel.
Cancel | Click this button to close this window without accepting any selections made.

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Set Control Panel Date/Time

When you click the Date/Time button on the Panel tab, the Set Panel Date/Time window opens. Use this window to synchronize the control panel's date and time settings with the RPS PC's settings.

Important

If you are adjusting the date and time from the Panel Tab in Diagnostics, RPS cannot update the year if the adjustment crosses the year boundary.

For example, if the current date is December 31st and you set the Panel Time Adjustment to +24 hours, RPS will not update the year since the adjusted date/time falls into the new year. Likewise, if the current date is January 1st and you set the Panel Time Adjustment to -24 hours, RPS does not update the year because the adjusted date/time falls into the previous year.

To adjust the date/time according to either of these scenarios, you must manually make the changes from the control panel or from your PC that is running RPS.


Panel Events While Online

Fields | Description
Auto Terminate Timer | This field represents the amount of time (in seconds) that is allowed to pass before RPS disconnects from the control panel if no action is taken in the Panel Events window. The Event Warning Timeout selection field on the System Config Communications Tab sets the timer. You can adjust it from 5 to 120 seconds.
New Events | As events occur, they are categorized into event groups. Event check boxes represent these groups (an event causes an event group box to be checked). There are no control panel events assigned to Event Groups 4 and 14.
Buttons | Description
Hang Up Now | Click this button to disconnect from the control panel. The control panel can now send the event report to the ARC.
Continue, Ignore New Events | Click this button to close the warning box. The warning box does not appear again while you are online with the control panel.
Continue, Show New Events | Click this button to close the warning box. However, the warning box will re-open if a new event occurs with a different priority level while you are online with the control panel.
Display Event Alert Help | Click this button to open a secondary window that lists all control panel events with descriptions by their assigned event groups. This window only stays visible for the duration of the Auto Terminate Timer. If no action is taken within the Auto Terminate Timer limit, RPS automatically disconnects from the control panel, thus closing the program and the Event Alert Help window.

Alarm Receiving Center. A facility where trained personnel monitor a security system 24 hours a day. The security system might be programmed to contact the ARC during alarm conditions, enabling ARC personnel to dispatch the proper authorities.

Panel Events While Online

The Panel Event Warning window appears when an event occurs while you are online with the control panel.

Important

  • Since the control panel cannot dial out while connected to RPS by a modem, you must determine if the event requires immediate attention. If no action is taken before the Auto Terminate Timer ends, RPS disconnects from the control panel.

  • If Terminate Connection on Alarm is set to Yes, RPS automatically terminates the remote programming session without displaying any message if an alarm occurs.

See RPS Event Groups for more information.


RPS Event Groups

Duress (74): User entered Duress PIN, or pressed Panic key sequence on RF keyfob, or pressed [Q] button. The Duress report is sent in addition to any other report that the user’s action would generate.

  • Fire Alarm (75): Alarm event on Fire zone type.

  • Fire, Cross (76): Verified alarm event on Fire zone type with Cross Zone option.

  • Alarm, Tamper (03): Alarm, Tamper zone type.

  • Alarm, Emergency (04): Alarm, Emergency zone type or ABC key programmed for Emergency response. [Q] button (reports as User Number +200, however the zone prefix "zn" appears in the report instead of "User.").

  • Alarm, Panic (05): Alarm, Panic-Visible zone type. [Q] button (reports as User Number +200, however the zone prefix "zn" appears in the report instead of "User.").

  • Alarm, Invisible (06): Alarm, Panic-Invisible zone type or ABC key programmed for Panic response. [Q] button (reports as User Number +200, however the zone prefix "zn" appears in the report instead of "User.").

  • Alarm, 24-hour Burg (07): Alarm or Burglary zone type.

  • Alarm, Cntrl, Dly (08): Alarm, Entry/Exit Delay 1 or 2 zone type.

  • Alarm, Cntrl (09): Alarm, Keyswitch or Follower Instant zone types.

  • Cross, Tamper (10): Alarm, Tamper zone type with Cross zone option selected..

  • Cross, Emergency (11): Alarm, Emergency zone type with Cross Zone option selected.

  • Cross, Panic (12): Alarm, Panic-Visible zone type with Cross Zone option selected.

  • Cross, Invisible (13): Alarm, Panic-Invisible zone type with Cross Zone option selected.

  • Cross, 24-hour Burg (14): Alarm, Burglary zone type with Cross Zone option selected.

  • Cross, Cntrl, Dly (15): Alarm, Entry/Exit Delay 1 or 2 zone type with Cross Zone option selected.

  • Cross, Cntrl (16): Alarm, Keyswitch or Follower Instant zone types with Cross Zone option selected.

  • Cross, Unverified (17): A fault on one Non-fire zone type with the Cross Zone option selected. This is not an alarm event.

  • Alarm Exit Error (18): Zone faulted at the end of Exit Delay.

  • Alrm Recent Clse (19): Alarm event within two minutes of closing.

  • Alrm Recent Clse (20): Alarm event within two minutes of closing.

  • Missing, Alarm (87): Zone assigned to zone expander (wired or RF) not responding to control panel’s status poll when system is armed.

  • Failed to Arm (Bad Set) (185): Arming attempt failed.

  • Verified Alarm (186): Verified Alarm.

  • Fire, Unverified (77): Unverified alarm event on fire zone type with Cross Zone option selected. Or unverified event on Fire Verify zone type.

  • Fire, Missing (78): Fire zone type assigned to zone expander (wired or RF) not responding to control panel’s status poll.

  • Fire, Trouble (80): Trouble condition on Fire zone types.

  • Missing, Trouble (88): Zone assigned to zone expander (wired or RF) not responding to control panel’s status poll when system is disarmed.

  • Sensor Mon Trbl (133): Sensor trouble detected. Reports follow zone trouble routing.

  • Sensor Mon Rstl (134): Sensor trouble condition restored. Reports follow zone trouble routing.

  • Trbl, Tamper (139): Trouble condition on Tamper or any tamper-wired zones.

  • Trbl, Emergency (140): Trouble condition on Emergency zone type.

  • Trbl, Panic (141): Trouble condition on Panic zone type.

  • Trbl, Invisible (142): Trouble condition on Invisible zone type.

  • Trbl, 24-hour Burg (143): Trouble condition on Burglary zone type.

  • Trbl, Cntrl, Dly (144): Trouble condition on Entry/Exit Delay zone type.

  • Trbl, Cntrl (145): Trouble condition on Keyswitch, Follower, and Instant zone types.

  • Cancel Fire (39): User acknowledged active alarm before Bell Time expired, Fire zone types.

  • Fire, Alrm, Rstl (79): Restoral from Alarm, Fire zone types.

  • Fire, Trbl, Rstl (81): Restoral from Trouble, Fire zone types.

  • Rstrl, Fire, Miss (174): Restoral from Fire Missing. Local event. No report.

  • Cancel Alarm (38): User acknowledged active alarm before Bell Time expired, non-fire zone types.

  • Rstl, Tamper (112): Restoral from Alarm, Tamper zone type.

  • Rstrl, Emergency (113): Restoral from Alarm, Emergency zone type.

  • Rstrl, Panic (114): Restoral from alarm, Panic zone type.

  • Rstrl, Invisible (115): Restoral from Alarm, Invisible zone type.

  • Rstrl, Fire, Burg (116): Restoral from Alarm, 24-hour burglary zone type.

  • Rstrl, Cntrl, Dly (117): Restoral from Alarm, Entry/Exit Delay zone type.

  • Rstrl, Cntrl (118): Restoral from Alarm, Keyswitch, Follower, or Instant zone type.

  • Rstrl, Trbl, Tmpr (146): Restoral from Trouble condition on Tamper or Control Input (Voice Active) zone types.

  • Rstrl, Trbl, Emerg (147): Restoral from Trouble condition on Emergency zone type.

  • Rstrl, Trbl, Panic (148): Restoral from Trouble condition on Panic zone type.

  • Rstrl, Trbl, Invis (149): Restoral from Trouble condition on Invisible zone type.

  • Rstrl, Trbl, 24-hr (150): Restoral from Trouble condition on Burglary zone types.

  • Rstrl, Trbl, Dly (151): Restoral from Trouble condition on Entry/Exit Delay zone type.

  • Rstrl, Trbl, Cntrl (152): Restoral from Trouble condition on Keyswitch, Follower and Instant zone types.

  • Rstrl, Swinger (173): Restoral from Swinger Shunt.

  • Rstrl, Alarm, Miss (175): Restoral from Missing, Non-Fire zones. Local event. No report.

  • Rstrl, Trble, Miss (176): Restoral from Trouble, Non-Fire zones. Local event. No report.

  • Rcvr Jam (119): Jammed condition detected on premises RF receiver.

  • Rcvr Jam Rstl (120): Jammed condition detected on premises RF receiver cleared.

  • RF Battery Low (121): Low Battery detected on premises RF transmitter.

  • RF Battery Rstl (122): Low Battery condition cleared on premises RF transmitter.

  • RF Tamper Trbl (123): Premises RF Transmitter Trouble.

  • RF Tamper Rstl (124): Premises RF Transmitter Trouble Restoral.

  • RF Battery Low (181): Low battery condition on RF keyfob.

  • RF Battery Rstl (182): Low battery condition on RF keyfob restored.

  • Auto On Extended (21): Auto On Sked delayed 1 hour by user. Report follows Open/Close routing.

  • Cls, All, +Dly, Skd (42): System turned All On with Entry/Exit Delay by Sked.

  • Cls, All, +Dly, KS (43): System turned All On with Entry/Exit Delay by keyswitch.

  • Cls, All, +Dly, Tel (45): System turned All On with Entry/Exit Delay by telephone.

  • Cls, All, +Dly, Usr (46): System turned All On with Entry/Exit Delay by user.

  • Cls, All, -Dly, Usr (48): System turned All On with No Entry Delay (instant) by user.

  • Cls, Prt, +Dly, Skd (49): System turned on Perimeter Only with Entry/Exit Delay by Sked.

  • Cls, Prt, +Dly, KS (50): System turned on Perimeter Only with Entry/Exit Delay by keyswitch.

  • Cls, Prt, +Dly, Usr (52): System turned on Perimeter Only with Entry/Exit Delay by user.

  • Cls, Prt, -Dly, Usr (54): System turned on Perimeter Only with No Entry Delay (instant) by user.

  • Frc, All, +Dly, Skd (55): System forced All On with Entry/Exit Delay by Sked.

  • Frc, All, +Dly, KS (56): System forced All On with Entry/Exit Delay by keyswitch.

  • Frc, All, +Dly, Tel (58): System forced All On with Entry/Exit Delay by telephone.

  • Frc, All, +Dly, Usr (59): System forced All On with Entry/Exit Delay by user.

  • Frc, All, -Dly, Usr (61): System forced All On with No Entry Delay (instant) by user.

  • Frc, Prt, +Dly, Skd (62): System forced on Perimeter Only with Entry/Exit Delay by Sked.

  • Frc, Prt, +Dly, KS (63): System forced on Perimeter Only with Entry/Exit Delay by keyswitch.

  • Frc, Prt, +Dly, Usr (65): System forced on Perimeter Only with Entry/Exit Delay by user.

  • Frc, Prt, -Dly, Usr (67): System forced on Perimeter Only with No Entry Delay (instant) by user.

  • Open, Skd (89): Opening by Sked.

  • Open, Usr (91): Opening by user, ID reported.

  • Open, KS (92): Opening by keyswitch.

  • Open, Skd, Alarm (93): Opening after Alarm event by Sked.

  • Open, Usr, Alarm (95): Opening after Alarm event, ID reported.

  • Open, KS, Alarm (96): Opening after Alarm event by keyswitch.

  • First Open (164): Control panel is configured for multiple area first to open/last to close functionality. First area has opened.

  • Last Close (165): Control panel is configured for multiple area first to open/last to close functionality. Last area has closed.

  • Instl Mode, Start (82): Installer PIN entered. Installer Mode accessed.

  • Instl Mode, End (83): Installer Mode exited.

  • Walk Test Start (158): Walk Test started with Walk Test function ([#][4][4]).

  • Walk Test End (159): Walk Test ended by user or timed out.

  • AC Fail (01): AC power to control panel interrupted.

  • AC Restore (02): AC power to control panel restored.

  • Battery Low (22): Control panel battery is low.

  • Battery Missing (23): Control panel battery is missing, very low or shorted. Open batteries are reported as missing.

  • Rstrl Batt Low (24): Battery restoral from low battery.

  • Rstrl Batt Missng (25): Battery restoral from missing battery.

  • Call for Service (37): This report is sent automatically at Call for Service Interval. It does not indicate a trouble condition.

  • CheckSum Fail (40): Checksum on control panel’s parameters failed. Control panel program should be verified.

  • CheckSum Fail, C (41): Checksum on Data Bus device parameters failed. Device should be verified.

  • Comm Fail (69): Report failed to reach routing destination.

  • CommFail, AltComm (70): Report failed to reach routing destination for Alternate Communication.

  • Comm Restoral (71): After communication fail, report sent successfully to routing destination.

  • Comm Rstl, AltComm (72): After communication fail, report sent successfully to routing destination configured for Alternate Communication.

  • Date/Time Change (73): Date/Time in control panel changed.

  • Log Overflow (84): Control panel log overflow condition. Oldest events being overwritten.

  • Log Threshold (85): Control panel log reached threshold.

  • AltCom Low Signl (86): Low signal strength detected on Alternate Communication device.

  • Params Changed (98): Control panel parameters changed.

  • Phone Line Fail (99): Phone line voltage less than 3 volts for 40 seconds.

  • Phone Line Rstl (100): After Phone Line Fail event, phone line voltage detected at greater than 3 volts for 40 seconds.

  • Bad Call to RPS (101): Control panel attempted to call RPS, but was unsuccessful.

  • Re-Boot, DBus (105): Unexpected reset (reboot) from Data Bus device.

  • DBus Missing (125): Data Bus device not responding to polling.

  • DBus Missing, Rstl (126): Data Bus device declared as missing now responding to polling.

  • DBus Tamper (127): Tamper open on Data Bus Device Tamper.

  • DBus Tamper, Rstl (128): Data Bus Device Tamper Restoral.

  • DBus Trouble (129): Trouble detected on Data Bus device.

  • DBus Trouble, Rstl (130): Data Bus device Trouble condition cleared.

  • DBus OverCurrent (131): Over current condition detected on Data Bus device.

  • DBus OverCur, Rstl (132): Over current condition on Data Bus device restored.

  • DBus Sensor Reset (135): User pressed System Reset key sequence ([#][4][7]).

  • System Inactive (136): System was not armed in Inactive Interval. Reset key sequence ([#][4][7]) or arming resets this trouble.

  • Siren Trouble (160): Trouble condition detected on Programmable Output 2 configured as supervised siren output.

  • Siren Restoral (161): Trouble condition on supervised siren cleared.

  • Grnd Fault (162): Ground fault detected on control panel’s sensor loops, Data Bus or AUX power outputs.

  • Grnd Fault, Rstl (163): Ground fault condition cleared.

  • AltComm Cond (166): Trouble detected on Alternate Communication network.

  • AltComm Fail (167): Network failure detected on Alternate Communication network.

  • AltComm Rstrl (168): Network failure condition on Alternate Communication network cleared.

  • Rstl, Low Signl (177): Restoral from Alternate Communication Low Signal Strength event.

  • DBus Missng Alrm (187): Data Bus device not responding to polling (shows Zone 41).

  • Dbs Mis Alm Rstl (188): Data Bus device declared as missing now responding to polling (shows Zone 41).

  • DBus Tamper Alrm (189): Tamper open on Data Bus device tamper (shows Zone 42).

  • Dbs Tmp Alm Rstl (190): Data Bus device tamper restoral (shows Zone 42).

  • Dbus Trouble Alm (191): Trouble detected on Data Bus device (shows Zone 43).

  • Dbs Trb Alm Rstl (192): Data Bus device trouble condition cleared (shows Zone 43).

  • Siren Missg Alrm (193): Trouble condition detected on Programmable Output 2 configured as supervised siren output (shows Zone 44).

  • Siren Alarm Rstl (194): Trouble condition on supervised siren output cleared (shows Zone 44).

  • Test, OK (137): No system troubles at automatic test report time.

  • Test, Off-Normal (138): System trouble present at test time.

  • Bypass, Fire, User (26): Selective bypass by user, Fire zone types.

  • Bypass, Ctrl, User (28): Selective bypass by user, Controlled zone types.

  • Bypass, 24-hr, User (30): Selective bypass by user, 24-hour non-fire zone types.

  • Bypass, Forced Zone (32): Zone force armed at force arming.

  • Bypass, Swinger (33): Zone Swinger Shunted.

  • UnBypss, Fire, Usr (34): User cleared bypass (unbypass), Fire zone types.

  • UnBypss, Cntrl, Usr (35): User cleared bypass (unbypass), Controlled zone types.

  • UnBypss, 24hr, Usr (36): User cleared bypass (unbypass), 24-hour zone types.

  • Output Reset, Usr (106): Output reset by user.

  • Output Rest, Skd (107): Output reset by Sked.

  • Output Set, Usr (109): Output set by user.

  • Output Set, Skd (110): Output set by Sked.

  • User Code Area Set (153): User code added by assigning area.

  • User Code Change (154): User code changed.

  • User Code Delete (155): User code deleted.

  • User Code Tamper (156): Invalid user codes entered at keypad exceeded User Tamper Retry Count.

  • User Level Set (157): User level set.

RPS Event Groups

If an event occurs when online with the control panel, a warning box appears. This warning box allows you to decide how to handle the new event (hang up, continue with remote programming session and ignore new events, or continue with remote programming session but show new events). As events occur, they are categorized into event groups. Event check boxes on the right side of the warning box represent these groups (an event causes an event group box to be checked).

Click on a RPS Event Group to see the events assigned to each group. The events are listed in the following manner:

Panel Event Name (Panel Event Number): Event Description

Important

There are no control panel events for RPS Event Groups 4 and 14.

RPS Event Group 1

RPS Event Group 2

RPS Event Group 3

RPS Event Group 5

RPS Event Group 6

RPS Event Group 7

RPS Event Group 8

RPS Event Group 9

RPS Event Group 10

RPS Event Group 11

RPS Event Group 12

RPS Event Group 13

RPS Event Group 15

RPS Event Group 16


Send/Receive

This function allows you to send or receive programming data to or from the control panel with which you are online. When you click on this button, the Panel Sync window opens.

If the RPS account and the control panel are already synchronized, the Panel Sync window does not appear.

See Also:

Panel Update

Synchronizing Control Panel and RPS Account Information


View History

Fields | Description
Panel Name | Lists the control panel's name as entered in the Panel Data-Edit window.
Date/Time | Date/time stamp of when the event occurred.
Account Number | Shows the control panel’s account number. Unless a Receive and Save is performed prior to uploading panel history, RPS does not place the control panel’s account number into the History List.
Area Number | Shows the area number for the area in which the event occurred.
Event Type | Name of event.
Details | Provides a brief description of the event, including (if applicable to event) the zone number, zone text, zone type and event status. See the example below for more information.

Callout | Description
1 | Zone Number 1-40
2 | Zone text as copied from the control panel.
3 | Type of zone.
4 | Event status

The control panel reserves the following User IDs for automated functions:

  • User ID 251: Control panel generated

  • User ID 252: Sked operation

  • User ID 253: Remote telephone communication

  • User ID 254: RPS communication

  • User ID 255: Keyswitch operation

  • Log Only

  • Pending Dest. 1

  • Pending Dest. 2

  • Pending Dest. 1&2

  • Sent to Dest. 1

  • Sent to Dest. 2

  • Sent to Dest. 1&2

  • Sent to Dest. 1, Pending Dest. 2

  • Sent to Dest. 2, Pending Dest. 1

  • Failed Dest. 1, Pending Dest. 2

  • Failed Dest. 2, Pending Dest. 1

  • Sent to Dest. 1, Failed Dest. 2

  • Sent to Dest. 2, Failed Dest. 1

  • Cancelled to both Destinations

  • Purged to both Destinations

  • Communication Fail

View History

Click [image] to view events from the History List generated from this control panel. The Panel History window appears displaying the control panel’s events.

However, this list might not contain the most recent events. To get the most recent events, click [image].


Get History

Fields

Description

Current Events

Select this option to retrieve events occurring since the last time the RPS Pointer was set.

All Events

Select this option to retrieve all the events in the control panel's history log.

Set RPS Pointer when finished

Check this box to set the RPS Pointer after receiving the control panel’s current events. When selected, RPS places a pointer in the history log so that the next time the control panel's history is retrieved, it starts from where the RPS Pointer was last set.

Important

Click the Set RPS Pointer checkbox before clicking OK.

Buttons | Description
OK | Click this button to begin receiving events.
Cancel/Abort | Click the Cancel button to exit this window without retrieving any control panel events. When the history retrieval process begins, the Cancel button turns into the Abort button. Click the Abort button to end a history retrieval currently in progress.

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Get History

This function allows you to retrieve events from the control panel. Click [image] to open the History Events window.

Important

  • Unless a Receive and Send is performed prior to uploading panel history, RPS does not place the control panel’s account number into the History List.

  • If you have an active screen saver that engages during a panel history upload, use your mouse, not the keyboard (i.e. – press “Enter”, “Space”, etc.), to disengage the screen saver. Pressing a key on the keyboard to disengage the screen saver prompts RPS to restart the current history upload.

  • Clicking All Events does not display the events in chronological order.

  • When uploading a control panel's history, the RPS account number, not the control panel account number, is placed in the history list.


Diagnostics

Click [image] to view diagnostic information and change the state of some control panel settings.

The Diagnostics Tabs open with the Panel tab active.

These tabs provide information on the operating condition of the control panel. They can be used to diagnose problems in the field as well as check for correct operation of new installations, and so on.

Important

Control panel versions might vary in the Diagnostics window.

See Also:

Area Tab

Data Bus Tab

Outputs Tab

Panel Tab

Zones Tab


Panel Tab

The Panel Tab shows the current status for several control panel related items.

Fields

Description

Panel Items/Status

This field shows the status of miscellaneous items on the control panel:

  • AC Power: OK, Fail

  • Battery: OK, Low, Missing

  • Com Status: OK, Fail, Trouble

  • Phone Line: OK, Fail

  • Ground Failure: Yes, No

  • Bell Trouble: Yes, No

Panel Version

This read-only field displays the firmware version that is installed in the control panel.

Buttons | Description
Date/Time | Click this button to set the control panel’s date and time.
Refresh Continuously | Check this box if you want RPS to automatically update this tab approximately every 30 seconds.
Get Current | Click this button to manually update this tab. This command overwrites any information that is in the current display.
Done | Click this button to exit from the Diagnostic tabs.

See Also:

Diagnostics

Set Control Panel Date/Time


Area Tab

This row displays the Area Name Text as copied from the control panel.

This row displays the armed state of the area. See below for all possible armed state entries that may be displayed:

  • Off, Ready to Arm All or Perimeter Only

  • Off, Ready to Arm Perimeter Only

  • Off, Not Ready to Arm (All or Perimeter Only)

  • All On with Delay

  • Exit Delay, All On

  • Entry Delay, All On

  • All On with No Entry

  • Perimeter Only with Delay

  • Exit Delay, Perimeter Only

  • Entry Delay, Perimeter Only

  • Perimeter Only with No Entry

  • Partial On with Delay

  • Exit Delay, Partial On

  • Entry Delay, Partial On

  • Partial On with No Entry

  • Area not programmed

This row shows if there is a fire alarm currently in an area (On or Off).

This row summarizes the status of a fire alarm zone.

  • Normal: The fire alarm zone is currently normal.

  • Active: The fire alarm zone is currently active.

  • ACK Alarm: The fire alarm has been acknowledged.

  • Alarm Memory: The fire alarm zone’s alarm condition has been stored in the control panel’s alarm memory.

This row shows if there is a burglar alarm currently in an area (On or Off).

This row summarizes the status of a burglar alarm zone.

  • Normal: The burglar alarm zone is currently normal.

  • Active: The burglar alarm zone is currently active.

  • ACK Alarm: The burglar alarm has been acknowledged.

  • Alarm Memory: The burglar alarm zone’s alarm condition has been stored in the control panel’s alarm memory.

Follow these steps to silence an alarm in an area from RPS:

  1. Double-click the appropriate Silence Alarms cell. The Area # - Silence Alarms window opens.

  2. Click Yes.

  3. Click OK.

  4. When the Area Tab returns, click the Send Changes button. The Area Tab reflects the new state when updated.

Important

  • Alarms can only be silenced from RPS on the Area Tab. They cannot be “turned off” from the Outputs Tab.

  • Alarms cannot be silenced from RPS if an Enhanced Direct connection to RPS is used.

This row shows if there is currently a trouble condition on a fire zone in an area (Yes or No).

This row shows if there is currently a trouble condition on a non-fire zone in an area (Yes or No).

This row shows if there is currently a force-armed zone in an area (Yes or No).

This row shows if there is currently a bypassed zone in an area (Yes or No).

This row shows if there is currently a zone tamper condition in an area (Yes or No).

This row shows if there is currently a low battery condition for a RF zone in an area (Yes or No).

This row shows if there is currently a RF zone trouble condition in an area (Yes or No).

This row shows the User ID number (1 to 32) of the user who last armed or disarmed an area.

  • User ID 1 to 32: Control panel users

  • User ID 251: Control panel generated

  • User ID 252: Sked arm/disarm

  • User ID 253: Telephone arm

  • User ID 254: RPS arm/disarm

  • User ID 255: Keyswitch arm/disarm

Follow these steps to turn the Chime Mode feature on or off from RPS:

  1. Double-click the appropriate Chime Mode cell. The Area # - Chime Mode window opens.

  2. Click Yes to turn the Chime Mode on or No to turn it off.

  3. Click OK.

  4. When the Area Tab returns, click the Send Changes button. The Area Tab reflects the new state when updated.

Important

Before Chime Mode can be turned on or off using this cell, a zone, or zones, must be identified as Chime zones. Each Chime zone must have a Chime tone assigned to it. See your control panel's user documentation for the following user operations:

  • Chime Mode On/Off [#][6][1]

  • Select Chime Tone [#][6][2]

  • Select Chime Zones [#][6][3]

Follow these steps to reset sensors from RPS after an alarm condition has occurred:

  1. Double-click the appropriate Reset Sensors cell. The Area # - Reset Sensors window opens.

  2. Click Yes.

  3. Click OK.

  4. When the Area Tab returns, click the Send Changes button. The Area Tab reflects the new state when updated.

Area Tab

The Area Tab shows the status of each area and allows you to change the armed state as well as silence bells.

Fields | Description
Area Tab Rows | This field shows the status of miscellaneous items on the control panel: Area Name Armed State Fire Bell Summary Zone Fire Alarm Burg Bell Summary Zone Burg Alarm Silence Alarms Summary Zone Fire Trouble Summary Zone Non-Fire Trouble Summary Zone Forced Summary Zone Bypassed Summary Zone Tamper Summary RF Zone Low Battery PRF Zone Trouble Last Arm/Disarm User ID Chime Mode Reset Sensors
Buttons | Description
Refresh Continuously | Check this box if you want RPS to automatically update this tab approximately every 30 seconds.
Get Current | Click this button to manually update this tab. This command overwrites any information that is in the current display.
Done | Click this button to exit from the Diagnostic tabs.

Buttons

  • Refresh Continuously: Check this box if you want RPS to automatically update this tab approximately every 30 seconds.

  • Get Current: Click this button to manually update this tab. This command overwrites any information that is in the current display.

  • Done: Click this button to exit from the Diagnostic tabs.

See Also:

Changing an Area's Armed State

Diagnostics


Changing an Area's Armed State

Important

  • The control panel cannot be armed or disarmed if an Enhanced Direct connection to RPS is used.

  • The Armed State Window cannot be opened if Enhanced Direct is used.

Follow these steps to change an area’s armed state from RPS:

  1. Double-click the appropriate Armed State cell. The Area # - Armed State window opens.

  2. Click the radio button for the desired armed state.

  3. Click OK.

  4. When the Area Tab returns, click the Send Changes button. The Area Tab shows the new state when updated.


Zones Tab

This column identifies the zone's number.

This column displays the zone text entered for each zone.

Follow these steps to change the status of a zone from Normal to Bypassed from RPS:

  1. Double-click the appropriate Status cell. The Area # - Zone # State window opens.

  2. Click the radio button for “Bypass Zone.”

  3. Click OK.

  4. When the Zones Tab returns, click the Send Changes button to send the new state to the control panel. The Zones Tab reflects the change when updated. To unbypass a zone (return to Normal), click the “Unbypass Zone” radio button and then click OK.

See below for all the possible Status Column entries:

  • Alarm: Bell Time is running for an alarm on the zone.

  • Trouble: The zone is in a Trouble condition.

  • Tamper: The zone is in a Tamper condition.

  • Bypassed: The zone is forced, bypassed or auto-bypassed (swinger shunt).

  • Not Pgmd: The zone number is not assigned/programmed to a specified area. This includes zones with no function assigned.

  • Missing: The zone is missing.

  • Disabled: No Zone Function assigned.

  • Normal: The zone is OK (no alarm or trouble conditions present).

This column shows the zone’s location number.

This column shows the current electrical status for each zone (Normal, Open, Shorted, Faulted, or Missing).

See below for additional notes for RF Zones:

  • RF zone with a magnet (two states):

  • The magnet is present (reported as Normal)

  • The magnet is removed (reported as Short)

  • RF zone with loop but no magnet (three states):

  • Open

  • Normal

  • Shorted

  • RF zone with loop and magnet (six states):

  • Open with magnet

  • Normal with magnet

  • Shorted with magnet

  • Open without magnet

  • Normal without magnet

  • Shorted without magnet

Important

The control panel cannot report both open and short conditions for one zone. When both conditions are present, the control panel reports normally only if the loop is normal and the magnet is present. If the magnet is missing or the loop is open or shorted, the control panel reports the zone as shorted.

This column shows the current battery status for premises RF (PRF) devices (Normal or Low).

This column shows if there currently are any trouble conditions on premises RF zones (Yes or No).

This column shows if there currently are any tamper conditions on any devices connected to the zone (Yes or No).

Zones Tab

The Zones Tab shows the status of each zone. You can also change the status of each zone.

Fields | Description
Area | Use this field to view zones assigned to other areas. Click the drop-down arrow and then click the desired area. The new area opens in the Zones Tab.
Zone Tab Columns | These columns provide information about each of the control panel's zones: Zone Zone Text Status Location Electrical State PRF Battery PRF Zone Trouble Device Tamper
Buttons | Description
Refresh Continuously | Check this box if you want RPS to automatically update this tab approximately every 30 seconds.
Goto | Click this button to open the Goto Zone window. Enter a zone number in the entry field and click OK. The Zone Tab scrolls to the specified zone number. Click Cancel to close the Goto Zone window without scrolling the Zone Tab display.
<< >> | Use these buttons to scroll through any zones not shown that are assigned to the area currently displayed.
Get Current | Click this button to manually update this tab. This command overwrites any information that is in the current display.
Done | Click this button to exit from the Diagnostic tabs.

See Also:

Diagnostics


Outputs Tab

This row identifies the output's number.

This column displays the description entered for each output.

This cell identifies the output's current status (Activated, Not Activated, Not Programmed).

Follow these steps to change the status of an output:

  1. Double-click the appropriate Status cell. The Output State window opens.

  2. Click the appropriate radio button to turn the output on or off, or to toggle it.

  3. Click OK.

  4. When the Outputs Tab returns, click the Send Changes button to send the new state to the control panel. The Outputs Tab shows the change when updated.

Outputs Tab

The Outputs Tab shows the status of each output. You can also change the status of each output.

Fields | Description
Area | Use this field allows to view outputs assigned to other areas. Click the drop-down arrow and then click the desired area. The new area opens in the Outputs Tab.
Output Tab Rows | These rows provide information about each of the control panel's outputs: Output Description Status
Buttons | Description
Refresh Continuously | Check this box if you want RPS to automatically update this tab approximately every 30 seconds.
Goto | Click this button to open the Goto Output window. Enter an output number in the entry field and click OK. The Output Tab scrolls to the specified output number. Click Cancel to close the Goto Output window without scrolling the Output Tab display.
<< >> | Use these buttons to scroll through any outputs not shown that are assigned to the area currently displayed.
Get Current | Click this button to manually update this tab. This command overwrites any information that is in the current display.
Done | Click this button to exit from the Diagnostic tabs.

Important

If Output Function Types 1,8 to 1,13 and 2,11 are assigned to an output, you cannot turn the output on or off, or toggle it through RPS. See Output Function Descriptions for output function type descriptions. If you have an alarm, silence it from the Area Tab.

See Also:

Diagnostics


Data Bus Tab

This column lists the Data Bus device address number. The address numbers in this column change depending on the selected Data Bus device group.

  • Wired Keypads: Addresses 1-8

  • Telephone Control Module (DX8010): Address 40

  • RF Devices: Addresses 50-63

    • RF Receiver 1: Address 50

    • RF Receiver 2: Address 51

    • RF Keypads assigned to RF Receiver 1: Addresses 52-55

    • RF Keypads assigned to RF Receiver 2: Addresses 60-63

  • Wired Zone Expanders (DX2010): Addresses 101-107

  • Output Expansion Modules (DX3010): Addresses 150-151

  • RS-232 Serial Interface Module (DX4010): Address 250

Important

Data Bus addresses 56 to 59 are not used.

This column shows a brief text description of the selected Data Bus device group.

This column shows the current status of the selected Data Bus Device Group (Normal, Off Normal, Keypad Tamper, or Missing).

If there is a status change (for example, the device is disconnected), the status change appears here following a RPS update (automated refresh or Get Current button).

  • Normal: The keypad is OK (properly addressed/connected).

  • Missing: The keypad is missing (physically missing/shorted wiring).

  • Normal: The DX2010 is OK (properly addressed/connected).

  • Missing: The DX2010 is missing (physically missing/shorted wiring).

  • Over Current: An over current condition on the DX2010 is detected.

  • Module Tamper: A tamper condition on the DX2010 is detected (tamper input connections must be made – see the DX2010 Installation Guide (P/N: 49533) for information).

  • Normal: The RF receiver is OK (properly addressed/connected).

  • Missing: The RF receiver is missing (physically missing/shorted wiring).

  • Receiver Trouble: A Trouble condition on an RF receiver is detected.

  • Device Tamper: A tamper condition on an RF receiver is detected.

  • Antenna Tamper: An antenna tamper condition on an RF receiver is detected.

  • Jam Detected: An RF Receiver Jam condition exists on an RF receiver.

  • Low Batt: A Low Battery condition exists on an RF keypad.

  • Normal: The DX3010 is OK (properly addressed/connected).

  • Missing: The DX3010 is missing (physically missing/shorted wiring).

  • Normal: The DX4010 is OK (properly addressed/connected).

  • Missing: The DX4010 is missing (physically missing/shorted wiring).

Important

If a DX4010i/DX4010 RS-232 Serial Interface Module is used to connect to RPS locally (Direct Connect method), it does not appear in the Status field or the Description field on the Data Bus Tab.

  • Normal: The DX8010 is OK (properly addressed/connected).

  • Missing: The DX8010 is missing (physically missing/shorted wiring).

Data Bus Tab

The Data Bus Tab shows the status of each data bus device connected to the system.

Fields

Description

Data Bus Tab Columns

These columns provide information pertaining to each data bus device:

Device

Description

Status

Data Bus Device Groups

Click the radio button to display information pertaining to a particular data bus device group.

Important

If a data bus device is addressed but not physically connected, the Description field displays “---“ and the Status field displays “Off Normal; Missing.”

Keypads

Wired Zone Expanders (DX2010)

RF Devices (RF Receiver/RF Keypad)

Output Expansion Modules (DX3010)

Serial Interface Module (DX4010i/DX4010)

Telephone Control Module (DX8010)

Buttons | Description
Refresh Continuously | Check this box if you want RPS to automatically update this tab approximately every 30 seconds.
Get Current | Click this button to manually update this tab. This command overwrites any information that is in the current display.
Done | Click this button to exit from the Diagnostic tabs.

See Also:

Diagnostics


Disconnect

If you changed control panel data and sent the changes to the control panel, the End Session window opens with the Reset Panel box checked.

Important

To ensure that the changes are sent and properly implemented, leave this box checked. If the box is unchecked before disconnecting, the following window appears:

If you are online with the panel and have not made any programming changes (for example, you only viewed the Diagnostics Tab), the End Session window opens with the Reset Panel box unchecked.

Important

If you have not made any programming changes, leave this box unchecked to ensure proper control panel operation. If you check this box, the following message appears:

Checking the Reset Panel box when no programming changes are made can:

    • reset activated outputs

    • reset timers

    • reset inactivity timers such as Sensor Monitor Trouble

    • restart exit delay times

    • renew one-time PINs

The Reset Warning windows open only once per communication session.

Disconnect

Click [image] when you are ready to end your online session with the control panel. If you try to exit the Panel Data screen without clicking the Disconnect button, RPS displays an error message.

To disconnect from the control panel:

  1. Click [image]. A confirmation message appears.

  2. Click OK to disconnect. Click Cancel to exit the dialog without disconnecting from the control panel.

Important

Any time you program devices connected to the panel’s Data Bus, check the Reset Panel box on the End Session window in order for these devices to work properly.


Abnormal Termination

Should RPS lose the connection to the control panel, RPS displays an error message. Click OK to clear the error message and continue. You should always check the program in the control panel for corrupt data after an abnormal termination. See Synchronizing Control Panel and Data Information.


Modem Compatibility List

Important

The modem initialization strings have been tested and currently work as described below. The modem manufacturers, however, reserve the right to change specifications without notice. This can cause unexpected results when communicating with the control panel.

Hayes Optima 24

  • Init String: AT&C1&D2B16N0X0&Q0S7=255S37=3S10=255

  • Reset String: AT&F

Important

  • This modem must be set to greater than 2 rings.

  • This modem may not work with Callback.

Hayes SMARTMODEM 1200

  • Init String: ATX0S7=255S10=254S9=2

  • Reset String: ATZ

  • DIP Switches*: UP: 1, 2, 4, 6, 7 DOWN: 3, 5, 8

Important

  • This modem requires that the control panel be set to answer on no more than two rings.

  • If the Callback feature is used, the init string should be changed to ATS7=255S10=254B1M1L1Y0X0. The reset string remains unchanged (ATZ).

  • If the init string contains S10=254, a control panel connected to RPS drops off-line after approximately 30 to 40 seconds if there is no control panel/RPS activity. If the init string contains S10=255, system resources become dangerously low and may cause the computer running RPS to lock up when a busy signal is encountered. Restarting the computer is then necessary. By default, the control panel uses S10=254.

  • * DIP Switches: If available – may vary by modem version. Some modems contain 10 DIP switches. If this is the case, Switches 9 & 10 should be in the UP position.

Hayes SMARTMODEM 2400

  • Init String: AT&C1&D2X0&Q0S7=255S10=255

  • Reset String: AT&F

  • DIP Switches*: UP: 1, 2, 4, 6, 7 DOWN: 3, 5, 8

Important

The init string above was tested on modem firmware version 249. To display the modem firmware version, choose “Direct Connect” in Hyper Terminal, type “ATI0”, and press the [Enter] key.

* DIP Switches: If available – may vary by modem version. Some modems contain 10 DIP switches. If this is the case, Switches 9 & 10 should be in the UP position.

Securcomm by DC Security Model DL110

  • Init String: ATX0&Q0S7=255S10=255

  • Reset String: AT&F

Important

Older versions of this modem may require a reset string of AT& in order to reset properly.

US Robotics Sportster 56K X2 Modem

  • Init String: ATFB1X0&B1&G0&H0&K0&M0&N1&R1&U1S7=255S9=2S10=255

  • Reset String: AT&F

  • DIP Switches*: UP: 1, 2, 4, 6, 7 DOWN: 3, 5, 8

Additional Settings: Add ;ATA at the end of the phone number to turn on Answer Mode after dialing the control panel.

Important

The control panel cannot answer before 2 rings.

* DIP Switches: If available – may vary by modem version. Some modems contain 10 DIP switches. If this is the case, Switches 9 & 10 should be in the UP position.

3COM PCMCIA Etherlink III LAN +33.6 Notebook Modem

  • Init String: ATX0&B0&K0S7=255S10=255

  • Reset String: AT&F

Important

Add R to the end of the control panel phone number to turn on Answer Mode after dialing the control panel.

Lightspeed Lightfax 5600 ASVD Modem

  • Init String: ATB1F1S7=255S10=255\N1&M0%C0+MS=64,0,300,300,0,0

  • Reset String: AT&F

Important

  • The control panel must be set to answer on 3 or more rings.

  • Add ;ATA at the end of the control panel phone number to turn on Answer Mode after dialing the control panel.


Phone Number 1 for Destination 1 (2)

Default: tttttttttttttttttttttttttttttttt (t = Terminate)

Selections: Phone Number: Up to 32 characters max (0 to 9, *, #, P, F, T)

Parameter Description

Each routing destination can be configured as a phone number for network communication.

Phone Number Configuration

Up to 32 characters can be used when entering a phone number:

  • Numeric entries 0 to 9

  • * (asterisk)

  • # (pound symbol)

  • P (inserts a 4-second pause)

  • F (on-hook, pause, off-hook)

  • T (terminate)

Important

  • Do not enter a space (press SPACE Bar). A blank space counts as an entry.

  • If less than 32 digits are entered into the Phone Number field, RPS automatically fills the remaining spaces with “t”.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Phone Number 2 for Destination 1 (2)

Default: tttttttttttttttttttttttttttttttt (t = Terminate)

Selections: Phone Number: Up to 32 characters max (0 to 9, *, #, P, F, T)

Parameter Description

Each routing destination can be configured as a phone number for network communication.

Phone Number Configuration

Up to 32 characters can be used when entering a phone number:

  • Numeric entries 0 to 9

  • * (asterisk)

  • # (pound symbol)

  • P (inserts a 4-second pause)

  • F (on-hook, pause, off-hook)

  • T (terminate)

Important

  • Do not enter a space (press SPACE Bar). A blank space counts as an entry.

  • If less than 32 digits are entered into the Phone Number field, RPS automatically fills the remaining spaces with “t”.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Alarm Receiving Center. A facility where trained personnel monitor a security system 24 hours a day. The security system might be programmed to contact the ARC during alarm conditions, enabling ARC personnel to dispatch the proper authorities.

Format for Destination 1 (2)

Default: Contact ID

Selections:

  • Contact ID

  • SIA 300

  • Basic Pager

  • Personal Dialing Format

  • Robofon

  • SIA 300 with Text Blocks

Parameter Description

Use this parameter to select a reporting format. All reports for this destination are sent in the format chosen here.

If you enable network communication, the control panel automatically selects Contact ID as the reporting format. Contact ID only supports four-digit account numbers. As a result, the control panel truncates account numbers to four digits.

Important

Check control panel communications (from control panel to ARC) to verify that the control panel is communicating properly in the selected reporting format at least once every 3 years.

See below for more information regarding routing destination formats:

Robofon Format Configuration

Basic Pager Format Configuration

Personal Dialing Format Configuration

SIA 300 with Text

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Basic Pager Format Configuration

Setting a routing destination to Basic Pager format configures the control panel to send reports to a numeric pager.

Configuring the Panel for Basic Pager Format

To utilize the Basic Pager format, follow these steps:

  1. Enter the pager’s phone number in the Phone Number 1 parameter for the routing destination (1 or 2) you have chosen as the Basic Pager destination.

  2. Set the reporting format to Basic Pager for the routing destination (1 or 2) you have chosen as the Basic Pager destination.

  3. Set the routing for any reports you would like sent to the pager to the routing destination (1 or 2) you have chosen as the Basic Pager destination.

Reports are dialed as 100-millisecond DTMF tone pulses with 100-millisecond pauses between the digits.

The control panel’s Basic Pager format does not wait for an acknowledgement tone from the pager service provider to send its report to the pager. It dials the phone number, waits 250 milliseconds, and then sends the report. To increase the delay (pause), add delay characters as needed to the end of the phone number.

Configuring a Pager Display

All the information the control panel needs to format and send events to a pager is contained in the Phone Number for the Routing Destination configured for the Basic Pager format. Figure 1 shows the Phone Number broken into ‘Fields’.

The control panel dials the number you enter in the Digits to Dial Field to contact the paging service. Add one or more pauses at the end of the number to allow the paging service time to answer the phone and prepare to accept the message. The Digits to Dial field ends with a Field Terminator (use the letter "t" to enter the Field Terminator in RPS).

The Format Field follows the Digits to Dial field. It defines what information follows the account number in the paging message. The Format Field ends with a Field Terminator (use the letter "t" to enter the Field Terminator in RPS).

The End Page Field follows the Format Field. The digits you enter in this field are sent after the paging message. For many paging services, a ‘#’ indicates the end of the end of the paging message. The End Page Field ends with a Field Terminator (use the letter "t" to enter the Field Terminator in RPS).

See the following figure when configuring a pager display.

Important

  • You must enter the pauses required for the paging service in the Digits to Dial field before the Digits to Dial Field Terminator.

  • Use the letter "t" to enter the Field Terminator in RPS.

  • Entering a "t" in RPS = 0 (zero) in the control panel; entering 0 (zero) in RPS = 10 in the control panel.

  • Only the first 4 digits of a 6-digit account number are displayed.

  • The number of pauses varies based on the paging service.

  • Test the pager to determine that you entered enough pauses to establish communications to the paging service.

  • If the zone/user number is three digits, the leading digit is omitted. For example, "252" displays as "52."

  • Do not use alpha characters for the account number in Basic Pager Format.


Call Forwarding Auto On Digits

Call Forwarding Auto On Digits (Area 1 Only)

Default: tttttttttttttttttttttttttttttttt (t = Terminate)

Selections:

  • Numeric entries 0 to 9

  • * (asterisk)

  • # (pound symbol)

  • P (inserts a 4-second pause)

  • F (on-hook, pause, off-hook)

  • T (terminate)

Parameter Description

This parameter may contain up to 32 characters.

If the control panel’s Call Forwarding Auto On/Off feature is enabled and a user turns the system All On, the control panel dials the Call Forwarding Auto On digits to activate the telephone company’s Call Forwarding service.

Below is a typical dialing sequence:

  • Two-digit telephone company feature code (for example, 72*)

  • Pause

  • Phone number to forward to (for example, 315-555-1212)

  • Flash (on-hook, pause, off-hook)

  • Terminate (t)

For this sequence, the entry at this parameter would be 7 2 * p 3 1 5 555 1 2 1 2 f t

Important

  • The Auto-Forward feature is only available for Area 1.

  • Do not enter a space (press SPACE Bar). A blank space counts as an entry.

  • In order to use this feature, the premises must have Call Forwarding service from the local Telephone Company. The control panel’s Call Forwarding Auto On/Off feature does not forward calls; it turns the telephone company’s Call Forwarding service on or off by dialing digits just as the user would.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Call Forwarding Auto Off Digits

Call Forwarding Auto Off Digits (Area 1 Only)

Default: tttttttttttttttt (t = Terminate)

Selections:

  • Numeric entries 0 to 9

  • * (asterisk)

  • # (pound symbol)

  • P (inserts a 4-second pause)

  • F (on-hook, pause, off-hook)

  • T (terminate)

Parameter Description

This parameter may contain up to 16 characters.

The control panel dials the digits entered here (up to 16) when the Call Forwarding Auto On/Off function is enabled and the system is turned off.

If the control panel’s Call Forwarding Auto On/Off function is enabled and a user turns the system off, the control panel dials the Call Forwarding Auto Off digits to turn off the Call Forwarding service.

Important

  • The Auto-Forward feature is only available for Area 1.

  • Do not enter a space (press SPACE Bar). A blank space counts as an entry.

  • In order to use this feature, the premises must have Call Forwarding service from the local Telephone Company. The control panel’s Call Forwarding Auto On/Off feature does not forward calls; it turns the telephone company’s Call Forwarding service on or off by dialing digits just as the user would.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


RPS Call Back Phone Number

Default: tttttttttttttttttttttttttttttttt (t = Terminate)

Selections: Phone Number: Up to 32 characters max (0 to 9, *, #, P, F, T)

Parameter Description

This parameter can contain up to 32 characters for a phone number.

The control panel dials this phone number to begin a remote programming session. See Remote Programming Callback Number Alternate Communication Options for more information.

There are three ways to use this phone number:

  1. RPS calls the control panel, which answers and determines it is RPS calling, then it disconnects and calls RPS back.

  2. When a user presses [#][4][3], the control panel calls RPS using the phone number (or IP address) entered here.

  3. The control panel can be programmed to call this phone number (or IP address) automatically at test report time (see Automatic Test Report Options ).

Important

Do not enter a space (press SPACE Bar). A blank space counts as an entry.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


RPS Answer Ring Count, Answering Machine Bypass

Default: 7

Selections:

  • 0 = Disabled

  • 1 to 13 = Ring Count

  • 14 = Answering Machine Bypass 1

  • 15 = Answering Machine Bypass 2

Parameter Options

  • Ring Count: The ring count sets the number of rings the control panel waits for before picking up and seizing the phone line for a remote programming session, or for remote arming with a telephone (see Arming Options 1). The control panel does not answer the phone for remote programming or remote arming with telephone when this parameter is set to zero (0). This ring count is used for any control panel arming state, armed or disarmed.

  • Answering Machine Bypass: The Answering Machine Bypass function can be restricted to only operate when All On or Perimeter Only On (see Arming Options 1). When the Answering Machine Bypass function is restricted to only operate when the system is All On or Perimeter Only On, the control panel does not answer the phone for a remote arming session when it is disarmed (Off). However, Remote Program ([#][4][3]) still starts a remote programming session.

    • Answering Machine Bypass 1:

      1. Call the premises; let the phone ring no more than two (2) times. Then hang up/disconnect the remote programmer.

      2. Wait at least eight (8) seconds to call back, but call back within 45 seconds.

      3. The control panel then picks up after the first ring.

    • Answering Machine Bypass 2:

      1. Call the premises; let the phone ring no more than four (4) times. Then hang up/disconnect the remote programmer.

      2. Wait at least eight (8) seconds to call back, but call back within 45 seconds.

      3. The control panel then picks up after the first ring.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Agency Code

Default: 00000

Selections: 0 to 9, A to F (5 alphanumeric characters required)

Parameter Description

The Agency Code is used to restrict unauthorized RPS sessions. If the Agency Code in the RPS account does not match the Agency Code programmed in the panel, the RPS session ends. Five alphanumeric characters are required.

If you do not want to use the Agency Code, leave it at its default setting to ensure a RPS-to-control panel connection.

Important

  • Only save Agency Code changes while connected to the control panel. Make these changes to the control panel's account before disconnecting from the control panel. Changing the codes before connecting results in a failed connection attempt.

  • This item can only be changed from the RPS account. Defaulting the control panel does not affect this parameter's setting.

Programming Instructions

Click below to learn how to program this parameter from RPS.

RPS Programming


Remote Passcode

Default: 00000

Selections: 0 to 9, A to F (5 alphanumeric characters required)

Parameter Description

RPS remote programmers send this code to the panel to gain access for a remote programming session. Five alphanumeric characters are required.

If you do not want to use the Remote Passcode, leave it at its default setting to ensure a RPS-to-panel connection.

Important

  • Only save Remote Passcode changes while connected to the control panel. Make these changes to the control panel's account before disconnecting from the control panel. Changing the codes before connecting results in a failed connection attempt.

  • This item can only be changed from the RPS account. Defaulting the control panel does not affect this parameter's setting.

Programming Instructions

Click below to learn how to program this parameter from within RPS.

RPS Programming


Phone Line Fault Response Options

Default:

  • Enable Supervision (System Trouble at Keypad): No

  • Burg Alarm and Strobe Functions, All On or Perimeter Only: No

  • Burg Alarm and Strobe Functions, Off: No

Selections: Yes/No

Parameter Description

The control panel monitors the phone line voltage. If the voltage drops to between 1 and 3 volts for 40 seconds, the control panel declares a phone line fault. If the phone line voltage remains above 3 volts for at least 40 seconds, the control panel declares the phone line restored. See also the requirements for "Phone Line Fault Requires Reset" in Phone Line Options

When enabled, the Phone Line Fault event appears at all keypads for all areas. The control panel sends a Phone Line Restore report when a phone line fault event restores.

If the phone line fails (as described above), but restores before a Comm Fail event:

  1. System detects phone line fail and puts event in the log.

  2. System starts dialing attempts if programmed for phone fail report.

  3. Phone line restores before comm fail event.

  4. System sends phone line fail and phone line restore reports.

If the phone line fails (as described above), but does not restore:

  1. System detects phone line fail and puts event in the log.

  2. System starts dialing attempts if programmed for phone fail report.

  3. Dialing attempts end with comm fail event, phone fail report is flushed.

  4. System detects phone line is restored and puts restoral report in buffer.

  5. System starts dialing attempts and sends phone fail restoral and comm restoral reports.

If an alternate communication path is enabled, the control panel can send a Phone Line Fail report via the alternate communication path when a phone line fault event occurs.

Parameter Options

  • Enable Supervision (System Trouble at Keypad): If a phone line fault occurs as described above, the keypad displays a phone line trouble message. See Keypad Options for enabling the keypad to sound a trouble tone on system troubles.

  • Burg Alarm and Strobe Functions, All On or Perimeter Only: If a phone line fault occurs as described above, the system’s burglary alarm and strobe operate as configured when the system is armed All On or Perimeter Only.

  • Burg Alarm and Strobe Functions, Off: If a phone line fault occurs as described above, the system’s burglary alarm and strobe operate as configured when the system is off (not armed).

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Phone Line Options

Default:

  • Do Not Wait for Dial Tone: No

  • 'R' Function, Three-Way Calling: Yes

  • Phone Line Fault Requires Reset: Yes

Selections: Yes/No

Parameter Description

This parameter consists of four options for the physical phone line.

Parameter Options

  • Do Not Wait for Dial Tone: If this option is set to Yes, the control panel waits three seconds after going off-hook and then starts dialing. If this option is set to No, the control panel dials immediately upon detecting a dial tone.

  • 'R' Function, Three-Way Calling: If this option is set to Yes, the control panel’s ‘R’ function/three-way calling feature is enabled. This option must be enabled on the control panel’s telephone line by the phone company.

  • Phone Line Fault Requires Reset: If this option is set to Yes and a phone line fault occurs, the trouble condition (keypad trouble message and/or tone) continues until the [System Reset] key is pressed (the phone line fault must be corrected first). If this option is set to No and a phone line fault occurs, the trouble condition clears automatically when the phone line fault is corrected. This option also applies to the Alternate Communication Path Fault Control Input (see 24-hour Control Input Zone Function Types).

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Integral Voice Verification Module

Default: Disabled

Selections:

  • DS7240: Disabled; Follow Output 1 to Follow Output 15

  • DS7220: Disabled; Follow Output 1 to Follow Output 12

Parameter Description

This parameter enables the voice verification module.

  1. Program one of the first 15 outputs as Output Function Type 2,10 “Voice Request.”

  2. Set this parameter to the corresponding "Follow Output" selection. For example, if you set Output 5 to Function Type 2,10, set this parameter to "Follow Output 5."

See Function, Output Configuration for more information.

Important

Set this parameter to "Disabled" if the integral voice verification module is not installed.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Global Reporting Options

Default:

  • Enable Reporting: Yes

  • Extend Handshake Wait: No

  • Delay Alarm Output: No

  • Burg Alarm After 2 Failed Attempts: No

Selections: Yes/No

Parameter Description

The Global Reporting Options parameters configure the reporting for all areas, all zones and all users.

  • Enable Reporting: The control panel sends reports as programmed provided that at least one phone number is programmed for at least one Routing Destination.

    Important

    Changing this option to No makes the control panel Local Only.

Reporting options are enabled and disabled in other parameters:

    • Open/Close Reporting Options

    • Area # Open/Close Reporting Options

    • Send Open/Close Reports

    • Reporting Enable, Trouble Response Options

  • Extend Handshake Wait: When the control panel finishes dialing the central station receiver, it waits for a ‘handshake’ tone from the receiver. The ‘handshake’ is the first thing the receiver sends after answering the phone. Typically each reporting format the receiver supports has its own handshake tone. If a receiver supports several formats, it sounds the handshake tones one at time. Choosing this option extends the time the panel waits for a handshake from the central station receiver from 45 to 60 seconds.

    Important

    Do not extend the handshake wait unless advised by Technical Service.

  • Delay Alarm Output: The control panel delays burglary alarm output until communication to the central station receiver is complete, or there are two failed dialing attempts. The delayed alarm output functions are 1,8; 1,9; and 1,10 (see Output Function Descriptions for descriptions of these output types). Bell Time is not delayed, and begins at the alarm event. If Bell Time is set at three minutes or less, alarm output delayed by this option may be very short (less than 1 minute), or the alarm output may not activate at all. The keypad sounder is not delayed by this option.

    Important

    Disable the Alarm Event Abort option when using the Delay Alarm Output option. See Zone Function Options 1 for more information on Alarm Event Abort.

  • Burg Alarm After 2 Failed Attempts: Setting this option to Yes provides a steady alarm output after two failed attempts to transmit a burglary alarm report from any zone when its area is armed. Alarm output is provided even if the zone is not programmed for alarm output. Program Bell Time to at least 3 minutes when using this option.

Set this option to No if you want to prevent an alarm output from silent zones even when the system fails to communicate with the receiver.

This option only applies to output types 1,8 (Alarm – All On, Perimeter Only & Partial On; non-fire 24-hr alarms); 1,9 (Alarm – Perimeter Only & Partial On Modes; non-fire 24-hr alarms) and 1,10 (Alarm – Zones, 24-hr zones-fire & non-fire).

Important

The burg alarm output activates after two failed communication attempts even if the zone is set for silent operation.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Ack Wait Time

Default: 5 seconds

Selections: 1 to 15 seconds

Parameter Description

Use this parameter to set the amount of time the panel waits for an acknowledgment tone from the central station receiver.

Important

Do not change the default value unless otherwise instructed by Bosch Technical Service.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


AC Power Supervision Options

Default:

  • AC Fail Report is Tag-Along: No

  • Disable AC Fail Local Annunciation (at Keypad): No

  • Enable Arm/Disarm/Bypass Tracking: Yes

  • Enable Internal Crystal to Keep Time: No

Selections: Yes/No

Parameter Description

Use this parameter to configure the control panel’s local response to AC power failure.

AC power must be failed for a maximum of ten seconds before the control panel responds to the failure. It must be restored for a maximum of ten seconds before the control panel responds to the AC restoral. See AC Fail Report Delay for instructions on delaying the AC Fail Report.

Important

The trouble tone for AC fail events sounds at all keypads in all areas. However, the trouble tone must be silenced in each area (silencing the trouble tone in one area does not silence it in the other areas).

Parameter Options

  • AC Fail Report is Tag-Along: AC Fail and Restoral reports are not sent at the time of the event, but are sent as ‘tag-a-long’ reports with the next report to be sent.

  • Disable AC Fail Local Annunciation (at Keypad): Select this option if the control panel is only powered from a DC power source (through battery connections). This prevents the control panel from annunciating AC failures locally at the keypad. Disable AC Fail reporting in AC Fail, Low Battery Report Options.

  • Enable Arm/Disarm/Bypass Tracking: If this option is not selected, the control panel always powers up in the disarmed state (Off). Zones that were bypassed before powering down are not bypassed at power-up.

  • Enable Internal Crystal to Keep Time: Set this option to Yes to use the control panel's internal crystal as a time reference. Set this option to No to use the AC Mains power as a time reference. The internal crystal is usually a less accurate time reference than the AC Mains power. Only select Yes if you are using DC power, or the AC Mains power cycles are not consistent.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


AC Fail, Low Battery Report Options

Default:

  • AC Fail Reports: Yes

  • AC Restoral Reports: Yes

  • Low/Missing Battery and Battery Restoral Reports: Yes

  • Ground Fault and Restoral Reports: No

Selections: Yes/No

Parameter Description

AC Fail, Low Battery and Ground Fault events occur at all keypads for all areas.

Use this parameter to enable reporting of AC power and battery supervision events, and ground fault events. Program at least one phone number for at least one Routing Destination, and enable reporting of the Global Reporting Options parameter.

Important

  • The battery is considered low if the nominal voltage on its terminals drops below 12.1 volts.

  • The low battery is considered missing if the nominal voltage on its terminals drops below 10.2 volts.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


System Status Report Swinger Count

Default: Disabled

Selections:

  • Disabled

  • Swinger Counts 1 to 15

Parameter Description

Set this parameter to Disabled to disable the System Status Report Swinger. System Status reports are sent as they occur.

Entering a value from 1 to 15 enables the System Status Report Swinger and sets the swinger count. Each system status report has its own swinger counter. When the count is reached that report is no longer transmitted during the arming cycle.

For example, if you entered 1 at this parameter, the control panel only transmits one AC fail report, no matter how many times AC failed and restored during the arming cycle.

Not all System Status Reports follow this Swinger Count. System Status reports that follow the count set in this parameter are marked with an ‘S’ in Reporting Formats table found in the control panel’s documentation.

To reset the System Status Swinger Count, arm and then disarm the control panel.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


System Status Reports Routing

Default: Reports to Destination 1, Events to Log/Printer

Selections:

  • No Reports, no Events to Log/Printer

  • Reports to Destination 1, Events to Log/Printer

  • Reports to Destination 2, Events to Log/Printer

  • Reports to Destinations 1 & 2, Events to Log/Printer

  • Reports to Destination 2 on Destination 1 Comm Fail, Events to Log/Printer

  • No Reports, Events to Log/Printer

Parameter Description

System Status reports routed by this parameter are marked with an “R” in the Reporting Formats table found in the control panel’s documentation.

Comm Fail 1 (2) reports follow System Status Reports routing. Comm Fail reports for either destination are only sent if the other destination is the System Status Reports destination. See the control panel’s documentation for the dialing sequence and description of the Comm Fail event.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Call for Service Interval

Call for Service Interval (in weeks)

Default: 0

Selections: 0 to 99

Parameter Description

Use this parameter to determine the interval in weeks (7 days), (0 to 99). For example, if you enter “0,2,” the control panel waits 2 weeks (14 days) between displaying service messages.

At this interval, the keypad displays a Call for Service fault and/or sends a Call for Service report (per the Call for Service/System Inactive Options parameter). The display appears at all keypads in all areas. The report is sent for Area 1 only and follows System Status Report Routing.

Reset Sensors ([#][4][7]) resets the fault at all the keypads in all areas.

Programming Instructions

Click below to learn how to program this parameter from within RPS or a keypad.

RPS Programming

Keypad Programming


System Inactive Interval

System Inactive Interval (in weeks)

Default: 0

Selections: 0 to 99

Parameter Description

If an area is not armed (All On, Perimeter Only, or Partial On) in this interval, the control panel sends a System Inactive Report for that area. A ‘System Inactive’ Display is optional. See Call for Service/System Inactive Options. Interval is in weeks (00 to 99).

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Call for Service/System Inactive Options

Default:

  • 'Call for Service' Display at Call for Service Interval: No

  • 'Call for Service' Report at Call for Service Interval: No

  • 'Call for Service' Display at System Inactive Interval: No

  • Enable Weekly Test Reminder: No

Selections: Yes/No

Parameter Options

  • 'Call for Service' Display at Call for Service Interval: At the Call for Service Interval, the keypad displays a "Call for Service" trouble at all keypads in all areas and/or sends a report for Area 1. Reset Sensors ([#][4][7]) resets the fault at all keypads in all areas. There is no trouble tone for the Call for Service Interval event.

  • 'Call for Service' Report at Call for Service Interval: The Call for Service Report follows System Status routing. The interval is in weeks (7 days). See Call for Service Interval.

  • 'Call for Service' Display at System Inactive Interval: At the System Inactive Interval, the keypad displays a trouble at all keypads and/or sends a System Inactive report for that area. See System Inactive Interval.

  • Enable Weekly Test Reminder: If this option is selected, all keypads display “.System Test Due, Press 1 to test.” A reminder is generated eight (8) days after the last user test. There is no trouble tone for this trouble reminder event. When the user presses [#][4] (Check System Trouble) to view the trouble, the system displays “System Test Due, Press 1 to test.”

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Call for Service Text

Alarm Receiving Center. A facility where trained personnel monitor a security system 24 hours a day. The security system might be programmed to contact the ARC during alarm conditions, enabling ARC personnel to dispatch the proper authorities.

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

'Call for Service' Text

Default: Vis feil-trykk 0

Selections: Enter up to 16 alphanumeric characters including A to Z, a to z, 0 to 9 ‘ . , ? ! - & < > _ @ # $ % *

Parameter Description

This parameter provides up to 16 characters of programmable text to be displayed in the second line of a text keypad display when the first line shows “Call for Service.” The "Call for Service" text is also displayed when the keypad is extinguished and the date and time is displayed. See Keypad Response Options for more information.

The following are possible entries for the second line of text:

  • ARC phone number

  • Preferred phone number called for service

  • “Press 0 to View,” (this tells the user which key to press to see system trouble details)

Important

Blank spaces (pressing the Space Bar) count as characters.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Log Supervision Configuration

Default: No Log Threshold/Overflow Events or Reports

Selections: See below

  • No Log Threshold/Overflow Events or Reports

  • Overflow Event & Report; Threshold Event & Report at 50% full

  • Overflow Event & Report; Threshold Event & Report at 75% full

  • Overflow Event & Report; Threshold Event & Report at 90% full

  • Overflow Event, Threshold Event @ 50% full, Local Events, No Reports

  • Overflow Event, Threshold Event @ 75% full, Local Events, No Reports

  • Overflow Event, Threshold Event @ 90% full, Local Events, No Reports

Parameter Description

The control panel can store up to 254 events in its event log (history). On startup, a new control panel has 100% of its log available for new events. It is 0% full. As the control panel begins storing events, the capacity for new events is reduced. When Event 254 is stored, the control panel is 100% full. On the 255th event, the control panel begins overwriting events (beginning with the oldest).

RPS can access the control panel log. The history pointer can be reset and the number of events in the history log would be set to 0 (zero).

To help avoid overwriting events that have not been received by RPS, this parameter configures the system for supervision of its event log (history).

A threshold report reminds the central station to access the event log with RPS, freeing log space, before the control panel reaches 100% full (log overflow) and begins overwriting events.

If this parameter is set to 75% threshold, the threshold event reoccurs when 191 new events have occurred since the last history pointer reset.

Overflow events are created when the log reaches 100% of capacity and begins writing over events that have not been received by RPS.

Log events (threshold and overflow) only ever appear in the log. They are not system troubles. They are viewed by pressing [#][8][5], or remotely with RPS.

Important

Resetting the history pointer does not clear any events. The most recent 254 events are always available.

Parameter Options

  • No Log Threshold/Overflow Events or Reports: This option disables supervision. No log threshold or overflow events are entered in the log. No log reports are sent.

  • Overflow Event & Report, Threshold Event & Report at 50% full: This option creates log overflow and threshold events in the log. A threshold event is created when the control panel writes the first event to the log that exceeds the threshold (50%).

  • Overflow Event & Report, Threshold Event & Report at 75% full: This option creates log overflow and threshold events in the log. A threshold event is created when the control panel writes the first event to the log that exceeds the threshold (75%).

  • Overflow Event & Report, Threshold Event & Report at 90% full: This option creates log overflow and threshold events in the log. A threshold event is created when the control panel writes the first event to the log that exceeds the threshold (90%).

  • Overflow Event, Threshold Event @ 50% full, Local Events, No Reports: This option creates the threshold and overflow events, but no reports are sent. The events are local only.

  • Overflow Event, Threshold Event @ 75% full, Local Events, No Reports: This option creates the threshold and overflow events, but no reports are sent. The events are local only.

  • Overflow Event, Threshold Event @ 90% full, Local Events, No Reports: This option creates the threshold and overflow events, but no reports are sent. The events are local only.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Auto On Alert Time

Auto On Pre-Alert Time

Default: 15 minutes

Selections: 0 (Disabled) to 75 minutes (5 minute increments)

Parameter Description

The alert sounds before the Auto On Sked to warn users to exit or extend (Extend Auto On Time, [#][5][1]) the auto arming.

At the Auto On time, the panel starts exit delay. See Sked Type for a complete description of the Auto On Skeds.

If the area is armed according to the scheduled arming state (All On or Perimeter Only) during Auto On Alert Time and then disarmed before the scheduled arming, auto-arming does not occur.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Cancel Event Enabled

Default: No

Selections: Yes (Enabled)/No (Disabled)

Parameter Description

If this parameter is set to Yes, a ‘Cancel Window’ starts with the initiation of alarm events. The Cancel Window is equal to Bell Time. If the user acknowledges the alarm inside the cancel window, a Cancel Event is created. If reporting is enabled, a Cancel or Fire Cancel report is sent.

If the Abort feature is enabled, the Cancel report is sent if the user acknowledges the alarm after the Abort Window has expired but before the Cancel Window appears. See Alarm Event Abort Window for a description of the Abort Window.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Tamper Alarm/Trouble Options

Default:

  • Tamper Alarm when Armed: Yes

  • Tamper Alarm when Disarmed: No

  • Send Tamper Trouble Reports: Yes

  • Send Tamper Trouble Restoral Reports: Yes

Selections: Yes/No

Parameter Description

This parameter configures the control panel’s response when tamper alarms occur, and whether tamper trouble and tamper trouble restoral reports are sent.

This is a global parameter that applies to both zone and non-zone tampers, system tampers, and device tampers. It does not include user tampers. See User Tamper Options for more information on user tampers.

Parameter Options

  • Tamper Alarm when Armed: If this option is selected, a tamper condition that occurs when the control panel is armed creates a tamper alarm response. If this option is not selected, a tamper condition that occurs when the panel is armed creates a tamper trouble condition.

When the control panel is armed Perimeter Only or Part On, only some of the controlled zones can create an alarm. If this option is selected and the zone that is tampered is a Perimeter Only or Part On zone, a tamper alarm is created. If the zone is not a Perimeter Only or Part On zone, the tamper response depends on the setting made for the next option (Tamper Alarm when Disarmed). The non-zone tampers are always included in the Perimeter Only or Part On zones and would create a tamper alarm if tampered.

  • Tamper Alarm when Disarmed: If this option is selected, a tamper condition that occurs when the control panel is disarmed creates a tamper alarm response. If this option is not selected, a tamper condition that occurs when the control panel is disarmed creates a tamper trouble condition.

If the control panel is armed Perimeter Only or Partial On, the zones that are excluded from the controlled zones respond to the tamper condition as defined by the setting of this option.

  • Send Tamper Trouble Reports: If this option is selected, a tamper report (Event 3) is sent to the central station when a tamper trouble (not alarm) occurs. If this option is not selected, no report is sent.

  • Send Tamper Trouble Restoral Reports: If this option is selected, a tamper restoral report (Event 112) is sent to the central station when a tamper trouble restores. If this option is not selected, no report is sent.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


System Alarm Reports/Output Options

Default:

  • Send System Tamper Alarm Reports: Yes

  • Send System Tamper Alarm Restoral Reports: Yes

  • Enable System Tamper Alarm Output: Yes

Selections: Yes/No

Parameter Description

Use this parameter to configure whether tamper alarm and alarm restoral reports are sent and if the alarm output operates on a tamper alarm. This parameter only applies to non-zone tampers.

Parameter Options

  • Send System Tamper Alarm Reports: If this option is selected, an alarm report, such as "Data Bus Device Tamper Alarm," is sent to the central station when a non-zone related tamper alarm is generated. Other non-zone tamper alarms include "Data Bus Missing Alarm," "Data Bus Trouble Alarm," "and "Siren Missing Alarm."

  • Send System Tamper Alarm Restoral Reports: If this option is selected, an alarm restoral report, such as "Data Bus Tamper Restoral," is sent to the central station when a non-zone related tamper condition is restored. Other non-zone tamper alarm restorals include "Data Bus Missing Alarm Restoral," "Data Bus Trouble Alarm Restoral," "and "Siren Missing Alarm Restoral."

  • Enable System Tamper Alarm Output: If this option is selected, the alarm output activates when a non-zone related tamper alarm, such as "Data Bus Device Tamper Alarm," is generated. Other non-zone tamper alarms include "Data Bus Missing," "Data Bus Trouble Alarm," and "Siren Missing Alarm."

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


System Test Configuration/Enable Options

System Test Configuration Defaults:

  • Test Bell?: Yes

  • Test Strobe?: No

  • Test Battery?: Yes

  • Send Test Report?: No

System Test Enable Defaults:

  • Enable # 41 for Area 1: Yes

  • Enable # 41 for Area 2: Yes

  • Enable # 41 for Area 3 (DS7240 only): Yes

  • Enable # 41 for Area 4 (DS7240 only): Yes

Selections: Yes/No

System Test Configuration Description/Options

This is a global (all areas) option.

When a user presses [#][4][1] on the keypad, the system performs a self-test that includes the options selected at this parameter. The configuration applies to all areas.

  • Test Bell?: Makes a “bell test” part of the system test. The control panel activates the Bell Time (1,5) and Alarm Output (1,8; 1,9; 1,10; 1,11; 1,12; and 8,8) functions for three (3) seconds. See Output Function Descriptions for a complete description of output functions.

  • Test Strobe?: Makes a “strobe test” part of the system test. The control panel activates the Strobe Output functions and waits for the user to press the [*] key to end the test.

  • Test Battery?: Makes the “battery test” part of the system test. The battery test causes the system to run on battery power only for four (4) minutes. If the battery voltage falls below 12.1 volts during the four-minute test, or if the battery is missing, the system restores AC power and displays a system trouble at all keypads. If programmed for battery reports, the panel sends a low battery or missing battery report. Press the [#] key end the test.

  • Send Test Report?: Makes a “communications test” part of the system test. If selected, this option causes the control panel to attempt to send a Test report when the user initiates a System Test with [#][4][1]. If there is a system trouble present at the time of the test, the control panel sends a Test, Off Normal report. The test report follows the routing for the Automatic Test report routing. If the test communication is unsuccessful, the control panel creates a system trouble communication failure.

System Test Enable Description

This option enables System Test ([#][4][1]) for each of the areas. Although the configuration of System Test is global, the function is only enabled on keypads in the areas selected here, and only for users with the proper authority level.

Important

  • If System Test is disabled by entering a “No” for all four System Test configuration options, then System Test Enable is not functional and does not need to be programmed.

  • The DS7240 supports up to 4 areas. The DS7220 supports up to 2 areas.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Walk Test Configuration/Enable Options

Walk Test Configuration Defaults:

  • Start with System Test: No

  • Include Fire Zones: No

  • Include 24-hour Zones: No

  • Include Controlled Zones: Yes

Walk Test Enable Defaults:

  • Enable # 44 for Area 1: Yes

  • Enable # 44 for Area 2: Yes

  • Enable # 44 for Area 3 (DS7240 only): Yes

  • Enable # 44 for Area 4 (DS7240 only): Yes

Selections: Yes/No

Walk Test Configuration Description

When a user enters [#][4][4] at a keypad to start a walk test, the system includes the option(s) selected in this parameter. If included, the "Start with System Test" option follows its own configuration. No reports are sent from zones included in the test. See System Test Configuration/Enable Options for more information about system test options.

Important

If a zone function type is not included, those zones remain active during the test.

A Walk Test Start report, with user number, is sent at the start of the test. A Walk Test End report, with User Number 0, is sent at its conclusion.

Entering Walk Test mode starts a 20-minute timer. After 15 minutes with no activity from the included zones, a warning tone (same as auto-arm warning tone) begins. After 20 minutes, the test automatically terminates with User Number 0.

Important

Any fire or 24-hour zone faulted at the termination of the test generates a trouble response, not an alarm response. If programmed for alarm reports but not trouble reports, trouble reports are sent as part of the trouble response only in this instance.

Walk Test Enable Description

Use this parameter to choose which areas have Walk Test ([#][4][4]) enabled. Although the configuration of Walk Test is global, the function is only enabled on keypads in the areas selected here, and only for users with the proper authority level.

Important

The DS7240 supports up to 4 areas. The DS7220 supports up to 2 areas.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Walk Test Start/End Report Routing

Default: No Reports, Events to Log/Printer

Selections:

  • No Reports, Events to Log/Printer

  • Reports to Destination 1, Events to Log/Printer

  • Reports to Destination 2, Events to Log/Printer

  • Reports to Destinations 1 & 2, Events to Log/Printer

  • Reports to Destination 2 on Destination 1 Comm Fail Event, Events to Log/Printer

  • No Reports, Events to Log/Printer

Parameter Description

This is a global (all areas) parameter. See the control panel’s documentation for the dialing sequence and a description of a Comm Fail Event.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Automatic Test Report Options

Default:

  • Test Report Only if Armed: No

  • Defer Test Report: No

  • Test Reports for All Areas: No

  • Call RPS at Test Time (after Test Report): No

Selections: Yes/No

Parameter Description

Use these options to configure the Automatic Test report.

If “Call RPS at Test Time” is selected, a variety of tasks could be accomplished at this time, including downloading the log to RPS.

  • Test Report if Armed: This option sends a test report only if the system is armed.

  • Defer Test Report: If another report is sent during the test interval, this option defers the test report until the end of the test interval.

  • Test Reports for All Areas: If selected, this option generates a test report for all enabled areas. For the DS7240, this option applies to Areas 1 through 4. For the DS7220, this option applies to Areas 1 and 2.

  • Call RPS at Test Time (after Test Report): If selected, this option calls RPS at test time after the system sends the test report.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Automatic Test Report Time

Default: Disable

Selections:

  • Disable

  • 00:00 to 23:59 (24-hour format)

Parameter Description

Enter the time of day for the Automatic Test.

Use 24-hour format (HHMM) where midnight is 00:00, 12:01 AM is 0001, and noon is 1200.

Click the Disable checkbox to disable the Automatic Test report.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Automatic Test Report Interval

Default: 7 Days

Selections:

  • None

  • 1 Hour

  • 1 Day

  • 7 Days

  • 28 Days

Parameter Description

Select None to disable Automatic Test reporting.

The one-hour interval is incremented on the minute. For example, if you set the Automatic Test Time parameter to 1020 (10:20 AM), the Automatic Test Interval is one hour, and left programming mode at 11:10, then the control panel sends a test report at 11:20 am (less than one hour after leaving programming mode). The next test report is sent at 12:20 PM.

The one-day, seven-day and 28-day intervals are incremented at midnight (2400 in the panel, 00:00 in RPS). For example, if you set the Automatic Test Time parameter to 1020 (10:20 AM), the Automatic Test Interval is one day and left programming mode at 10:10 AM, then the control panel does not send a test report until 10:20 the next day (after the one-day interval increment at midnight).

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Test Report Routing

Default: Reports to Destination 1, Events to Log/Printer

Selections:

  • No Reports, No Events to Log/Printer

  • Reports to Destination 1, Events to Log/Printer

  • Reports to Destination 2, Events to Log/Printer

  • Reports to Destination 1 & 2, Events to Log/Printer

  • Reports to Destination 2 on Destination 1 Comm Fail, Events to Log/Printer

  • No Reports, Events to Log/Printer

Parameter Description

This is a global parameter that affects all areas.

Test reports include the System Test reports from System Test ([#][4][1]) and Walk Test ([#][4][4]). The Walk Test Start and Walk Test End reports follow their own routing.

Important

Reporting must be enabled at the Global Reporting Options parameter and at least one phone number must be entered for one routing destination.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Remote Programming (RPS) Options

Default:

  • Enable Remote Programming: Yes

  • Enable Remote Programming Callback: No

  • Terminate Remote Programming Session on Alarm: No

Selections: Yes/No

Parameter Description

  • Enable Remote Programming: The system answers the phone at the programmed ring count for remote programming sessions. Remote Program ([#][4][3]) can also be used to start a remote programming session or answer the phone if RPS Answer Ring Count, Answering Machine Bypass is disabled.

    • If the programming session is completed successfully, the control panel sends a Valid Remote Access report.

    • If you change the control panel parameters during the programming session, it sends a Parameters Changed report.

    • If the programming session is terminated with a ‘reset bye’ from RPS, the control panel sends a Reboot report.

    • If the programming session is not successfully completed, the control panel sends an Invalid Remote Access report.

Important

Select the "Enable Remote Programming" option to ensure that the following options operate properly.

  • Enable Remote Programming Callback: The system answers the phone at the programmed ring count for remote programming sessions. If it determines that the remote programmer is calling, it hangs up and calls the remote programmer back using the programmed phone number (see Remote Programming Call Back Phone Number ). The Remote Program function can also be used to start a programming session. When a user presses [#][4][3] on the keypad, the control panel calls RPS. If the callback to RPS is not successful, the control panel sends a Bad Call report. This option applies for remote programming callback over a phone connection or an IP connection. See Enable AltComm Remote Programming Callback for more information.

  • Terminate Remote Programming Session on Alarm: An alarm on any zone or any keypad terminates the remote programming session.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Daylight Saving Calendar

Daylight Saving Time Calendar

Default: European Calendar

Selections:

  • Disabled

  • Australian Calendar

  • European Calendar

  • US Calendar

Parameter Description

Use this parameter to select the appropriate calendar for daylight saving adjustments.

  • Disabled: This option disables the daylight saving function. The control panel makes no time adjustments for daylight saving.

  • Australian Calendar: This option moves the clock ahead on the last Sunday in October and moves the clock back on the last Sunday in March.

  • European Calendar: This option moves the clock ahead on the last Sunday in March and moves the clock back on the last Sunday in October.

  • US Calendar: This option moves the clock ahead on the first Sunday in April and moves the clock back on the last Sunday in October.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Daylight Saving Clock Advance Time

Default: 2 (02:00 AM)

Selections: 0 to 22 (24-hour clock)

Parameter Description

This parameter determines the hour that the clock is advanced for Daylight Saving Time. Valid entries are 0 to 22.

For example, if you want 2 AM as the advance time, enter "2." If you want 10 PM as the advance time, enter "22."

Enter a 0 (zero) to advance the clock at midnight when the day changes from Saturday to Sunday.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Daylight Saving Clock Reverse Time

Default: 3 (03:00 AM)

Selections: 1 to 23 (24-hour clock)

Parameter Description

This parameter determines the hour that the clock is reversed (moved back) for Daylight Saving Time. Valid entries are 1 to 23.

For example, if you want 2 AM as the reverse time, enter "2." If you want 10 PM as the reverse time, enter "22."

Important

An entry of "0" is not valid.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


AC Fail Report Delay Time

Default: 120 (minutes)

Selections: 0 to 255 (minutes)

Parameter Description

Use this parameter to set the number of minutes (0 to 255) the control panel waits before sending an AC Failure report when an AC Failure is detected. If this parameter is set to 0 (zero), there is no delay and the report is sent immediately.

If the AC Failure condition still exists at the end of the delay period, it is logged and the report is sent. If programmed, the AC Failure output function activates when the event is logged. If AC is restored before the delay period ends, the event is not logged and the report is not sent.

If AC restoral reports are enabled, the reports are only sent if an AC Failure report has been sent. The restoral report is sent without delay.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Alarm Receiving Center. A facility where trained personnel monitor a security system 24 hours a day. The security system might be programmed to contact the ARC during alarm conditions, enabling ARC personnel to dispatch the proper authorities.

Local Programming Options

Default:

  • Keypad Programming Enabled: Yes

  • Enable Installer Mode Reports: No

  • PK32 (Programming Key) Enabled: Yes

Selections: Yes/No

Parameter Description

  • Keypad Programming Enabled: All parameters can be programmed from any system text keypad or an Installer Keypad.

  • A closed Installer Switch activates a Call for Service trouble at all keypads.

  • Enable Installer Mode Reports: If this option is set to Yes, the control panel sends the following events to the ARC: Installer Mode Start {82}, Installer Mode End {83}, and Parameters Changed {98}. If this option is set to No, these events are only entered in the control panel's history log.

  • PK32 (Programming Key) Enabled: The PK32 Programming Key can be used to send or receive a program record (the control panel’s parameter settings).

Important

If the “Keypad Programming Enabled” and the “PK32 (Programming Key) Enabled” options are both set to No, you cannot access the control panel’s programming mode from a keypad. You can still program the control panel from RPS.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Date Format

Default: Day/Month/Year (International Date Display)

Selections:

  • Month/Day/Year (U.S. Date Display)

  • Day/Month/Year (International Date Display)

Parameter Description

This parameter controls the display of the date on the keypad and logged on the printer. The internal representation of the date is unchanged.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Arming Options 1

Default:

  • Enable 'All On – No Exit' Feature: No

  • Answering Machine Bypass only when All On/Perimeter Only: No

  • Remote Arming with Telephone, Area 1: No

Selections: Yes/No

Parameter Description

  • Enable 'All On – No Exit' Feature: If the system is turned All On and no Entry/Exit Delay zones are faulted during Exit Delay, the system automatically shifts to Perimeter Only (Part 1). Perimeter Only (not All On) appears in the log and reports.

Important

Shift occurs even if the user who turned the system All On does not have the authority to turn the system Perimeter Only. Shift does NOT occur if Exit Delay Time 1 is set to 0 (Exit Delay Time 1 programmed for 0 seconds, but lasts 30 seconds).

  • Answering Machine Bypass only when All On/Perimeter Only: The Answering Machine Bypass function is activated at the RPS Answer Ring Count, Answering Machine Bypass parameter. If activated there, this option can be used to restrict its function so that it only operates when the system is All On or Perimeter Only On. The system will not answer if disarmed.

  • Remote Arming with Telephone, Area 1: This option controls the built-in telephone arming option for Area 1. When enabled, the control panel answers the phone on the ring count for remote programming.

When the control panel answers the phone:

    • If the control panel is All On or Perimeter Only On, it sounds three beeps and starts the handshake tone for remote programming.

    • If the control panel is Off, it sounds one short beep, waits approximately three seconds and then starts the handshake tone for remote programming (one long beep). Press and hold the [5] key for two seconds immediately after the first short arming beep and before the handshake tone begins.

If arming from a cell phone, quickly press the [5] key three times. If pressing and holding the [5] key for two seconds from a house (landline) phone does not produce a tone long enough to arm Area 1, retry by quickly pressing the [5] key three times.

    • The control panel arms if it detects a [5] key press from the telephone (All On with Delay, faulted zones are force-armed like keyswitch arming). The control panel sounds three beeps (new armed state) and then hangs up.

Important

The Remote Arming with Telephone option does not allow the telephone to remotely disarm the control panel.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Arming Options 2

Default:

  • First Area to Open/Last Area to Close Reporting: Disabled

  • Make Area 1 'Common Area': No

  • Enable # 80 - All Areas All On: Yes

  • Enable # 81 - All Areas Off: Yes

Selections: Yes/No; Disabled/Enabled

Parameter Description

  • First Area to Open/Last Area to Close Reporting: The system sends one Closing report when all areas are turned On and one Opening report when any area is turned Off. Opening/Closing reports must be enabled for all areas. Open and Close reports are for Area 1 using Area 1 account numbers.

Important

  • All area account numbers must be the same in order to send Area 1's account numbers.

  • Enabling the Restrict Open/Close Reports feature overrides the First Area to Open/Last Area to Close Reporting feature.

  • Make Area 1 'Common Area': All other areas are made common to Area 1. Area 1 arms when all the other areas are armed All On, and Area 1 disarms when any other area is disarmed.

  • Enable # 80 - All Areas All On: Faulted zones are force-armed. See # 80 (All Areas On) and #81 (All Areas Off) to configure the Authority Level for All Areas On ([#][8][0]).

  • Enable # 81 - All Areas Off: A PIN is always required for All Areas Off. See # 80 (All Areas On) and #81 (All Areas Off) to configure the Authority Levels for All Areas Off ([#][8][1]).

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Bypass/Force-Arm Limit

Default: 7 Zones

Selections:

  • Unlimited

  • 1 Zone to 15 Zones

Parameter Description

This parameter configures all areas.

This parameter sets the maximum number of zones that can be force-armed or bypassed for any one area. The area does not arm if the number of faulted zones exceeds this limit.

Selecting “Unlimited” (default setting) for this parameter allows an unlimited number of zones to be force-armed or bypassed. The Zone Function determines which zones are bypassable.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Contact Set/Exit Delay Cancel Zone Options

Default:

  • Enable Contact Set in Area 1: No

  • Enable Contact Set in Area 2: No

  • Enable Contact Set in Area 3 (DS7240 only): No

  • Enable Contact Set in Area 4 (DS7240 only): No

Selections: Yes/No

Parameter Description

This parameter selects which areas arm when an Entry/Exit Delay zone restores during Exit Delay and all zones are normal. Each area can be individually selected to arm on contact (Exit Delay cancel zone).

Contact Set only applies to arming All On. If arming Perimeter Only or Partial On, the control panel only arms at the end of Exit Delay. When any Entry/Exit Delay zone (either Type 1 or Type 2) goes from its alarm (off-normal) condition to normal, and all other zones in the area are normal or bypassed, Exit Delay is terminated and the control panel is armed.

If a zone is faulted when the Exit zone restores, the restoral is ignored. Entry/Exit zones may or may not be bypassed. If all Entry/Exit zones are bypassed and the Exit Delay Time is set to 0 (disabled), the control panel cannot be armed All On.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Exit Terminator Zone Options

Default:

  • Enable Exit Terminator in Area 1: No

  • Enable Exit Terminator in Area 2: No

  • Enable Exit Terminator in Area 3 (DS7240 only): No

  • Enable Exit Terminator in Area 4 (DS7240 only): No

Selections: Yes/No

Parameter Description

This parameter selects which areas arm when an exit terminator button is pressed and all zones are normal. Each area can be individually selected to arm on the activation of an exit terminator button. Each button only arms the area to which its zone is assigned.

When Exit Delay is active, all zones are normal, and the exit terminator button is pressed, the control panel arms immediately (see Zone Function, Zone Configuration for more information).The exit terminator button applies only to All On arming, and is assigned a specific zone function. If arming the control panel Perimeter Only or Partial On, the control panel only arms at the end of Exit Delay. If a zone is faulted when the button is pressed, the button is ignored.

Important

The DS7240 supports up to 4 areas. The DS7220 supports up to 2 areas.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Panel Arming Options

Default:

  • Enable Bad Set Operation: No

  • Panel is Disarmed during Exit Delay: No

  • Start Exit Delay with Faulted Zones: Yes

Selections: Yes/No

Parameter Description

This is a global parameter. Use it to set various control panel arming options.

  • Enable Bad Set Operation: If this option is set to Yes, the Exit Delay timer expires, and a zone is still faulted, a “bad set” occurs. The control panel does not arm. When a Bad Set occurs, all keypads in the area sound the Last Chance tone.

The LCD keypad displays a “Bad Set” message and then prompts for a valid PIN to clear the display. The LED keypad sounds the Last Chance tone and flashes the Status LED fast to indicate that a PIN entry is required. Any control panel output configured for Bad Set activates when the bad set is detected and resets when the PIN is entered.

In order to report a Bad Set, the following settings must be made:

    • Enable Reporting must be set to Yes (see Global Reporting Options)

    • Open/Close Reports must be set to Yes (see Area # Open/Close Reporting Options)

    • Authority Level Configuration Option 6 must not disable reports (see Send Open/Close Reports)

    • Exit Error Reports Enabled must be set to Yes (see Open/Close Reporting Options)

If the First Area to Open/Last Area to Close Reporting parameter (see Arming Options 2) is set to Yes, then a bad set is only reported on the last area.

When the bad set occurs, Event 185 (Bad Set) is placed in the history log. This event follows the Opening/Closing Report routing. If an event is sent, a EA code with the area number is reported in SIA format and Event 374 is reported in Contact ID.

If this option is set to Yes, the control panel arms when the Exit Delay timer expires. A faulted zone triggers an alarm response.

  • Panel is Disarmed during Exit Delay: If this option is set to Yes, the control panel remains disarmed until Exit Delay is terminated. Controlled zones may be faulted, but do not cause alarms. Any zone type that causes a trouble condition when the control panel is disarmed, or causes an alarm condition when the control panel is armed, only creates a trouble condition. The armed LED on the keypads does not light until the Exit Delay is terminated.

If this option is set to No, the control panel is “armed” at the start of Exit Delay. Instant controlled zones cause an alarm if faulted. Any zone trouble that causes an alarm condition when the control panel is armed creates an alarm condition. The armed LED on the keypads lights when Exit Delay starts.

  • Start Exit Delay with Faulted Zones: If this option is set to Yes, any faulted Entry/Exit Delay zones or Follower zones are ignored. The control panel proceeds with arming the area. If the zones are still faulted at the end of Exit Delay, the control panel then generates the appropriate response. The keypad displays “Not Ready” when a zone is faulted even though this option is selected. Instant zones always prevent control panel arming if faulted.

If this option is set to No, any faulted zone in the set of zones to be armed prevents the area from arming. The area must be force armed, or the faulted zones must be restored or bypassed.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


This feature generates a verified alarm in each area independently. An area can only generate a verified alarm when the area is armed. If the area is disarmed, a verified alarm is never generated.

When the area is armed, the first alarm (an unverified alarm) send its normal alarm report. The Verified Alarm timer begins. If a second alarm occurs while the Verified Alarm Timer is running, the second alarm sends its normal alarm report and then sends a Verified Alarm report. If a second alarm occurs after the Verified Alarm Timer has expired, the second alarm starts the Verified Alarm Timer again and only sends its normal alarm report. A third alarm would have to occur when the Verified Alarm Timer is running in order to send the Verified Alarm report.

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Verified Alarm Timer

Default: 30 (minutes)

Selections:

  • 0 (Disabled)

  • 30 to 60 (minutes)

Parameter Description

This parameter sets the time for the Verified Alarm Timer. The amount of time entered in this parameter defines the window of time in which two independent alarms must occur in order for the control panel to declare a verified alarm.

Parameter Options

  • Disabled: Selecting “Disabled” disables verified alarm operation.

  • 30 to 60: Values from 30 to 60 operate as entered (for example, with an entry of 31, the control panel declares a verified alarm if two independent alarms occur within 31 minutes).

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Tamper Reset/Arming Options

The following control panel conditions are treated as major trouble conditions:

  • 24-hour zone missing (DX2010 Data Bus device missing)

  • Controlled zone missing (DX2010 Data Bus device missing)

  • Low or missing system battery

  • Telephone line fail (if programmed for user reset)

  • Alternate communication path fault (if programmed for user reset)

  • 24-hour zone trouble (zone programmed for trouble, not alarm)

  • Controlled zone trouble (zone programmed for trouble, not alarm)

  • EEPROM checksum failure (can only be reset by the installer)

When any of these conditions occur, the area responds with a trouble regardless of whether the area is armed or disarmed. The keypads display a trouble condition and sound a trouble tone. Any outputs that would activate on the trouble condition will activate.

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Tamper Reset/Arming Options

Default:

  • Allow User Reset of Tampers/Troubles: Yes

  • Allow Force Arming of Tampers/Troubles: Yes

Selections: Yes/No

Parameter Description

This parameter enables user reset of a tamper or trouble condition and force arming of the control panel when a tamper or trouble condition exists.

Parameter Options

  • Allow User Reset of Tampers/Troubles: If enabled, this option allows a user with the appropriate authority level to reset tamper and major trouble conditions. Enable #s 40, 41, 42, 43, 44, 47, and 48 and #s 45, 52, 53, 56, 58, 62, 63, 65, 83, and 84 for each user who can reset tamper and trouble conditions.

  • Allow Force Arming of Tampers/Troubles: If enabled, this option allows a user with the appropriate authority level to force arm the control panel when a tamper or major trouble condition exists. Enable Force Arm/# 0/Bypass for each user who can force arm the system when a tamper or trouble condition occurs. If the tamper or trouble is zone-related, the zone function configuration must have "Can Be Bypassed or Force Armed" enabled (see Zone Function Options 2).

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Open/Close Reporting

Defaults:

  • Opening Reports Enabled: Yes

  • Closing Reports Enabled: Yes

  • Exit Error Reports Enabled: No

  • Recent Closing Reports Enabled: No

Selections: Yes/No

Parameter Description

This is a global parameter that affects all zones, all areas, and all PINs.

Important

Opening and Closing reports can be restricted by area (see Area Open/Close Reporting Option) and by Authority Level (see Authority Level Config Option 6).

  • Opening Reports Enabled: If selected, this option enables Opening reports.

  • Closing Reports Enabled: If selected, this option enables Closing reports.

  • Exit Error Reports Enabled: Only the Exit Error report is enabled and disabled by this option. If an Entry/Exit Delay zone (Zone Function Types 11 and 12) is violated at the end of Exit Delay, these events occur in this order:

    1. Local alarm annunciation is started (keypads and alarm outputs)

    2. Entry Delay starts (the keypad can either sound an alarm or initiate Entry Delay)

    3. The alarm report process begins if the system is not turned off at the end of Entry Delay. An Exit Error report is included if programmed. The Exit Error report follows the Alarm Report routing.

  • Recent Closing Reports Enabled: An Alarm Recent Closing report (including the user number) is sent for any alarm within two minutes of the end of the exit time.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Opening/Closing Report Routing

Default: Reports to Destination 1, Events to Log/Printer

Selections:

  • No Reports, No Events to Log/Printer

  • Reports to Destination 1, Events to Log/Printer

  • Reports to Destination 2, Events to Log/Printer

  • Reports to Destination 1 & 2, Events to Log/Printer

  • Reports to Destination 2 on Destination 1 Comm Fail, Events to Log/Printer

  • No Reports, Events to Log/Printer

Parameter Description

This is a global parameter that affects all zones, all areas and all PINs.

The Exit Error and Recent Closing reports follow alarm routing. See the control panel’s documentation for the dialing sequence and a description of a Comm Fail event.

Important

You must enable reporting at the Global Reporting options parameter and enter at least one phone number for one routing destination.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Exit Time Restart

Exit Time Restart Enabled

Default: Yes (Enabled)

Selections: Yes/No

Parameter Description

If this parameter is set to Yes, a violation and restoral of an Entry/Exit Delay zone followed by a second violation of the same zone (before the end of Exit Delay) restarts the Exit Delay timer.

Important

One restart is allowed per arming cycle.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Entry Delay Time 1

Default: 30 (seconds)

Selections: 0 to 255 (seconds)

Parameter Description

Entry Delay is the time the system allows the user to turn the system off before an alarm initiates.

If the user fails to turn off the system before Entry Delay expires, an alarm event occurs. Users must enter through a zone programmed for Entry Delay to start the Entry Delay timer.

The control panel provides two Entry Delays. Only zone types programmed to initiate Entry Delay 1 use the Entry Delay time you set at the Entry Delay Time 1 parameter. Zone types programmed to initiate Entry Delay 2 use the Entry Delay time you set at the Entry Delay Time 2 parameter.

If the system is On and a user enters through a zone assigned to Entry Delay 2, the system initiates Entry Delay 2. If the user enters through a zone assigned to Entry Delay 1, and then through a zone assigned to Exit Delay 2, the system does not switch from Entry Delay 1 to Entry Delay 2.

The system sounds an Entry Delay tone at the area’s keypad during Entry Delay.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Entry Delay Time 2

Default: 120 (seconds)

Selections: 0 to 255 (seconds)

Parameter Description

Entry Delay is the time the system allows the user to turn the system off before an alarm initiates.

If the user fails to turn off the system before Entry Delay expires, an alarm event occurs. Users must enter through a zone programmed for Entry Delay to start the Entry Delay timer.

The control panel provides two Entry Delays. Only zone types programmed to initiate Entry Delay 1 use the Entry Delay time you set at the Entry Delay Time 1 parameter. Zone types programmed to initiate Entry Delay 2 use the Entry Delay time you set at the Entry Delay Time 2 parameter.

If the system is On and a user enters through a zone assigned to Entry Delay 2, the system initiates Entry Delay 2. If the user enters through a zone assigned to Entry Delay 1, and then through a zone assigned to Exit Delay 2, the system does not switch from Entry Delay 1 to Entry Delay 2.

The system sounds an Entry Delay tone at the area’s keypad during Entry Delay.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Perimeter Only Mode Delay Time

Default: 0 (Disabled)

Selections: 0 to 255 (seconds)

Parameter Description

Making an entry in the Perimeter Only Delay Time parameter creates an Entry Delay time that only applies when the system is Perimeter Only.

If the system is Perimeter Only or Partial On and any armed zone is faulted (fire and 24-hour zones excluded), the system starts a Perimeter Only Mode Entry Delay timer. It uses this Perimeter Only Mode timer for zones that are assigned to either Entry Delay 1 or Entry Delay 2, and zones that are not assigned Entry Delay.

Setting the Perimeter Only Mode Delay Time to zero disables the Perimeter Only Mode delay feature. When the system is turned on Perimeter Only and 0,0 is entered for Perimeter Only Mode Delay Time, the armed entry zones follow the Entry Delay assigned to them (Entry Delay 1 or Entry Delay 2).

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Exit Delay Time 1

Default: 60 (seconds)

Selections: 0 to 254 (seconds)

Parameter Description

Exit Delay is the time the system allows users to exit the premises. Users must leave the premises before Exit Delay expires.

The control panel provides two Exit Delays. When a user turns the system All On or Perimeter Only with delay, the system always starts Exit Delay 1. Exit Delay is set to the time you enter at the Exit Delay Time 1 parameter.

If a zone assigned to Exit Delay 2 is faulted when Exit Delay is running, the system switches from Exit Delay 1 to Exit Delay 2 (the time you enter at the Exit Delay Time 2 parameter).

If a user force-arms an Exit Delay 2 zone, the system uses Exit Delay 2 and Entry Delay 2.

Important

  • If Exit Delay 1 is set to 0 (zero), the area arms instantly (no Exit Delay) according to the following conditions:

    • Arming All On:

      • Both the Contact Set and Exit Terminator button features are disabled for the area.

      • Arming from a Sked, keyswitch, telephone, keyfob, or RPS.

    • Arming Perimeter Only or Partial On: The area arms instantly – there is no Exit Delay.

  • Arming from a wired keypad: If either the Contact Set feature or the Exit Terminator button feature (or both) is enabled for the area and Exit Delay is set to 0 (zero), Exit Delay is disabled. The keypad will not show a countdown. The control panel will not arm until the criteria for Contact Set or Exit Terminator is met.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Exit Delay Time 2

Default: 120 (seconds)

Selections: 0 to 254 (seconds)

Parameter Description

Exit Delay is the time the system allows users to exit the premises. Users must leave the premises before Exit Delay expires.

The control panel provides two Exit Delays. When a user turns the system All On or Perimeter Only with Delay, the system always starts Exit Delay 1. Exit Delay is set to the time you enter at the Exit Delay Time 1 parameter.

If a zone assigned to Exit Delay 2 is faulted when Exit Delay is running, the system switches from Exit Delay 1 to Exit Delay 2 (the time you enter at the Exit Delay Time 2 parameter).

If a user force-arms an Exit Delay 2 zone, the system uses Exit Delay 2 and Entry Delay 2.

Important

  • If Exit Delay 2 is set to 0 (zero), the area arms instantly (no Exit Delay) according to the following conditions:

    • Arming All On:

      • Both the Contact Set and Exit Terminator button features are disabled for the area.

      • Arming from a Sked, keyswitch, telephone, keyfob, or RPS.

    • Arming Perimeter Only or Partial On: The area arms instantly – there is no Exit Delay.

  • Arming from a wired keypad: If either the Contact Set feature or the Exit Terminator button feature (or both) is enabled for the area and Exit Delay is set to 0 (zero), Exit Delay is disabled. The keypad will not show a countdown. The control panel will not arm until the criteria for Contact Set or Exit Terminator is met.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Account # for Routing Destination 1 (2)

Account Number for Destination 1 (2)

Default: 0000

Selections: 0 to 9, B to F (maximum of 4 or 6 alphanumeric characters)

Parameter Description

Each area uses the account number entered in this parameter in its reports to the central station receiver. Different account numbers can be programmed for two routing destinations.

Account numbers can contain up to six digits. If less than four digits are entered, the control panel adds zeros to the end to make a four-digit account number.

The control panel automatically truncates the account number to the maximum length supported by that format.

Important

The DS7240 supports up to 4 areas. The DS7220 supports up to 2 areas.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Open/Close Reporting Options

Default:

  • Open/Close Reports (for All On) Enabled: No

  • Restrict Open/Close Reports: No

  • Open/Close Reports for Perim/Part Only: No

  • 1 Second Bell Test on closing ACK: No

Selections: Yes/No

Parameter Description

This parameter configures Opening/Closing reports for each area. This also includes the report for the Extend Auto event.

Important

The DS7240 supports up to 4 areas. The DS7220 supports up to 2 areas.

Parameter Options

  • Open/Close Reports (for All On) Enabled: This option configures Opening/Closing reports for each area. This also includes the report for the Extend Auto Closing event. Opening and Closing reports must be enabled at the system level (see Open/Close Reporting Options). Opening and Closing reports are also enabled by Authority Level (see Authority Level Config Option 6). Reporting must also be enabled at the system level (see Global Reporting Options).

  • Restrict Open/Close Reports; Open From Alarm, Close on Force Arm: When this option is selected and Bell Time has expired, the control panel only sends opening reports when the user disarms the system after an alarm. The control panel only sends closing reports when a zone is force-armed. Force arming is set by authority level (see Authority Level Config Option 7) and by zone function configuration (see Zone Function Options 2).

Important

Enabling the "Restrict Open/Close Reports" feature overrides the First Area to Open /Last Area to Close Reporting feature.

  • Open/Close Reports for Perim/Part Only: When this option is set to Yes, the control panel sends closing reports when users turn the system on Perimeter Only. If any zones are bypassed, bypass reports are also sent. The control panel sends opening reports when users disarm the system. Perimeter Only arming is set by authority level (see Authority Level Config Option 2) and by zone function configuration (see Zone Function Options 1).

  • 1 Second Bell Test on closing ACK: Outputs assigned to Alarm Output Functions 1,8; 1,9; 1,10; and 8,8 activate for one second. See Output Function Descriptions for output function descriptions.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Lock Area Reporting

Default: Disabled (for all areas)

Selections:

  • Disabled

  • Destination 1

  • Destination 2

Parameter Description

Use this parameter to lock area reporting to either Destination 1 or Destination 2. If you enable this parameter for an area, all reports for that area are sent to the selected destination. Routing parameters for the individual reports are ignored.

Important

The DS7240 supports up to 4 areas. The DS7220 supports up to 2 areas.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Area Name

Default:

  • Area 1: Område 1

  • Area 2: Område 2

  • Area 3 (DS7240 only): Område 3

  • Area 4 (DS7240 only): Område 4

Selections: Enter up to 16 alphanumeric characters including A to Z, a to z, 0 to 9 . , ? ! - & < > _ @ # $ % *

Parameter Description

This parameter provides up to 16 characters of programmable text for the area name.

Important

The DS7240 supports up to 4 areas. The DS7220 supports up to 2 areas.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Area Idle Text

Default: Ikke Klar

Selections: Enter up to 16 alphanumeric characters including A to Z, a to z, 0 to 9 . , ? ! - & < > _ @ # $ % *

Parameter Description

This parameter provides up to 16 characters of programmable text for each area that is displayed when the system is idle (no alarms, no troubles, system disarmed).

Important

  • See Keypad Options for proper use of Area Idle Text if “Don’t Show Zone Status on Keypads” is not selected.

  • Blank spaces (pressing the Space Bar) count as characters.

  • The DS7240 supports up to 4 areas. The DS7220 supports up to 2 areas.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Area Description 1 (2)

Area Description 1 (2) (Ref. Only)

Default: Blank

Selections: Enter up to 24 alphanumeric characters including A to Z, a to z, 0 to 9 ; . , ? ! - & < > _ @ # $ % *

Parameter Description

Use this parameter to enter additional area information if necessary. The information entered here is for reference only and is not sent to the control panel.

Important

  • Blank spaces (pressing the Space Bar) count as characters.

  • The DS7240 supports up to 4 areas. The DS7220 supports up to 2 areas.

Programming Instructions

Click below to learn how to program this parameter from RPS.

RPS Programming


Authority Level Configuration

The Authority Level determines which functions are available to system users. Each user is assigned an Authority Level. There are 15 parameters that configure the four Authority Levels available in the control panel.

  • Authority Level 1: All options Enabled except for One Time Disarm.

  • Authority Level 2: All options Enabled except for One Time Disarm, #s 40, 41, 42, 43, 44, 47, and 48, and #55, PIN Change.

  • Authority Level 3: All options Enabled except for One Time Disarm, # 80 (All Areas On) and # 81 (All Areas Off), and #s 45, 52, 53, 56, 58, 62, 63, 65, 83, and 84 through # 85, View Log.

  • Authority Level 4 (One-Time): All options Enabled except for Force Arm/# 0/Bypass through # 85, View Log.

Below is a summary of the Authority Level Configuration option default settings. All authority levels can be changed to Enabled or Disabled.

  • # 1, All On (ON Key): All On Arming

  • #2, Perimeter Only (Perimeter Only Key): Perimeter Only Arming

  • # 3, Partial On: Partial On Arming

  • Disarming the System: Disarming the System

  • One Time Disarm: One-Time Disarm

  • Send Open/Close Reports: Send Open/Close Reports

  • Force Arm/# 0/Bypass: Force Arm/Bypass

  • # 80 (All Areas On) and # 81 (All Areas Off): All Areas On/Off

  • #s 40, 41, 42, 43, 44, 47, and 48: View Alarm Memory, System Test, View System Trouble, Remote Program, Walk Test, Reset Sensors, View Zone Trouble

  • #s 45, 52, 53, 56, 58, 62, 63, 65, 83, and 84: Set Time/Date, Change Skeds, Renew One-Time PINs, Add/Delete Other PINs, Set Chime Tone/Zones, Set Partial On Zones, Auto Call Forwarding Enable (Digits to dial at All On)/Disable (Digits to dial at Disarm)

  • #50, Move to Area: Move to Area

  • #51, Extend Auto On Time: Extend Auto On Time

  • #s 49, 54, 61, and 82: Adjust Keypad Settings, Change/Reset Outputs, Turn Chime On/Off, Turn Auto-Forward On/Off

  • # 55, PIN Change: Change PINs

  • # 85, View Log: View Log


# 1, All On (ON Key)

Default:

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Enable

  • Authority Level 4: Enable

Selections: Enable/Disable

Parameter Description

This parameter determines the required authority level to perform the following functions:

  • [#][1] All On with Entry Delay

  • [#][1] All On with Entry Delay, No Exit Tone*

  • [#][1] All On with No Entry Delay

  • [On] Key: All On with Entry Delay

  • [On] Key: All On with Entry Delay, No Exit Tone*

  • [On] Key: All On with No Entry Delay

If a PIN is required and not entered, the system asks for it after the function is entered.

* - Exit Time is doubled (up to 254 seconds) when arming the system All On with Entry Delay, Silent (no Exit Tone).

To enable the “Quick Arm” feature, set each authority level to Disable. A user PIN is not required for system arming.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


# 2, Perimeter Only (Perimeter Only Key)

Default:

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Enable

  • Authority Level 4: Enable

Selections: Enable/Disable

Parameter Description

This parameter determines the required authority level to perform the following functions:

  • [#][2]: Perimeter Only with Entry Delay

  • [#][2]: Perimeter Only with Entry Delay, No Exit Tone*

  • [#][2]: Perimeter Only with No Entry Delay

  • [Perimeter Only] Key: Perimeter Only with Entry Delay

  • [Perimeter Only] Key: Perimeter Only with Entry Delay, No Exit Tone*

  • [Perimeter Only] Key: Perimeter Only with No Entry Delay

If a PIN is required and not entered, the system asks for it after the function is entered.

* - Exit Time is doubled (up to 254 seconds) when arming the system Perimeter Only with Entry Delay, Silent (no Exit Tone).

To enable the “Quick Arm” feature, set each authority level to Disable. A user PIN is not required for system arming.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


# 3, Partial On

Default:

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Enable

  • Authority Level 4: Enable

Selections: Enable/Disable

Parameter Description

This parameter determines the required authority level to perform the following functions:

  • [#][3]: Partial On Arming with Entry Delay

  • [#][3]: Partial On Arming with Entry Delay, No Exit Tone*

  • [#][3]: Partial On Arming with No Entry Delay

If a PIN is required and not entered, the system asks for it after the function is entered.

* - Exit Time is doubled (up to 254 seconds) when arming the system Partial On with Entry Delay, Silent (no Exit Tone).

To enable the “Quick Arm” feature, set each authority level to Disable. A user PIN is not required for system arming.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Disarming the System

Default:

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Enable

  • Authority Level 4: Enable

Selections: Enable/Disable

Parameter Description

This parameter determines which authority level can disarm (turn off) the system.

Important

If “Disable” is selected for all areas, you cannot disarm the system from a keypad or RF keyfob. You can still disarm from a sked, RPS, or a keyswitch.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


One Time Disarm

Default:

  • Authority Level 1: Disable

  • Authority Level 2: Disable

  • Authority Level 3: Disable

  • Authority Level 4: Enable

Selections: Enable/Disable

Parameter Description

If an authority level can disarm the system, use this parameter to restrict that authority level to One-Time Disarm (can only disarm the system once).

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Send Open/Close Reports

Default:

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Enable

  • Authority Level 4: Enable

Selections: Enable/Disable

Parameter Description

No Open/Close reports are sent for the Authority Level(s) selected at this parameter.

For example, if Open/Close Reports are enabled for an area and Open/Close reports are disabled for Authority Level 1 in this parameter, the control panel sends Open/Close reports for users assigned to Authority Levels 2, 3 and 4. It does not send Open/Close reports for users assigned to Authority Level 1, even though Open/Close reports are enabled for the area.

Important

If you "Quick Arm" the system, this option is ignored and closing reports are sent with user ID 255. Opening reports are not sent.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Force Arm/# 0/Bypass

Default:

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Enable

  • Authority Level 4: Disable

Selections: Enable/Disable

Parameter Description

This parameter determines the required authority level to perform the following functions:

  • Force Arm

  • [#][0]: Selective Bypass

  • [Bypass] Key

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


# 80 (All Areas On) and # 81 (All Areas Off)

Default:

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Disable

  • Authority Level 4: Disable

Selections: Enable/Disable

Parameter Description

This parameter determines the required authority level to perform the following functions:

  • [#][8][0]: All On with Entry Delay, all areas

  • [#][8][1]: Off, all areas

For [#][8][0] to work, the Authority Level assigned to Authority Level Config Option 8 must match the Authority Level assigned to Authority Level Config Option 1 (All On Arming).

For [#][8][1] to work, the Authority Level assigned to Authority Level Config 8 must match the Authority Level assigned to Authority Level Config Option 4 (Disarming the System).

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


#s 40, 41, 42, 43, 44, 47, and 48

The following control panel conditions are treated as major trouble conditions:

  • 24-hour zone missing (DX2010 Data Bus device missing)

  • Controlled zone missing (DX2010 Data Bus device missing)

  • Low or missing system battery

  • Telephone line fail (if programmed for user reset)

  • Alternate communication path fault (if programmed for user reset)

  • 24-hour zone trouble (zone programmed for trouble, not alarm)

  • Controlled zone trouble (zone programmed for trouble, not alarm)

  • EEPROM checksum failure (can only be reset by the installer)

When any of these conditions occur, the area responds with a trouble regardless of whether the area is armed or disarmed. The keypads display a trouble condition and sound a trouble tone. Any outputs that would activate on the trouble condition will activate.

#s 40, 41, 42, 43, 44, 47, and 48

Default:

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Enable

  • Authority Level 4: Disable

Selections: Enable/Disable

Parameter Description

This parameter determines the required authority level to perform the following functions:

  • [#][4][0]: View Alarm Memory

  • [#][4][1]: System Test

  • [#][4][2]: View System Trouble

  • [#][4][3]: Remote Program *

  • [#][4][4]: Walk Test

  • [#][4][7]: Reset Sensors/[System Reset] key **

  • [#][4][8]: View Zone Trouble

* To enable the Remote Program function, see Remote Programming (RPS) Options.

** This parameter must be enabled for Reset Sensor (# 47) for each user that can reset tamper and major trouble conditions (see Tamper Reset/Arming Options).

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


#s 45, 52, 53, 56, 58, 62, 63, 65, 83, and 84

Default:

  • Authority Level 1: Enable

  • Authority Level 2: Disable

  • Authority Level 3: Disable

  • Authority Level 4: Disable

Selections: Enable/Disable

Parameter Description

This parameter determines the required authority level to perform the following functions:

  • [#][4][5]: Set Time and Date

  • [#][5][2]: Change Skeds

  • [#][5][3]: Renew One-Time PINs

  • [#][5][6]: Change (Add) Other PINs

  • [#][5][8]: Delete PINs

  • [#][6][2]: Set Chime Tone

  • [#][6][3]: Set Chime Zones

  • [#][6][5]: Set Partial On Zones

  • [#][8][3]: Auto-Call Forwarding Enable, Digits to dial at All On

  • [#][8][4]: Auto-Call Forwarding Disable, Digits to dial at Disarm

  • Reset tampers/troubles ([#][4][7]) [Also requires authority level option 9) *

  • Enable Installer PIN ([#][9][2]) **

* Enable this parameter for each user who can reset tamper and major trouble conditions (see Tamper Reset/Arming Options).

** Enable this parameter for each user who can turn the Installer PIN on or off. (see "Restrict Installer PIN" in Keypad Response Options)

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


# 50, Move to Area

Default:

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Disable

  • Authority Level 4: Disable

Selections: Enable/Disable

Parameter Description

This parameter determines the required authority level to perform the Move to Area function ([#][5][0]). This function allows the user to control multiple areas from one keypad when the system is split into multiple areas.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


# 51, Extend Auto On Time

Default:

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Disable

  • Authority Level 4: Disable

Selections: Enable/Disable

Parameter Description

This parameter determines the required authority level to perform the Extend Auto On Alert Time (Automatic Arming) function ([#][5][1]). If entered during the Auto On Alert Time, this function delays the auto-on time by one hour.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


#s 49, 54, 61, and 82

Default:

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Disable

  • Authority Level 4: Disable

Selections: Enable/Disable

Parameter Description

This parameter determines the required authority level to perform the following functions:

  • [#][4][9]: Adjust Keypad keystroke volume and lighting

  • [#][5][4]: Change or reset relays

  • [#][6][1]: Chime toggle Off/On

  • [#][8][2]: Auto-Forward – Enable/Disable

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


# 55, PIN Change

Default:

  • Authority Level 1: Enable

  • Authority Level 2: Disable

  • Authority Level 3: Disable

  • Authority Level 4: Disable

Selections: Enable/Disable

Parameter Description

This parameter determines the required authority level to perform the PIN Change function ([#][5][5]). This function allows PINs to be changed without assistance from the security company.

The [#][5][5] function cannot change the Installer PIN.

Important

  • If "Disable" is selected for each Authority Level, then no user can change their own PIN.

  • Write down the old PIN before proceeding with this function.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


# 85, View Log

Default:

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Disable

  • Authority Level 4: Disable

Selections: Enable/Disable

Parameter Description

This parameter determines the required authority level to perform the View Log function ([#][8][5]). This function allows you to view all of the system events sent to the log (254 maximum).

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


PIN Length

Default: 4 Digits

Selections: 3 to 7 digits

Parameter Description

This parameter determines the number of digits in a Personal Identification Number (PIN). All User PINs and the Installer PIN follow this length.

The Remote Passcode and the Agency Passcode are not affected by the setting made in this parameter.

Important

  • If the PIN length is shortened after PINs are entered, duplicate PINs could be created. For example, PINs 1235 and 1238 both become 123.

  • If the PIN length is increased, some PINs may have zeros appended to them. For example, if lengthened to 5 digits, PIN 3961 becomes 39610.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


User Tamper Options

Default:

  • User Tamper Reports Enabled: No

  • User Tamper Event Activates Alarm Output: No

Selections: Yes/No

Parameter Description

A User Tamper event is:

  • A user entering a PIN that is not in the system (the user must enter the invalid code the number of times shown in User Tamper Retry Count).

  • A user entering a PIN that is in the system but does not have the authority for the desired function.

Parameter Options

  • User Tamper Reports Enabled: User Tamper reports and user tamper activated alarm outputs are tied to the keypad’s area. If only this option is selected and there is a user tamper event, the text keypad in the area where the event occurs shows Keypad Locked!

  • User Tamper Activates Burg Alarm: If the burglary alarm output is selected and there is a user tamper event, the text keypad where the user tamper occurred shows Keypad Locked! Other text keypads in the area show Usr Tamper Alarm, Enter code to silence. When the keypad is locked out, any key pressed produces an error tone (for text and LED keypads). Selecting this option specifically activates output functions 1,8; 1,9; 1,10; and 8,8. Output functions 1,8 and 1,9 only activate when the control panel is armed. See Output Function Descriptions for descriptions of these output functions.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


User Tamper Retry Count

Default: 4 (attempts)

Selections:

  • Disabled

  • 1 to 15

Parameter Description

The control panel creates a User Tamper event when a user enters an invalid PIN the number of times set in this parameter.

For example, if “5” is entered in this parameter, when an invalid PIN is entered 5 times, a User Tamper event occurs.

Enter a 0 (zero) to disable this parameter.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


User Tamper Lockout Time

Default: 1 minute

Selections:

  • Disabled

  • 1 to 15 minutes

Parameter Description

This parameter determines how long a keypad is locked out when a User Tamper event occurs.

Selections are in minutes.

Enter a 0 (zero) to disable this parameter.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Installer PIN

Default: 9876(543)

Selections: Digits 0 to 9 (3 minimum, 7 maximum)

Parameter Description

The Installer PIN length is the same as all other system PINs (see PIN Length). The default installer PIN is 9876543 depending on the PIN length.

The Installer PIN cannot disarm the system, but it can access all other functions.

The Installer PIN reports as User 0.

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating the Installer PIN or User PIN. Entering these digits makes the PIN unusable and locks the installer out of the control panel.

Important

If the Installer PIN is left at its factory default, the control panel generates a System Trouble event, if enabled. Make sure to change the default value. This event is Local Only and is stored in the history buffer. See Enable Default PIN Trouble for information on disabling the System Trouble message. The Enable PIN Trouble feature is disabled by default.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Enable Default PIN Trouble

Default: No

Selections: Yes/No

Parameter Description

This parameter enables or disables the System Trouble event that is generated if the default values for the Installer PIN and User PIN are left unchanged. See Installer PIN and User # PIN.

Set this parameter to Yes to enable the PIN System Trouble event. If the default settings for the Installer PIN or User 1 PIN are used, the system generates a System Trouble event.

Set this parameter to No to disable the PIN System Trouble event. The default settings for the Installer PIN and User 1 PIN does not generate a System Trouble event if left unchanged.

Important

If the PINs are changed using RPS, reset the control panel at the end of the remote programming session.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


User Name (Ref. Only)

Default: Blank

Selections: Enter up to 16 alphanumeric characters including A to Z, a to z, 0 to 9 ; . , ? ! - & < > _ @ # $ % *

Parameter Description

Enter up to 16 characters for a user name. This information is not sent to the control panel.

Important

  • Blank spaces (pressing the Space Bar) count as characters.

  • User 28 is the default Guard Code User. See Guard Code Options for more information.

Programming Instructions

Click below to learn how to program this parameter from RPS.

RPS Programming


PIN #

Default:

  • User 1: 1234(567)

  • User 2 to 32: Blank

Selections: Digits 0 to 9 (3 minimum, 7 maximum)

Parameter Description

Use this parameter to enter a PIN for each user (up to 32). The PIN length parameter determines the number of digits in the PINs.

The default PIN length is 4 digits, which makes all User PINs four digits in length. For example, if a User PIN is 7654321 and the PIN length is set to 4 digits, the User PIN changes to 7654.

Important

  • Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

  • User 28 can be configured as the Guard Code User. See Guard Code Options for more information.

  • Users 29 to 32 can be configured as Duress Users. See Duress Reporting Options for more information.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Authority Level

Default:

  • User 1: Level 1

  • Users 2 to 32: Level 2

Selections:

  • No Authority

  • Authority Levels 1 to 4

Parameter Description

Use this parameter to assign an authority level to each user. The authority level assigns functions to the user’s PIN and RF keyfob.

Important

User 28 is the default Guard Code User. See Guard Code Options for more information.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Assign Area

Default:

  • User 1:

  • Area 1: Yes

  • Area 2: Yes

  • Area 3 (DS7240 only): Yes

  • Area 4 (DS7240 only): Yes

  • Users 2 to 32:

  • Area 1: Yes

  • Area 2: No

  • Area 3 (DS7240 only): No

  • Area 4 (DS7240 only): No

Selections: Yes/No

Parameter Description

Assigning PINs to multiple areas allows users to view and operate multiple areas at a single keypad.

Important

  • The DS7240 supports up to 4 areas. The DS7220 supports up to 2 areas.

  • User 28 is the default Guard Code User. See Guard Code Options for more information.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


RF ID for Keyfob

Default: 000000000

Selections: 9-digit ID code as printed on back of RF device

Parameter Description

Enter the 9-digit ID code that is printed on the back of each RF device.

Important

Make sure you enter the RF ID code as printed on the back of the device and that you only enter 9 digits.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Keypad Options

Default:

  • Beep Keypad on System Trouble: Yes

  • Enable Exit Tone: Yes

  • Don’t Show Zone Status on Keypads: No

  • Enable Area Display (DS7446KP Keypad): Yes

Selections: Yes/No

Parameter Description

This parameter enables various functions for each keypad.

Parameter Options

  • Beep Keypad on System Trouble: If this option is set to Yes, the keypad sounds a tone when a system trouble occurs.

  • Enable Exit Tone: If this option is set to Yes, the keypad sounds the Exit Delay tone when Exit Delay is active.

  • Enable Area Display (DS7446KP Keypad): If this option is set to Yes, the DS7446KP Keypad shows the current state of each area using its four Area icons. See below for DS7446KP icon functions.

  • Icon flashes fast: Area is in alarm

  • Icon is on steady: Area is armed, but not in alarm

  • Icon flashes slow: Trouble condition exists, or zone is bypassed in area

  • Icon is off: Areas is disarmed, no alarm/trouble conditions exist, no zones are bypassed

If the "Enable Area Display" option is set to No, the DS7446KP Keypad displays the area it is currently assigned to if it is not in its home area. If the keypad moved to another area, the icon for the new area turns on. For example, if the keypad moved to Area 1 ([#][5][0]), no area icons are lit. If it moved to Area 2, the Area 2 icon turns on.

  • Don’t Show Zone Status on Keypads: If this option is set to No, the text keypad displays "OK for All On" or "OK for Perimeter Only" across the second line. This indicates that all zones are normal and the system is ready to arm All On or Perimeter Only.

If a controlled zone (non-24-hour or 24-hour non-fire) is faulted, the Area Idle Text for this zone’s assigned area replaces the "OK for All On/OK for Perimeter Only" message.

Important

If the “Don’t Show Zone Status on Keypads” option is selected, the default Area Idle Text ("Not Ready") should be changed. See Area Idle Text for more information.

If a zone not configured for Perimeter Only arming is faulted, "OK for Perimeter Only" replaces "OK for All On" on the text keypad’s display. The system might be armed Perimeter Only, but cannot be armed All On until the faulted zone is restored. See Zone Function Options 1 for zone function configuration details.

If the "Don't Show Zone Status on Keypads" option is set to Yes, the area idle text displays continuously on the second line when the keypad is idle (even if a zone is faulted).

LED keypads do not show zone status if you select this option.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Keypad # Area

Default:

  • Keypad 1: Area 1

  • Keypad 2 to 8: Not Assigned

Selections:

  • Not Assigned

  • Areas 1 to 4 (Areas 3 and 4 DS7240 only)

Parameter Description

Assign only one area to each keypad.

The Move to Area function ([#][5][0]) allows users assigned to multiple areas to view those areas from one keypad. See Authority Level Config Option 11: Move to Area for more information.

Important

The DS7240 supports up to 4 areas. The DS7220 supports up to 2 areas.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


ABC Key Parameters

ABC Key Area Options

Default:

  • Key works for Area 1: Enabled

  • Key works for Area 2: Enabled

  • Key works for Area 3 (DS7240 only): Enabled

  • Key works for Area 4 (DS7240 only): Enabled

Selections: Enabled/Disabled

Parameter Description

This parameter assigns areas to the keypad [ABC] Keys.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming

Alarm Response

Default: No Response

Selections:

  • No Response

  • Fire Alarm

  • Panic Alarm

  • Emergency Alarm

Parameter Description

This parameter determines the alarm response for the [ABC] Keys. Press twice to activate.

  • Fire Alarm Response: If this option is selected, the text keypads display Fire Alarm Key #. If programmed, the control panel sends a Fire Alarm report and activates the Fire Alarm output.

  • Panic Alarm Response: If this option is selected, the text keypads display nothing and sound no tones. If programmed, the control panel sends a Panic report and activates the Burglary Alarm output.

  • Emergency Alarm Response: If this option is selected, the text keypads display Alarm Key #. If programmed, the control panel sends an Emergency Alarm report and activates the Burglary Alarm output.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming

Alarm Output

Default: Disabled

Selections: Enabled/Disabled

Parameter Description

This parameter assigns an alarm output option to the [ABC] Keys. The alarm output activates for the response type assigned to each key. This is a global parameter that affects all areas.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming

Key Text

Default:

  • A Key: A Tast Tekst

  • B Key: B Tast Tekst

  • C Key: C Tast Tekst

Selections: Enter up to 16 alphanumeric characters including A to Z, a to z, 0 to 9 . , ? ! - & < > _ @ # $ % *

Parameter Description

This parameter provides up to 16 characters of programmable text to be displayed when the [ABC] keys are activated.

Important

Blank spaces (pressing the Space Bar) count as characters.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


ABC Key Reporting and Beep Options

Default:

  • ABC Key Reporting Enabled: No

  • Beep for A Key Acknowledgement: No

  • Beep for B Key Acknowledgement: No

  • Beep for C Key Acknowledgement: No

Selections: Yes/No

Parameter Description

This is a global parameter that affects all areas.

  • Enable ABC Key Reporting: If this option is set to Yes, the keys report as follows:

  • [A] Key reports as Zone 100

  • [B] Key reports as Zone 101

  • [C] Key reports as Zone 102

  • Beep for ABC Key Acknowledgment: If this option is set to Yes, the keypad beeps when the central station receiver acknowledges a report. If the key is not programmed for reports, the beep occurs on activation.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Duress Reporting Options

Default:

  • Make User 32 a Duress User: No

  • Make User 31 a Duress User: No

  • Make User 30 a Duress User: No

  • Make User 29 a Duress User: No

Selections: Yes/No

Parameter Description

This parameter creates up to four (4) Duress users (and PINs). Creating a Duress user does not change any other functionality programmed for that user.

Whenever a user enters a Duress PIN (PIN assigned to a duress user), the control panel sends a Duress report and executes functions per the Duress user’s authority level.

To create a unique Duress user (and PIN) for all areas, select Yes for each Duress user (Users 29 to 32) and then assign each user to only one area (see Assign Area, User Configuration).

To create one Duress user (and PIN) for all areas, select Yes for one Duress user (Users 29 to 32) and then assign the user to all areas (see Assign Area, User Configuration).

Important

The DS7240 supports up to 4 areas. The DS7220 supports up to 2 areas.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Guard Code Options

Default: No

Selections: Yes/No

Parameter Description

User 28 can be programmed as a Guard Code. The Guard code option allows the code (User 28) to disarm a system that is in alarm. It allows other keypad functions depending on the assigned authority level configuration.

For example:

  • Authority Level Configuration Option 1 configures All On arming. If this is set to “No PIN Required”, any user including the guard can arm at any time without entering a PIN. If the guard’s authority level does not allow All On arming, then the guard can never arm All On. If the guard’s authority level allows All On arming, the guard can arm the area All On only if the Guard Code was used to disarm the area.

  • Authority Level Configuration Options 2 and 3 configure Perimeter Only Arming and Partial On arming. If these are set to “No PIN Required”, any user including the guard can arm in these modes at any time without entering a PIN. If the guard’s authority level does not allow these modes, then the guard can never arm using these modes. If the guard’s authority level allows these modes, then the guard can arm the area using these modes only if the Guard Code was used to disarm the area.

  • Authority Level Configuration Option 4 configures system disarming. If this is set to “Disable Keypad Disarming”, users including the guard can never disarm the system from a keypad. If the guard’s authority level does not allow disarming, the guard can never disarm the area. If the guard’s authority level does allow disarming, then the Guard Code can only disarm the system if the system had a non-silenced alarm.

  • Authority Level Configuration Options 5-15 operate the same for the Guard Code as they do for any other user code. Enabling or disabling these options controls which functions the Guard Code can perform.

To designate User 28 as the Guard Code user, do the following:

  1. Set this parameter to Yes (see programming instructions below).

  2. Assign a User Name to User 28.

  3. Assign a PIN to User 28.

  4. Assign an Authority Level for User 28.

  5. Assign Areas to User 28.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


ABC Keys and Duress Report Routing

Default: Reports to Destination 1, Events to Log/Printer

Selections:

  • No Reports, No Events to Log/Printer

  • Reports to Destination 1, Events to Log/Printer

  • Reports to Destination 2, Events to Log/Printer

  • Reports to Destinations 1 & 2, Events to Log/Printer

  • Reports to Destination 2 on Destination 1 Comm Fail, Events to Log/Printer

  • No Reports, Events to Log/Printer

Parameter Description

The keys report as follows for all areas:

  • [A] key reports as Zone 100

  • [B] key reports as Zone 101

  • [C] key reports as Zone 102

This is a global parameter that affects all areas.

Important

You must enable reporting at the Global Reporting Options prompt and enter at least one phone number for one routing destination. The RF Keyfob “Panic” feature follows this routing.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Keypad Backlight Always On?

Default: Yes

Selections: Yes/No

Parameter Description

This parameter configures if the keypad backlight is always on, or if it only lights momentarily when a button is pressed.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming


RF Keypad Options

Default:

  • Belongs to Receiver 2: No (All RF Keypads)

  • Supervised: No (All RF Keypads)

Selections: Yes/No

Parameter Description

The control panel supports up to four RF keypads. Each keypad has two programming parameters.

The RF keypads report low battery, tamper, etc. by transmitter number.

RF Keypad | Rcvr 1 DBus Address | Transmitter Number | Rcvr 2 DBus Address | Transmitter Number
1 | 52 | 255 | 60 | 247
2 | 53 | 254 | 61 | 246
3 | 54 | 253 | 62 | 245
4 | 55 | 252 | 63 | 244

  • Belongs to Receiver 2: If this option is set to Yes, RF Receiver 2 performs ID and monitoring functions for the keypad. If this option is set to No, the keypad belongs to Receiver 1.

  • Supervised: If this option is set to Yes, the control panel generates missing reports if it does not hear from the RF keypad.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Assign to Area

Default: Disabled (All RF Keypads)

Selections:

  • Disabled

  • Areas 1 to 4 (Areas 3 and 4 DS7240 only)

Parameter Description

To enable a RF keypad, it must be assigned to an area.

Important

The DS7240 supports up to 4 areas. The DS7220 supports up to 2 areas.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


RF ID (for RF Keypad)

Default: 000000000

Selections: 9-digit ID code as printed on back of RF device

Parameter Description

This parameter allows you to enter the 9-digit ID code that is printed on the back of each RF device.

Important

Make sure you enter the RF ID code as printed on the back of the device and that you only enter 9 digits.

Programming Instructions

Click below to learn how to program this parameter from within RPS or a keypad.

RPS Programming

Keypad Programming


Keyfob Receiver Assignment Options

Default:

  • Assign Keyfobs 1 to 8 to Receiver 2: No

  • Assign Keyfobs 9 to 16 to Receiver 2: No

  • Assign Keyfobs 17 to 24 to Receiver 2: No

  • Assign Keyfobs 25 to 32 to Receiver 2: Yes (DS7240), No (DS7220)

Selections: Yes/No

Parameter Description

RF Keyfobs (2- and 4-button keychain keypads) are managed internally by the control panel. Keyfobs are assigned to PINs (users) by entering IDs. No other programming parameters are required. Keyfobs follow the authority level and area assignment for the PIN they are assigned to. They report low battery conditions using the zone number. The user’s ID number, not the zone number, is used for open/close reports.

In the DS7240, each RF receiver can handle 24 keyfobs. For 32 keyfobs, two RF receivers are required. In the DS7220, each RF receiver can handle all 32 keyfobs.

To add an RF keyfob into the system, see RF ID for Keyfob.

This parameter assigns keyfobs in groups of eight to Receiver 2. Keyfobs not assigned to Receiver 2 are automatically assigned to Receiver 1. Selecting the default option (No) assigns the first 24 keyfobs to Receiver 1.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Keyfob Options

Default:

  • Panic Enabled: No

  • Alarm Output on Panic: No

  • Assign O (trapezoid) Key to Perimeter Only: No

  • Assign P (sun) Key to Partial On: No

Selections: Yes/No

Parameter Description

This parameter configures all keyfobs for all areas and all PINs.

  • Panic Enabled: This option configures the system’s response to the RF panic signal. Pressing the Lock and Unlock keys on the keyfob simultaneously transmits a unique Panic signal to the RF Receiver. If this option is set to Yes, the system sends a Duress report. Duress reports from keyfobs follow ABC Keys/Duress Report Routing (see ABC Keys and Duress Report Routing and Duress Reporting Options).

  • Alarm Output on Panic: If this option is set to Yes, the keyfob activates the alarm output when the Lock and Unlock keys are simultaneously pressed. The “Panic Enabled” option must enabled.

  • Assign O (trapezoid) Key to Perimeter Only: If this option is set to Yes, the keyfob arms the system Perimeter Only when the [O] key is pressed. If you select this option, you cannot use the [O] key to activate Output Function 1,15.

  • Assign P (sun) Key to Partial On: If this option is set to Yes, the keyfob arms the system Partial On when the [P] key is pressed. The [P] key on the RF keypads is also configured by this option. If you select this option, you cannot use the [P] key to activate Output Function 2,0.

Programming Instructions

Click below to learn how to program this parameter from within RPS or a keypad.

RPS Programming

Keypad Programming


Q Button Alarm Response Options

Default: No Alarm Response

Selections:

  • No Alarm Response

  • Panic Alarm Response

  • Emergency Alarm Response

  • Duress Alarm Response

Parameter Description

This parameter assigns an alarm response to the [Q] button on the RF3501E 1-Button Pendant (or other device with a [Q] button). This is a global parameter and affects the programming of all key fobs with [Q] buttons in all areas.

The [Q] button reports as User Number +200, however the zone prefix "zn" appears in the report.

Parameter Options

  • No Alarm Response: No alarm outputs are activated and no reports are sent. The [Q] button can be used to control an output.

  • Panic Alarm Response: If Alarm Output is enabled, the control panel sends a Panic report and sounds the alarm outputs. If Alarm Output is disabled, the control panel only sends an Invisible Panic report. No keypad sounds or displays are generated. This option activates output function type 8,15.

  • Emergency Alarm Response: This option displays “User Alarm” at the text keypads. The [Q] button sends an Emergency Alarm report, and the Burglary Alarm outputs are activated (optional). This option activates output function type 8,15.

  • Duress Alarm Response: This option sends a Duress report. If configured, the text keypads display “User Alarm” and the alarm outputs activate. This option makes the [Q] button function the same as Panic on the keyfob (see Keyfob Options). This option activates output function types 2,1; 2,2; and 8,15.

Programming Instructions

Click below to learn how to program this parameter from within RPS or a keypad.

RPS Programming

Keypad Programming


Q Button Configuration Options

Default:

  • Enable Q Button Reporting: No

  • Enable Q Button Voice Verification: No

  • Enable Q Button Alarm Output: No

  • Enable Q Button Acknowledgement Beep: No

Selections: Yes/No

Parameter Description

This parameter configures the [Q] button on the RF3501E 1-Button Pendant (or other device with a [Q] button. This is a global parameter and affects the programming of all key fobs with [Q] buttons in all areas.

The [Q] button reports as User Number +200, however the zone prefix "zn" appears in the report.

Parameter Options

  • Enable Q Button Reporting: If this option is set to Yes, it sends a report to the control panel using the ABC Keys and Duress Report Routing. If this option is set to No, the report is logged into the control panel’s history only if the report routing specifies events to the log/printer. If Q Button Alarm Response Options is set to “No Alarm Response,” then no report is sent and no event is placed in the control panel’s history log.

  • Enable Q Button Voice Verification: If this option is set to Yes, it activates the Voice Verification response only is a report is actually sent. When the report is acknowledged, the voice verification session begins.

  • Enable Q Button Alarm Output: If this option is set to Yes, it activates alarm output types 1,5; 1,6; 1,8; 1,9; 1,10; and 8,8.

  • Enable Q Button Acknowledgement Beep: If this option is set to Yes, it beeps the area keypads after a report is sent. All keypads in the area beep when the control panel receives the acknowledgement (ack) that the report was received. The area keypads beep as soon as the [Q] button is pressed if any of the following conditions are true:

    • [Q] button alarm response is set to "No Response" (see Q Button Alarm Response Options)

    • [Q] button reporting is disabled

    • [Q] button report routing does not send a report

Programming Instructions

Click below to learn how to program this parameter from within RPS or a keypad.

RPS Programming

Keypad Programming


Zone Text

Default: Sone # (# = specific zone location number)

Selections: Enter up to 16 alphanumeric characters including A to Z, a to z, 0 to 9 . , ? ! - & < > _ @ # $ % *

Parameter Description

This parameter provides 16 characters of programmable text for each zone location.

Important

  • Blank spaces (pressing the Space Bar) count as characters.

  • The DS7240 supports Locations 1-40. The DS7220 supports Locations 1-24. Locations 25-40 are only available on the DS7240.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Area

Default: Area 1

Selections:

  • Disabled

  • Areas 1 to 4 (Areas 3 and 4 DS7240 only)

Parameter Description

This parameter determines the area in which the zone (location) is assigned. Each zone can only be assigned to one area.

Important

  • The DS7240 supports up to 4 areas. The DS7220 supports up to 2 areas.

  • The DS7240 supports Locations 1 to 40. The DS7220 supports Locations 1 to 24. Locations 25 to 40 are only available on the DS7240.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Alarm Receiving Center (ARC). A facility where trained personnel monitor a security system 24 hours a day. The security system might be programmed to contact the ARC during alarm conditions, enabling ARC personnel to dispatch the proper authorities.

Zone #

Default: Same as Location Number

Selections:

  • DS7240: 1 to 40

  • DS7220: 1 to 24

Parameter Descriptions

This parameter determines the zone number that appears in keypad displays, the control panel event log and at the optional printer. The number assigned at this parameter is also the zone number reported to the ARC.

Important

  • Do not to duplicate zone numbers within the same area.

  • The DS7240 supports Locations 1 to 40. The DS7220 supports Locations 1 to 24. Locations 25 to 40 are only available on the DS7240.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Zone Function

Default:

  • Location 1: 11 (Controlled Entry/Exit Delay 1)

  • Location 2: 9 (Controlled Follower)

  • Locations 3 to 40: 15 (Controlled Instant)

Selections: 0 to 15

Parameter Description

The zone function determines how the system responds to faults on the sensor loop assigned to the location. For a description of each zone function, see Zone Type, Zone Function.

Important

  • For Chime Zone only functionality, set the Zone Function to 0.

  • The DS7240 supports Locations 1 to 40. The DS7220 supports Locations 1 to 24. Locations 25 to 40 are only available on the DS7240.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Zone Function Description (Reference Only)

Zone Function Description (Ref. Only)

Default:

  • Location 1: Controlled Entry/Exit Delay 1

  • Location 2: Controlled Follower

  • Location 3 to 40: Controlled Instant

Selections: No selections – this field cannot be edited by the user

Parameter Description

This field displays a description of the zone function that is entered in the Zone Description field in the Zone Function Configuration section. It is a reference field only and the information displayed in it is not sent to the panel.


Device

Default:

  • Locations 1 to 8: On Board

  • Locations 9 to 40: Disabled

Selections:

  • Disabled

  • On Board

  • Wired Zone Expander

  • Doubled Wired Zone Expander

  • Data Bus RF Receiver 1

  • Data Bus RF Receiver 2

Parameter Description

Each location can be assigned to one of three types for devices:

  • the control panel’s on-board sensor loops

  • a DX2010 Input Expander

  • an RF zone expander

Use each location’s device parameter to assign the location to a device.

See RF Transmitters and Zone States for additional information.

Important

The DS7240 supports Locations 1 to 40. The DS7220 supports Locations 1 to 24. Locations 25 to 40 are only available on the DS7240.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

R PS Programming

Keypad Programming


RF ID (Zone Configuration)

Default: 000000000

Selections: 9-digit ID code as printed on back of RF device

Parameter Description

This parameter allows you to enter the 9-digit ID code that is printed on the back of each RF device.

Important

Make sure you enter the RF ID code as printed on the back of the device and that you only enter 9 digits.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Zone Doubling Programming

When wiring the on-board sensor loops in the doubled zone configuration, install the resistors of the appropriate value (2.2 k W and 3.65 k W) as shown in the figure below.

The control panel can be configured to function with either normally open or normally closed contacts. Normally closed contacts are recommended.

For the doubled sensor loop configuration, wire as shown in the figure below.

The loop response time of doubled sensor loops is fixed at 150 ms. The control panel can be configured to function with either normally open or normally closed contacts. Normally closed contacts are recommended.

DX2010 Address 106
 | DX2010 Sensor Loop
EOL | 1
3.65 k | 9
2.2 k | 17
DX2010 Address 107
 | DX2010 Sensor Loop
EOL | 1
3.65 k | 25
2.2 k | 33
 | DX2010 DIP Switch Settings
DIP Switches | S1
101 | OFF
102 | OFF
103 | OFF
104 | OFF
105 | OFF
106 | OFF
107 | OFF

Important

Addresses 104, 105, and 107 apply only to the DS7240.

Zone Doubling Programming

Important

Zone doubling requires 3.65 W and 2.2 kW EOL resistors (see Location Configuration). If zone doubling is not used, see EOL Resistor Value and DX2010 Configuration Options for on- and off-board EOL resistor configuration.

See below for proper zone doubling wiring on the control panel and the DX2010 Input Expander:

Control Panel

DX2010

To use on-board and off-board zone doubling at the same time, do the following:

  1. Double Locations 1 to 8 with Locations 9 to 16.

    1. Set the Device Type for Locations 1 to 16 to On-board (see Device, Zone Configuration).

    2. Set the EOL Resistor Value to Zone Doubled (2.2 k & 3.65 k).

    3. Use 3.65 k EOL resistors on Locations 1 to 8, and 2.2 k EOL resistors on Locations 9 to 16.

  2. Double Locations 25 to 32 with Locations 33 to 40.

    1. Set the Device Type for Locations 25 to 40 to Double Wired Zone Expander.

    2. Set the DX2010's DIP switches to Address 107 (Locations 25 to 40).

    3. Use 3.65 k EOL resistors on Locations 25 to 32, and 2.2 k EOL resistors on Locations 339 to 40.

Important

Locations 17 to 24 cannot be used for zone doubling when doubling on-board and off-board zones at the same time. These locations can still be used as RF zones or non-doubled zones.


Zone Description (Ref. Only)

Default: Blank

Selections: Enter up to 16 alphanumeric characters including A to Z, a to z, 0 to 9 . , ? ! - & < > _ @ # $ % *

Parameter Description

Use this parameter to provide additional description of each zone function. The entry made here appears in the appropriate Zone Function Description cell in the zone configuration section.

The information entered in this parameter is for reference only and is not sent to the control panel.

Important

Blank spaces (pressing the Space Bar) count as characters.

Programming Instructions

Click below to learn how to program this parameter from RPS.

RPS Programming


Zone Type

No alarm or trouble response to opens or shorts.

Single EOL Configuration

Short on sensor loop starts Fire Alarm response. Open on sensor loop starts trouble response. Activates Fire Alarm Output (Temporal Code 3).

Tamper Wired, Zone Doubled, or No EOL Configuration

Fault on sensor loop starts Fire Alarm response. Activates Fire Alarm Output (Temporal Code 3).

Single EOL Configuration

Short on sensor loop starts the verification process:

  1. Panel activates Fire Verification output function for 15 seconds to reset smoke detectors.

  2. Short on sensor loop within 120 seconds of reset starts alarm response. If zone remains normal or open for the 120-second verification window, there is no alarm response.

    • Open on sensor loop starts trouble response.

    • Activates Fire Alarm Output (Temporal Code 3).

Tamper Wired, Zone Doubled, or No EOL Configuration

Fault on sensor loop starts verification process:

  1. Panel activates Fire Verification output function for 15 seconds to reset smoke detectors.

  2. Fault on sensor loop within 120 seconds of reset starts alarm response. If zone remains normal or open for the 120-second verification window, there is no alarm response.

    • Activates Fire Alarm Output (Temporal Code 3).

Single EOL Configuration

Can be used to control various system functions. See 24-Hour Control Input Zone Function Types for more information. Only "Trouble on Open" option is available.

Tamper Wired, Zone Doubled, or No EOL Zone Configuration

Can be used to control various system functions. See 24-Hour Control Input Zone Function Types for more information. Only "Trouble on Open" option is available.

Single EOL Configuration

Can create a Tamper Alarm or a Tamper Trouble based on option programming. See 24-hour Tamper Zone Function Type for more information.

Short or Open causes alarm response if no Trouble Option.

Tamper Wired, Zone Doubled, or No EOL Configuration

Can create a Tamper Alarm or a Tamper Trouble based on option programming. See 24-hour Tamper Zone Function Type for more information.

Single EOL Configuration

Short or open causes alarm response if no Trouble Option.

Tamper Wired, Zone Doubled, or No EOL Configuration

Fault causes alarm response if no Trouble Option.

Single EOL Configuration

Short or open causes alarm response if no Trouble Option.

Tamper Wired, Zone Doubled, or No EOL Configuration

Fault causes alarm response if no Trouble Option.

Single EOL Configuration

Short or open causes alarm response if no Trouble Option.

Tamper Wired, Zone Doubled, or No EOL Configuration

Fault causes alarm response if no Trouble Option.

Important

No alarm tones or alarm display at Keypad even if the Alarm Output option is enabled.

Single EOL Configuration

Short or open causes alarm response if no Trouble Option. Trouble option generates alarm response when Area is All or Perimeter Only, Trouble response when area is Off.

Tamper Wired, Zone Doubled, or No EOL Configuration

Fault causes alarm response if no Trouble Option. Trouble option generates alarm response when Area is All or Perimeter Only, Trouble response when area is Off.

Reserved for future use.

Single EOL Configuration

Can be programmed for a momentary or maintained keyswitch, or an exit terminator button. See Keyswitch Configuration for more information.

Tamper Wired, Zone Doubled, or No EOL Configuration

Can be programmed for a momentary or maintained keyswitch, or an exit terminator button. See Keyswitch Configuration for more information.

Single EOL Configuration

When the control panel is On, short or open starts Entry Delay 1 if no Trouble Option. Follows Entry Delay 1 or 2. Follows Exit Delay.

If this zone type is programmed for Trouble and a trouble condition occurs when the panel is armed, an alarm event is generated. If a trouble condition occurs when the panel is disarmed, a trouble event is generated. Entry/Exit Delay and Start Entry Delay settings are ignored for trouble events.

Tamper Wired, Zone Doubled, or No EOL Configuration

When the control panel is On, fault starts Entry Delay 1 if no Trouble Option. Follows Entry Delay 1 or 2. Follows Exit Delay.

If this zone type is programmed for Trouble and a trouble condition occurs when the panel is armed, an alarm event is generated. If a trouble condition occurs when the panel is disarmed, a trouble event is generated. Entry/Exit Delay and Start Entry Delay settings are ignored for trouble events.

Single EOL Configuration

When the control panel is On, short or open starts Entry Delay 2 if no Trouble Option. Follows Entry Delay 1 or 2. Follows Exit Delay.

If this zone type is faulted or bypassed at the start of Exit Delay or during Exit Delay, exit time is set to Exit Delay 2. If this zone type is programmed for Trouble and a trouble condition occurs when the panel is armed, an alarm event is generated. If a trouble condition occurs when the panel is disarmed, a trouble event is generated. Entry/Exit Delay and Start Delay settings are ignored for trouble events.

Tamper Wired, Zone Doubled, or No EOL Configuration

When the control panel is On, fault starts Entry Delay 2 if no Trouble Option. Follows Entry Delay 1 or 2. Follows Exit Delay.

If this zone type is faulted or bypassed at the start of Exit Delay or during Exit Delay, exit time is set to Exit Delay 2. If this zone type is programmed for Trouble and a trouble condition occurs when the panel is armed, an alarm event is generated. If a trouble condition occurs when the panel is disarmed, a trouble event is generated. Entry/Exit Delay and Start Delay settings are ignored for trouble events.

Single EOL Configuration

Follows Exit Delay.

Follows, but cannot start Entry Delay.

Instant if first.

If this zone type is programmed for Trouble and a trouble condition occurs when the panel is armed, an alarm event is generated.

If a trouble condition occurs when the control panel is disarmed, a trouble event is generated.

Entry/Exit Delay and Start Delay settings are ignored for trouble events.

Tamper Wired, Zone Doubled, or No EOL Configuration

Follows Exit Delay.

Follows, but cannot start Entry Delay.

Instant if first.

If this zone type is programmed for Trouble and a trouble condition occurs when the panel is armed, an alarm event is generated.

If a trouble condition occurs when the control panel is disarmed, a trouble event is generated.

Entry/Exit Delay and Start Delay settings are ignored for trouble events.

Single EOL Configuration

When armed, short or open causes alarm response.

Short or open during Entry/Exit Delay creates an instant alarm, which terminates the Exit Delay period (see Panel Arming Options for more information).

If this zone type is programmed for Trouble and a trouble condition occurs when the panel is armed, an alarm event is generated.

If a trouble condition occurs when the control panel is disarmed, a trouble event is generated.

Tamper Wired, Zone Doubled, or No EOL Configuration

When armed, fault causes alarm response.

Fault during Entry/Exit Delay creates an instant alarm, which terminates the Exit Delay period (see Panel Arming Options for more information).

If this zone type is programmed for Trouble and a trouble condition occurs when the panel is armed, an alarm event is generated.

If a trouble condition occurs when the control panel is disarmed, a trouble event is generated.

Single EOL Configuration

Does not follow Entry or Exit Delay.

Short or open during Entry/Exit Delay creates an instant alarm, which terminates the Exit Delay period (see Panel Arming Options).

When the zone is faulted, and the area is disarmed, a timer starts. If the zone remains faulted for the programmed time (see 24-hour Door Zone Time), the zone creates an alarm. If the zone is restored before the programmed time ends, no alarm is created.

If this Zone Function type is programmed for Trouble and a trouble condition occurs when the panel is armed, an alarm event is generated.

If a trouble condition occurs when the panel is disarmed, a trouble event is generated.

Tamper Wired, Zone Doubled, or No EOL Configuration

Does not follow Entry or Exit Delay.

Fault during Entry/Exit Delay creates an instant alarm, which terminates the Exit Delay period (see Panel Arming Options).

When the zone is faulted, and the area is disarmed, a timer starts. If the zone remains faulted for the programmed time (see Pulse Count/ Pulse Count Time), the zone creates an alarm. If the zone is restored before the programmed time ends, no alarm is created.

If this Zone Function type is programmed for Trouble and a trouble condition occurs when the panel is armed, an alarm event is generated.

If a trouble condition occurs when the panel is disarmed, a trouble event is generated.

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Zone Type

Default:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 13 (Controlled Follower)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 14 (24-Hour Door Zone)

Selections: 0 to 15 (0 – Chime Mode Only)

Parameter Description

  • Controlled Zones: Controlled zones are turned on and off when the user turns the system on (armed) and off (disarmed).

  • 24-hour Zone: 24-hour zones are always on and cannot be turned off by the user. Faults on 24-hour zones do not have to be cleared or bypassed to turn the system on (armed).

Parameter Options

Click on a zone function type below for more information. The number that follows in parentheses is that zone function type's selection number.

Chime Mode Only (0)

24-Hour, Fire (1)

24-Hour, Fire with Alarm Verification (2)

24-Hour, Control Input (3)

24-Hour, Tamper (4)

24-Hour, Emergency (5)

24-Hour, Visible Panic (6)

24-Hour, Invisible Panic (7)

24-Hour, Burglary (8)

Reserved (9)

Controlled Keyswitch (10)

Controlled Entry/Exit Delay 1 (11)

Controlled Entry/Exit Delay 2 (12)

Controlled Follower (13)

Controlled Instant (14)

Controlled Instant (15)

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Pulse Count/Pulse Count Time

Default:

  • Pulse Count: 1 (one 160 msec pulse)

  • Pulse Count Time: within 160 milliseconds

Selections:

  • Pulse Count:

  • 1 (one 50 msec pulse)

  • 1 (one 160 msec pulse)

  • From Off Normal for 2 pulses to Off Normal for 15 pulses

  • Pulse Count Time:

  • within 50 milliseconds [only available when Pulse Count is set to 1 (one 50 msec pulse)]

  • within 160 milliseconds [only available when Pulse Count is set to 1 (one 160 msec pulse)]

  • 0.5 seconds (on-board, 50 millisecond pulse), 10 seconds (off-board)

  • 1 second (on-board, 50 millisecond pulse), 20 seconds (off-board)

  • 2 seconds (on-board, 50 millisecond pulse), 40 seconds (off-board)

  • 3 seconds (on-board, 50 millisecond pulse), 60 seconds (off-board)

  • 4 seconds (on-board, 50 millisecond pulse), 80 seconds (off-board)

  • 5 seconds (on-board, 50 millisecond pulse), 100 seconds (off-board)

  • 10 seconds (on-board, 50 millisecond pulse), 200 seconds (off-board)

  • 15 seconds (on-board, 50 millisecond pulse), 300 seconds (off-board)

  • 20 seconds (on-board, 160 millisecond pulse), 20 seconds (off-board)

  • 30 seconds (on-board, 160 millisecond pulse), 30 seconds (off-board)

  • 40 seconds (on-board, 160 millisecond pulse), 40 seconds (off-board)

  • 50 seconds (on-board, 160 millisecond pulse), 50 seconds (off-board)

  • 60 seconds (on-board, 160 millisecond pulse), 60 seconds (off-board)

  • 90 seconds (on-board, 160 millisecond pulse), 90 seconds (off-board)

  • 120 seconds (on-board, 160 millisecond pulse), 120 seconds (off-board)

  • 200 seconds (on-board, 160 millisecond pulse), 200 seconds (off-board)

Parameter Description

Show/Hide screen shots

  • Pulse Count: If you configure the Pulse Count for either 1 (one 50 msec pulse) or 1 (one 160 msec pulse), you are configuring the length of time a zone must pulse (electronically off normal) before the control panel declares the zone faulted. With these configurations, the control panel ignores the Pulse Count Time parameter.

    For all other Pulse Count values, the configuration determines the number of times a zone must pulse (electronically off normal) within the Pulse Count Time before the control panel declares the zone faulted. This applies to both on- and off-board zones.

  • Pulse Count Time: When the control panel detects a pulse (electrically off normal), it starts a timer and waits the time selected for this parameter to reach the Pulse Count before declaring the zone faulted. This parameter is ignored if Pulse Count is set to either 1 (one 50 msec pulse) or 1 (one 160 msec pulse).

Important

If a single pulse (electrically off normal) starts the pulse count time and lasts 20 seconds (stays off normal for 20 seconds), the control panel declares the zone faulted regardless of the Pulse Count.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


24-hour Door Zone Time

Default: 0.5 seconds (off-board = 10 seconds)

Selections:

  • 0.5 seconds (off-board = 10 seconds)

  • 1 second (off-board = 20 seconds)

  • 2 seconds (off-board = 40 seconds)

  • 3 seconds (off-board = 60 seconds)

  • 4 seconds (off-board = 80 seconds)

  • 5 seconds (off-board = 100 seconds)

  • 10 seconds (off-board = 200 seconds)

  • 15 seconds (off-board = 300 seconds)

  • 20 seconds

  • 30 seconds

  • 40 seconds

  • 50 seconds

  • 60 seconds

  • 90 seconds

  • 120 seconds

  • 200 seconds

Parameter Description

This parameter sets the time the control panel waits before declaring a 24-hr Door Zone faulted.

Important

This parameter only applies when the Zone Type cell is set to 15 (24-hr Door Zone).

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Zone Function Options 1

Default:

 | Zone Function Options 1
Zone Function | Alarm Event Abort | Voice Verification | Armed for Perimeter Mode | Sensor Trouble Monitor
1 (24-hr Fire) | No | No | No | No
2 (24-hr Fire w/ Verify) | No | No | No | No
3 (24-hr Control Input) |  |  |  |
4 (24-hr Tamper) |  | No |  |
5 (24-hr Emergency) | No | No | No | No
6 (24-hr Visible Panic) | No | No | No | No
7 (24-hr Invisible Panic) | No | No | No | No
8 (24-hr Burglary) | No | No | No | No
9 (Chime Mode Only) | No | No | Yes | No
10 (Controlled Keyswitch) |  |  |  |
11 (Controlled Entry/Exit Delay 1) | No | No | Yes | No
12 (Controlled Entry/Exit Delay 2) | No | No | Yes | No
13 (Controlled Follower) | No | No | No | No
14 (Controlled Instant) | No | No | No | No
15 (Controlled Instant) | No | No | Yes | No

Selections: Yes/No

Important

The options listed above do not apply to Zone Function Types 3 and 4. See Special Zone Responses for more information on these zone function types. See Keyswitch Configuration for more information on Zone Function Type 10.

Parameter Description

  • Alarm Event Abort (Non-Fire Zones Only): This option assigns the abort feature to a Zone Function. See Alarm Event Abort Window for more information. If a user acknowledges a non-fire alarm zone event by entering their PIN before the Alarm Event Abort Window expires:

  • The alarm event is aborted. Alarm, Cancel and Restoral reports associated with the alarm are not transmitted and the event becomes a local only event.

A Cancel window starts with the initiation of the alarm event and follows the Bell Time. If the user acknowledges the alarm inside the Cancel window (bell time), a Cancel or a Fire Cancel report is sent. If the Abort feature is enabled, the Cancel report is sent if the user acknowledges the alarm after the Abort window has expired, but before the bell time expires.

  • The user hears a unique three long beep tone at the keypad.

  • The text keypads indicate that the alarm was aborted on the display. It appears as a slow flash in Alarm Memory at LED keypads.

Important

  • This option has no effect on Fire and Fire with Verification zone types.

  • The Alarm Event Abort feature does not apply to alarm events initiated by the ABC Keys, the Duress PIN or the keyfob Panic function.

  • Voice Verification: This option allows the control panel to control a 2-way Voice Verification Module. It allows the central station personnel to verify alarms with a two-way voice session with the premises. There are two other module connections to the control panel: the programmable relay output (-12 VDC) programmed with the Voice Request output function, and a zone programmed as a Voice Active zone. The control panel must also have one or more zones with the Voice Verification option selected.

    1. The control panel transmits the alarm report to the receiver at the central station.

    2. When the central station receiver acknowledges the report, the panel activates the Voice Request output function. All reports are delayed. The voice verification module has 30 seconds to start a verification session.

    3. The verification module shorts the voice active zone when it starts a verification session.

    4. When the voice active zone is shorted, the control panel silences the non-fire alarm outputs. Only the user can silence a fire alarm output.

    5. As long as the voice active zone is shorted, the control panel continues to keep reports buffered.

    6. The voice verification module ends the voice session by removing the short from the voice active zone. Normal reporting (communication) resumes. If any Bell Time remains, the alarm outputs activate for the remainder of Bell Time.

  • Armed for Perimeter Only Mode: This option determines the zones that arm when the user arms the system Perimeter Only. Only those zones assigned to a zone function (controlled zone function types) with this option enabled are armed.

  • Sensor Trouble Monitor: This option enables or disables reporting the sensor trouble monitor fault condition. This feature does not apply to fire zone types or non-fire 24-hour zone types. See Sensor Monitor Time for a complete description of the Sensor Trouble Monitor feature.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Zone Function Options 2

Default:

 | Zone Function Options 2
Zone Function | Swinger Shunt | Alarm Output | Bypass/Force Arm | Cross Zone
1 (24-hr Fire) | Yes | Yes | Yes | No
2 (24-hr Fire w/ Verify) | Yes | Yes | Yes | No
3 (24-hr Control Input) | No | No | No | No
4 (24-hr Tamper) | Yes | Yes | Yes | No
5 (24-hr Emergency) | Yes | No | Yes | No
6 (24-hr Visible Panic) | Yes | No | Yes | No
7 (24-hr Invisible Panic) | Yes | No | Yes | No
8 (24-hr Burglary) | Yes | Yes | Yes | No
9 (Chime Mode Only) | No | No | No | No
10 (Controlled Keyswitch) | No | No | No | No
11 (Controlled Entry/Exit Delay 1) | Yes | Yes | Yes | No
12 (Controlled Entry/Exit Delay 2) | Yes | Yes | Yes | No
13 (Controlled Follower) | Yes | Yes | Yes | No
14 (Controlled Instant) | Yes | Yes | Yes | No
15 (Controlled Instant) | Yes | Yes | Yes | No

Selections: Yes/No

Parameter Options

  • Swinger Shunt: This option activates Swinger Shunt functions for Alarm Output (Functions 1,5; 1,8 to 1,12; and 8,8) and Zone Reporting.

  • Alarm Output: This option activates the alarm output functions (Output Function 1,8 to 1,12; and 8,8) for alarm events. Even if this option is not selected, the Bell Time Output Function (1,5) initiates on an alarm event.

  • Can Be Bypassed or Force Armed: Only zones assigned to a zone function with this option enabled can be bypassed or force armed. Bypassed zones remain bypassed for the arming cycle. Force armed zones return to the system automatically if they restore during the arming cycle. 24-hour zones (fire and non-fire) can be made bypassable with this option. They cannot be made to force arm because they are always armed.

  • Cross Zone: This option creates a Cross Zone Zone Function type:

  • When any zone assigned to the Cross Zone function detects a pulse, the control panel starts a 60-second timer.

  • If a second zone assigned to the same Cross Zone function detects a pulse, the control panel creates a Cross Zone Alarm event for both zones.

  • A second pulse on the first zone does not create an alarm event.

  • If a single pulse on a cross zone lasts 20 seconds, the control panel creates an alarm event for that zone only; it is not a Cross Zone event.

  • If programmed for unverified event reporting, the control panel sends an Unverified Cross or a Fire Unverified report when a pulse is detected without another cross zone pulse to verify it. The Unverified event is not sent until the 60-second timer that starts when the first zone is violated has expired.

Important

Do not configure 24-Door Zone or Fire with Verify function types as Cross-Zones.

See RF Transmitters and Zone States for additional information.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Keyswitch Configuration

Keyswitch Config

Default: 0 (Maintained, All On, Off from Any Armed State)

Selections:

  • 0 = Maintained, All On, Off from Any Armed State

  • 1 = Maintained, All On, No Off

  • 2 = Maintained, No On, Off from Any Armed State

  • 4 = Maintained, Perimeter Only, Off from Any Armed State

  • 5 = Maintained, Perimeter Only, No Off

  • 6 = Maintained, No On, Off from Perimeter Only or Partial On

  • 8 = Momentary, All On, Off from Any Armed State

  • 9 = Momentary, All On, No Off

  • 10 = Momentary, No On, Off from Any Armed State

  • 12 = Momentary, Perimeter Only, Off from Any Armed State

  • 13 = Momentary, Perimeter Only, No Off

  • 14 = Momentary, No On, Off from Perimeter Only or Partial On

  • 15 = Exit Terminator Button

Parameter Description

Keyswitch Operation

For maintained keyswitches, the EOL resistor for the zone is connected in series. An open on the circuit arms the area; a return to normal on the circuit disarms the area. A short on the circuit produces an alarm if the area is armed and a trouble if the area is disarmed.

For momentary keyswitches, the EOL resistor for the zone is connected in parallel with the keyswitch so that the switch shorts the resistor when it operates. Operating the keyswitch (normal to short to normal) toggles the arming state. An open on the circuit produces an alarm if the area is armed and a trouble if the area is disarmed.

See the control panel’s documentation for detailed instructions on wiring a keyswitch.

Silencing Alarms

  • Momentary Keyswitch: To silence alarms (stop Alarm output), operate the keyswitch. If the area is armed, operating the keyswitch to silence the alarm also disarms the area. If the area is disarmed, operating a momentary keyswitch to silence the alarm does not arm the area.

  • Maintained Keyswitch: If the area is armed, turn the keyswitch to the disarmed position. The control panel disarms the area and silences the alarm. If the area is disarmed, turn the keyswitch to the armed position (the control panel does not arm) and then return to the disarmed position.

  • Exit Terminator Button: When the Zone Functions Options 1 parameter is set to 15, the input functions as an exit terminator button. This zone function activates in the same manner as the momentary keyswitch. When Exit Delay is active, operating the exit terminator button terminates Exit Delay and immediately arms the control panel. If Chime Mode is enabled and Exit Delay is not active, pressing the exit terminator button activates the chime tone and the button functions as a doorbell.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Reporting Enable, Trouble Response Options

Default:

 | Reporting Enable/Trouble Response Options
Zone Function | Alarm Reports | Tbl On Open (NO Sensor Contacts) | Tbl On Short (Tbl on Off-Normal | Alarm Restoral Rpts Enabled
1 (24-hr Fire) | Yes | No | No | Yes
2 (24-hr Fire w/ Verify) | Yes | No | No | Yes
3 (24-hr Voice Active) | No | Yes | No | No
4 (24-hr Tamper) | Yes | No | No | Yes
5 (24-hr Emergency) | Yes | No | No | Yes
6 (24-hr Visible Panic) | Yes | No | No | Yes
7 (24-hr Invisible Panic) | Yes | No | No | Yes
8 (24-hr Burglary) | Yes | No | No | Yes
9 (Chime Mode Only) | Yes | No | No | Yes
10 (Controlled Keyswitch) | No | No | No | No
11 (Controlled Entry/Exit Delay 1) | Yes | No | No | Yes
12 (Controlled Entry/Exit Delay 2) | Yes | No | No | Yes
13 (Controlled Follower) | Yes | No | No | Yes
14 (Controlled Instant) | Yes | No | No | Yes
15 (Controlled Instant) | Yes | No | No | Yes

Selections: Yes/No

Parameter Description

The trouble response for non-24-hour zones and 24-hour burglary Zone Function types occurs only when the zones are disarmed. When armed, any zone fault generates an alarm response.

Other 24-hour zone types (Tamper, Emergency, Panic and Invisible) always have trouble response as programmed.

Important

Fire zone types always have Trouble Response on Open and Alarm Response on Short regardless of programming.

Parameter Options

Single EOL Resistor Configuration

Use the following options when the zone is configured for a single EOL resistor (EOL Resistor Value parameter is set to 1 k EOL, 2.2 k EOL, or 2.65 k EOL):

  • Alarm Reports Enabled: If enabled, the system generates Alarm and reports.

  • Trouble Response on Open (Tbl on Open): If enabled, an open circuit generates a Trouble response.

  • Trouble Response on Short (Tbl on Short): If enabled, a shorted circuit generates a Trouble response.

  • Restoral Reports Enabled: If enabled, the system generates Restoral reports.

No EOL Resistor, Zone Doubling, or Tamper-wired Configuration

The Reporting Enable/Trouble Response options change when the input zone is configured for no EOL resistor, zone doubling, or tamper-wired operation (EOL Resistor Value parameter is set to No EOL, Zone Doubled, Single Tamper Wired Zone, Multiple Tamper Wired Zones):

  • Alarm Reports Enabled: If enabled, the system generates Alarm reports.

  • Normally Open Sensor Contacts (NO Sensor Contacts): Select this option when the sensor contacts are Normally Open and shorted contacts create a fault. Do not select this option when the contacts are Normally Closed and an open condition creates a fault.

  • Trouble Response on Off-Normal (Trbl on Off-Normal): If enabled, an off-normal condition generates a Trouble response. The trouble response for non-24-hour zones and 24-hour burglary Zone Function types occurs only when the zones are disarmed. When armed, any zone fault generates an alarm response. Other 24-hour zone types (Tamper, Emergency, Panic and Invisible) always have trouble response as programmed.

  • Restoral Reports Enabled: If enabled, the system generates Restoral reports.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Alarm Report Routing

Default: 1: Reports to Destination 1, Events to Log/Printer

Selections:

  • 0: No Reports, No Events to Log/Printer

  • 1: Reports to Destination 1, Events to Log/Printer

  • 2: Reports to Destination 2, Events to Log/Printer

  • 3: Reports to Destinations 1 & 2, Events to Log/Printer

  • 4: Reports to Destination 2 on Destination 1 Comm Fail Event, Events to Log/Printer

  • 5: No Reports, Events to Log/Printer

Parameter Description

Reports for Alarm, Cancel, and Exit Error events follow Alarm report routing. See your control panel's documentation for information on Comm Fail event and dialing sequences.

Restoral reports are routed as shown in Restoral Report Routing.

Trouble reports are routed globally as shown in Zone Trouble, Restoral from Trouble Report Routing.

Important

To enable report routing at the Global Options prompt, at least one phone number must be entered for one routing destination.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Alarm Restoral Report Routing

Default: 1: Reports to Destination 1, Events to Log/Printer

Selections:

  • 0: No Reports, No Events to Log/Printer

  • 1: Reports to Destination 1, Events to Log/Printer

  • 2: Reports to Destination 2, Events to Log/Printer

  • 3: Reports to Destinations 1 & 2, Events to Log/Printer

  • 4: Reports to Destination 2 on Destination 1 Comm Fail Event, Events to Log/Printer

  • 5: No Reports, Events to Log/Printer

Parameter Description

Alarm restoral reports are routed based on the selection made from above.

Alarm reports are routed as shown in Alarm Report Routing.

Trouble reports are routed globally as shown in Global Reporting Options.

Important

To enable report routing at the Global Options prompt, at least one phone number must be entered for one routing destination.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Special Zone Responses

When the wired tamper zones are used, some configuration types may require connection without any EOL (End-of-Line) resistors. These types are limited to non-controlled zone configuration types, specifically the 24-hour Voice Active (24-hour Control Input Zone) and the 24-hour Tamper types (see links below for programming instructions).

The Sensor Trouble Monitor option (see Zone Function Options 1) changes for these special function types to “No EOL Required.”

See Also:

24-hour Control Input Zone Function Types

24-hour Tamper Zone Function Type


24-hour Control Input Zone Function Types

Important

The following defaults apply to Zone Functions 1,2, 5-15 if you were changing their default Zone Type to Type 3 (24-hour Control Input). For example, if you were to change Zone Function 1’s Zone Type from 1 (24-hour Fire) to 3 (24-hour Control Input), the following defaults will appear in RPS.

The defaults for Zone Function 3 (which has a Zone Type default of 3, 24-hour Control Input) are as follows:

  • No EOL Required: Yes

  • Control Input Config: 3 (Alarm Reset Control Input)

Default:

  • No EOL Required: No

  • Control Input Config: 1 (Voice Active Control Input)

Selections:

  • No EOL Required: Yes/No

  • Control Input Config:

  • 1 = Voice Active Control Input

  • 2 = Alternate Communication Path Fault Control Input

  • 3 = Alarm Reset Control Input

  • 4 = Silence Outputs Control Input

  • 5 = Power Supply Trouble Control Input

Parameter Options

  • Voice Active Control Input: When the Options 1 selection is set to 1 or 9, the input zone functions as the Voice Active zone as described in Zone Type, Zone Function. The control panel must be off-hook and sending a report from a zone with the Voice Verification option selected. If the input goes into “alarm” within 30 seconds after the report is sent, all alarm outputs and keypad sounders assigned to the same area as the input zone are silenced. Activation of this input does not create any events in the history log or send any reports. When the input restores from “alarm,” the audible devices resume sounding if any bell time remains. The keypad sounders return to the alarm sound.

  • Alternate Communication Path Fault Control Input: Various external modules may be connected for sending reports. When the Options 1 selection is set to 2 or 10, this input allows the external modules to signal that it is unable to send reports. When this input goes into “alarm,” the panel goes into a System Trouble condition. The Altcomm Fail event (Event 167) is placed in the history log and its report is sent if there is means of sending the report. When this input restores from “alarm,” the Altcomm Rstrl event (Event 168) is placed in the history log and its report is sent. The System Trouble condition clears based on the configuration of the “Phone Line Fault Requires Reset” feature (see Phone Line Options).

  • The System Trouble is viewable on the LCD keypad. When the key sequence [#][4][2][0] is entered to view the cause of the “Call for Service” message, the LCD keypad displays “Alternate Comm Device fault.”

  • On the LED keypad, when the key sequence [#][4][2] is entered, LED 2 turns on steady to indicate an alternate communication trouble.

  • From RPS, when this input zone is in an alarm condition, RPS displays that a phone line fault exists.

  • Alarm Reset Control Input: This control input allows the central station to communicate with the control panel through an external module and remotely reset the area. This reset can only occur if the control panel is disarmed. Restoral from "alarm" on this input type does nothing. Activation of this input does not create any events in the history log or send any reports.

  • Silence Outputs Control Input: The input zone functions as a bell silence zone. When the input goes into "alarm," all alarm outputs and keypad sounders assigned to the same area as the input zone are silenced. The conditions are silenced as soon as the input goes active. Activation of this input does not create any events in the history log or send any reports. When the input restores from "alarm," the audible devices resume sounding if any bell time remains. The keypad sounders return to the alarm sound.

  • Power Supply Trouble Control Input: If a trouble condition with the power supply occurs, the Power LED on all keypads slowly flashes. The control panel shows a trouble condition on all keypads as follows:

  • LCD Keypad: The control panel shows "Trouble! Press/# 4 to view." on the LCD keypad. When a user presses [#][4], the LCD keypad shows System Trouble!/Press 2 to view." When a user presses [2], the LCD keypad shows the "Call for Service" message. If the user presses [0], the LCD keypad shows "Exp. PSU Trouble" along with the programmable zone text for the input zone activated by the trouble condition.

  • LED Keypad: If a user presses [#][4][2], LED 7 quickly flashes to indicate the power supply trouble.

  • No EOL Required: This option determines whether the input zone functions with normal EOL supervision or without any EOL supervision.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


24-hour Tamper Zone Function Type

Important

The following defaults apply to Zone Functions 1,2, 5-15 if you were changing their default Zone Type to Type 4 (24-hour Tamper). For example, if you were to change Zone Function 1’s Zone Type from 1 (24-hour Fire) to 4 (24-hour Tamper), the following defaults will appear in RPS.

The defaults for Zone Function 4 (which has a Zone Type default of 4, 24-hour Tamper) are as follows:

  • Voice Verification: No

  • No EOL Required: Yes

  • Control Input Config: N/A

Default:

  • Voice Verification: No

  • No EOL Required: No

Selections:

  • Voice Verification: Yes/No

  • No EOL Required: Yes/No

Parameter Options

  • Voice Verification: Allows the control panel to control a 2-way Voice Verification Module. It allows the central station personnel to verify alarms with a two-way voice session with the premises. The premises phone line runs from the control panel to the Voice Verification Module and then to the premises phones. There are two other module connections to the control panel: the programmable relay output (-12 VDC) programmed with the Voice Request output function, and a zone programmed as a Voice Active zone. The control panel must also have one or more zones with the Voice Verification option selected. When a zone with Voice Verification generates an alarm event:

  1. The control panel transmits the alarm report to the receiver at the central station.

  2. When the central station receiver acknowledges the report, the control panel activates the Voice Request output function and starts a 30-second report delay time. All reports are delayed. The Voice Verification Module has 30 seconds to start a two-way voice session.

  3. An operator at the central station picks up the phone line from the receiver with a DTMF telephone and presses [2].

  4. At the premises, the Voice Verification Module picked up the phone line when the control panel activated the Voice Request output function. When it hears the DTMF tone from the operator pressing [2], it begins a two-way voice session by first shorting the control panel’s Voice Active zone.

  5. When the Voice Active zone is shorted, the control panel silences the non-fire alarm output (sets the Bell Timer to zero). Only the user can silence a fire alarm output.

  6. As long as the Voice Active zone is shorted, the control panel continues to keep reports buffered.

  7. The Voice Verification Module ends the voice session by removing the short from the voice active zone. The control panel resets the bell time and Alarm Event Abort Window (assuming a user at the premises did not change the arming state of the control panel during the voice session). Normal reporting (communication) resumes.

  • No EOL Required: This option determines whether the input zone functions with normal EOL supervision or without any EOL supervision.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


EOL Resistor Value (for onboard zones 1-8)

Default: Multiple Tamper-wired

Selections:

  • No End Of Line Resistor

  • 1k

  • 2.2k

  • 3.65k

  • Zone Doubled, 2.2k and 3.65k

  • Single Tamper-wired

  • Multiple Tamper-wired

Parameter Description

This parameter applies to the control panel's eight on-board sensor loops. If zone doubling is turned on, the locations (sensor loops) are paired as shown below.

 | Location (Sensor Loop)
EOL | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8
3.65 k | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8
2.2 k | 9 | 10 | 11 | 12 | 13 | 14 | 15 | 16

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Zone Response Options

Default:

  • Enable Smart Swinger: No

  • Unverified Events Send Trouble Reports: No

Selections: Yes/No

Parameter Description

Zone Response options affects all zones.

Parameter Options

  • Enable Smart Swinger: This option allows zones that were swinger-shunted to report new alarm events if they are faulted when Bell Time is running. The central station receives alarm reports from zones that previously reported that they were swinger-shunted. When Bell Time is running, the Swinger Count applies to these zones. They only send reports until Bell Time expires or until the swinger count is reached again at which time they will swinger shunt again. If these bypassed zones are faulted while bell time is not running, they remain Swinger Shunted and do not send reports.

  • Unverified Events Send Trouble Reports: If this option is set to Yes, Fire Alarm with Verification zones that have single, unverified events generate an Unverified Event report. Zones with the Cross Zone option enabled that have a single pulse generate an Unverified Event report.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Bypass/Force Bypass Report Routing

Default: Reports to Destination 1, Events to Log/Printer

Selections:

  • No Reports, No Events to Log/Printer

  • Reports to Destination 1, Events to Log/Printer

  • Reports to Destination 2, Events to Log/Printer

  • Reports to Destination 1 & 2, Events to Log/Printer

  • Reports to Destination 2 on Destination 1 Comm Fail, Events to Log/Printer

  • No Reports, Events to Log/Printer

Parameter Description

This parameter sets the routing for Bypass and Forced reports.

Important

Reporting at the Global Reporting Options prompt must be enabled and at least one phone number must be entered for one routing destination.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Swinger Count for Alarm Output

Default: 3

Selections:

  • Swinger Disabled

  • 1 to 15

Parameter Description

Each individual zone has a swinger count for alarm output.

Swinger Shunt reports are not sent for Swinger Shunt for Alarm Output. Zone reports have their own swinger count (see Swinger Count for Zone Reports). The Swinger Count is reset on both arming and disarming of the system, allowing the Swinger Shunt feature to work for both non-24-hour and 24-hour zones.

Example: Assume the Swinger Shunt option is enabled, the control panel is armed, no zones are in alarm and the Swinger Count for Alarm Output is set to 2. Zones 1, 3 and 5 go into alarm. At the end of bell time, the Swinger Count for Alarm Output for Zones 1,3 and 5 decrements from 2 to 1. Since the counter does not reach zero, no zones are bypassed.

A second alarm event for any of those zones bypasses that zone.

Important

When the Swinger Count is set to zero (0), the Swinger Count for Alarm Outputs feature is disabled. The alarm outputs activate on every new alarm.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Swinger Count for Zone Reports

Default: 3

Selections:

  • Swinger Disabled

  • 1 to 15

Parameter Description

This parameter sets the swinger count for zone alarm, trouble, and restoral reports.

Swinger shut down for the dialer is a global function that affects all zones.

Swinger Shunt reports are sent for Swinger Shunt of zones.

The Swinger Count is reset on both arming and disarming, allowing the Swinger Shunt feature to work for both non-24-hour and 24-hour zones.

Example: Assume the Swinger Shunt option is enabled, the control panel is armed and there are no alarms. When the zone sends an Alarm or Trouble event to the dialer, the swinger count for zone reports is checked. If the counter is at zero, the zone is already Swinger Shunted and no report is sent. If the counter is not at zero, the control panel decrements the counter. If the counter then goes to zero after the report is sent, the Swinger Shunt report is sent. The zone is then swinger shunted.

If the swinger count is set to zero (0), the Swinger Count for Zone Reports feature is disabled. The dialer sends all alarm or trouble events.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Bypass, Swinger Shunt, Sensor Trouble Report Options

Default:

  • Zone Bypass & Swinger Bypass Reports Enabled: Yes

  • Bypass & Swinger Bypass Restoral Reports Enabled: Yes

  • Sensor Trouble Reports Enabled: No

  • Sensor Trouble Restoral Reports Enabled: No

Selections: Yes/No

Parameter Description

Use this parameter to enable Zone Bypass, Swinger Shunt and Sensor reports (and their respective restoral reports). This is a global parameter that affects all areas.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Sensor Monitor Time

Default: 7 (days)

Selections: 0 to 99 (days)

Parameter Description

This parameter determines the number of days (0 to 99) that the control panel can function without sensor (zone) activity (time accumulates only when the area is off/disarmed). This function is assigned by Zone Function in Zone Function Options 1. This function does not apply to fire zone types or non-fire 24-hour zone types. If there is no sensor activity after the entered time period, a trouble report is sent. See Zone Function Options 1 to enable or disable the sensor trouble monitor fault condition.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Alarm Event Abort Window

Default: 45 seconds

Selections:

  • 15 seconds

  • 30 seconds

  • 45 seconds

Parameter Description

This parameter sets the length of the Alarm Event Abort window. See Zone Function Options 1 to apply the Alarm Event Abort feature to a zone function.

Important

This option only affects non-fire zones. Fire and Fire with Alarm Verification zones are not affected by enabling this option.

If a user acknowledges a non-fire alarm event by entering his/her PIN before the Alarm Event Abort window expires:

  1. The alarm event is aborted. Alarm, Cancel, and Restoral reports associated with the alarm are not transmitted. The alarm event becomes a local only event.

  2. The user hears a unique three long beep tone at the keypad.

  3. The text keypad indicates the aborted alarm on the display. The LED keypads indicate the aborted alarm with a slow flash in Alarm Memory.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Zone Trouble, Restoral from Trouble Report Routing

Default: Reports to Destination 1, Events to Log/Printer

Selections:

  • No Reports, No Events to Log/Printer

  • Reports to Destination 1, Events to Log/Printer

  • Reports to Destination 2, Events to Log/Printer

  • Reports to Destination 1 & 2, Events to Log/Printer

  • Reports to Destination 2 on Destination 1 Comm Fail Event, Events to Log/Printer

  • No Reports, Events to Log/Printer

Parameter Description

Zone Trouble report events include RF Low Battery, RF Tamper Trouble and Trouble Events.

Restoral from Trouble report events include Restoral from Trouble Events.

Important

Reporting at the Global Reporting Options prompt must be enabled and at least one phone number must be entered for one routing destination.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Global Output Options

Default:

  • Output 2 is Supervised Horn/Speaker Driver: No

  • Send Output Set/Reset Reports: No

  • Enable Strobe Arming Flash: No

  • Enable Alarm Output Arming Beep: No

Selections: Yes/No

Parameter Description

This parameter affects all programmable outputs.

  • Output 2 is Supervised Horn/Speaker Driver: This option turns Programmable Output 2 (PO 2) into a supervised siren driver. If a siren or speaker is not connected, the control panel generates a Siren Trouble event that can include a Siren Trouble report. The restoral event is reported with Siren Trouble Restore. See the control panel’s documentation for connection instructions and specifications for siren/speakers.

  • Send Output Set/Reset Reports: This option allows the control panel to send Output Set and Output Reset reports when outputs are operated by a user, a Sked or RPS.

  • Enable Strobe Arming Flash: This option allows the Strobe Output Function (1,6) to indicate RF and keyswitch arming and disarming as follows:

  • 3 seconds = transition to Off (disarmed)

  • 6 seconds = transition to All On or Perimeter Only

  • Enable Alarm Output Arming Beep: This option allows any Alarm Output Functions (1,8; 1,9; 1,10; and 8,8) to indicate RF and Keyswitch arming and disarming as follows:

  • 1 Beep = transition to Off (disarmed)

  • 2 Beeps = transition to All On

  • 3 Beeps = transition to Perimeter Only

Important

This option is only available for RF Keyfobs (not RF Keypads) and when arming from RPS or a keyswitch.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Bell Time

Default: 5 minutes

Selections:

  • Disabled

  • 1 to 15 minutes

Parameter Description

Bell Time determines how long, from 0 (Disabled) to 15 minutes, the Alarm Output, Fire Alarm Output, Silent Alarm Output, and Bell Time functions remain activated when triggered by an alarm event.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Siren Warble Frequency

Default: 7

Selections: 0 (lowest tone/frequency) to 15 (highest tone/frequency)

Parameter Description

Programmable Output 2 (PO 2) can be configured as a supervised horn/speaker output. See Global Output Options.

This parameter sets the warble frequency for the alarm output functions (1,8; 1,9; 1,10; and 8,8). The setting chosen here does not apply to other output functions.

Lowering the frequency effectively raises the perceived volume.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Siren Output Volume

Default: 7

Selections: 0 (quietest) to 15 (loudest)

Parameter Description

Programmable Output 2 (PO 2) can be configured as a supervised horn/speaker output. See Global Output Options.

This parameter sets the perceived volume for the Alarm Output Arming Beep.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Strobe Output Type Options

Default:

  • Bell Time Activates Strobe Output Type: No

  • Alarm Output Type 1,8 Activates Strobe: Yes

  • Alarm Output Type 1,9 Activates Strobe: Yes

  • Alarm Output Type 1,10 Activates Strobe: Yes

  • Alarm Output Type 1,11 Activates Strobe: Yes

Selections: Yes/No

Parameter Description

This parameter configures the Strobe Output Type. Choose any combination of these options to activate the strobe output type. PIN entry resets the function.

Important

If no strobe type output is selected (“No” is selected for each option), the strobe output follows Bell Time.

  • Bell Time Activates Strobe Output Type: The Strobe Output Type 1,6 activates when an alarm event starts Bell Time. PIN entry resets the function.

  • Alarm Output Type 1,8 Activates Strobe: Any event that activates Alarm Output Type 1,8 also activates the Strobe Output Type 1,6. PIN entry resets the function.

  • Alarm Output Type 1,9 Activates Strobe: Any event that activates Alarm Output Type 1,9 also activates the Strobe Output Type 1,6. PIN entry resets the function.

  • Alarm Output Type 1,10 Activates Strobe: Any event that activates Alarm Output Type 1,10 also activates the Strobe Output Type 1,6. PIN entry resets the function.

  • Alarm Output Type 1,11 Activates Strobe: Any event that activates Alarm Output Type 1,11 also activates the Strobe Output Type 1,6. PIN entry resets the function.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Output #

Default:

  • Area 1: Yes

  • Area 2: Yes (Outputs 1 to 4), No (Outputs 5 to 20)

  • Area 3 (DS7240 only): Yes (Outputs 1 to 4), No (Outputs 5 to 20)

  • Area 4 (DS7240 only): Yes (Outputs 1 to 4), No (Outputs 5 to 20)

Selections: Yes/No

Parameter Description

  • PO 1 to PO 4: On-board outputs

  • PO 5 to PO 12: Off-board Data Bus device (DX3010 Output Expander or DX3020 X-10 Control Module), Data Bus Address 150.

  • PO 13 to PO 20: Off-board Data Bus device (DX3010 Output Expander or DX3020 X-10 Control Module), Data Bus Address 151.

The area assignment determines the scope of the output. Functions are only activated by keypads or zones assigned to the same area. Outputs can be assigned to multiple areas.

Important

  • The DS7240 supports up to 20 programmable outputs (1 to 20). The DS7220 supports up to 12 programmable outputs (1 to 12). Programmable outputs 13 to 20 are only available on the DS7240.

  • The DS7240 supports up to 4 areas. The DS7220 supports up to 2 areas.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Function

Default:

  • Output 1: 1,10 Alarm – Controlled Zones, 24-hr zones (Fire and Non-Fire)

  • Output 2: 1,13 Fire Verification

  • Output 3: 0,1 Armed - All, Perimeter, or Partial

  • Output 4: 1,6 Strobe

  • Outputs 5 to 20: 0,0 Disabled

Selections: See Output Function Descriptions for definitions of each available output function.

Parameter Description

This parameter assigns each output to a specific function. The function determines when the output activates. The Mode, Time, and Multiplier parameters, in combination with this Function parameter, determine when the output deactivates.

All output functions can be reset using [#][5][4] except Alarm Outputs that follow Function Types 1,8 to 1,12 and 2,11, and those functions resettable by [#][4][7].

Important

The DS7240 supports up to 20 programmable outputs (1 to 20). The DS7220 supports up to 12 programmable outputs (1 to 12). Programmable outputs 13 to 20 are only available on the DS7240.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Mode

Default: Steady

Selections: See Mode Descriptions for explanations of each available output mode.

Parameter Description

Use this parameter to select output mode function.

Important

The DS7240 supports up to 20 programmable outputs (1 to 20). The DS7220 supports up to 12 programmable outputs (1 to 12). Programmable outputs 13 to 20 are only available on the DS7240.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Base

Default: Disabled

Selections:

  • Disabled

  • 200 milliseconds

  • 1 second

  • 1 minute

  • 1 hour

Parameter Description

Multiply the entry made in this parameter with the entry made in the Multiplier parameter to determine the output's timing.

Important

The DS7240 supports up to 20 programmable outputs (1 to 20). The DS7220 supports up to 12 programmable outputs (1 to 12). Programmable outputs 13 to 20 are only available on the DS7240.

Configuring Steady, Pulse and One-Shot Modes

  • Steady and Toggle Modes: These modes are not affected by the Time Base and Time Multiplier parameters.

  • Pulse Modes: The system calculates the On Time (activation) and the Off Time for outputs based on the values in the Time Base and Time Multiplier (see Pulse Mode table). The duration or On Time of an output is determined by selecting one of the four time base options from the Pulse Mode table. The Off Time is calculated as a multiple of the On Time by choosing a decimal number between 00 and 99 as the Time Multiplier.

Pulse Mode Table

Base | On Time (On Time = Time of Base) | Multiplier | Off Time (Off Time = Base x Multiplier) | Tolerance
0 | 0 | N/A | Always off | N/A
1 (200 ms) | 200 ms | 01-99 | 200 ms to 19.8 sec | ± 200 ms
2 (1 sec) | 1 sec | 01-99 | 1 to 99 seconds | ± 1 sec
3 (1 min) | 1 min | 01-99 | 1 to 99 minutes | ± 1 min
4 (1 hour) | 1 hour | 01-99 | 1 to 99 hours | ± 1 hour

  • One-Shot Modes: The duration of the On Time of a One-Shot output is determined by the product of the value programmed in the Time Base parameter and the value in the Time Multiplier parameter.

One-Shot Table

Base | Multiplier | On Time (On Time = Base x Multiplier) | Tolerance
0 | N/A | Always off | N/A
1 (200 ms) | 01-99 | 200 ms to 19.8 sec | ± 200 ms
2 (1 sec) | 01-99 | 1 to 99 seconds | ± 1 sec
3 (1 min) | 01-99 | 1 to 99 minutes | ± 1 min
4 (1 hour) | 01-99 | 1 to 99 hours | ± 1 hour

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Multiplier

Default: 0

Selections: 0 to 99

Parameter Description

Multiply the entry made in this parameter with the entry made in the Base parameter to determine the output's timing.

Important

The DS7240 supports up to 20 programmable outputs (1 to 20). The DS7220 supports up to 12 programmable outputs (1 to 12). Programmable outputs 13 to 20 are only available on the DS7240.

Configuring Steady, Pulse and One-Shot Modes

  • Steady and Toggle Modes: These modes are not affected by the Time Base and Time Multiplier parameters.

  • Pulse Modes: The system calculates the On Time (activation) and the Off Time for outputs based on the values in the Time Base and Time Multiplier (see Pulse Mode table). The duration or On Time of an output is determined by selecting one of the four time base options from the Pulse Mode table. The Off Time is calculated as a multiple of the On Time by choosing a decimal number between 0 and 99 as the Time Multiplier.

Pulse Mode Table

Base | On Time (On Time = Time of Base) | Multiplier | Off Time (Off Time = Base x Multiplier) | Tolerance
0 | 0 | N/A | Always off | N/A
1 (200 ms) | 200 ms | 01-99 | 200 ms to 19.8 sec | ± 200 ms
2 (1 sec) | 1 sec | 01-99 | 1 to 99 seconds | ± 1 sec
3 (1 min) | 1 min | 01-99 | 1 to 99 minutes | ± 1 min
4 (1 hour) | 1 hour | 01-99 | 1 to 99 hours | ± 1 hour

  • One-Shot Modes: The duration of the On Time of a One-Shot output is determined by the product of the value programmed in the Time Base parameter and the value in the Time Multiplier parameter.

One-Shot Table

Base | Multiplier | On Time (On Time = Base x Multiplier) | Tolerance
0 | N/A | Always off | N/A
1 (200 ms) | 01-99 | 200 ms to 19.8 sec | ± 200 ms
2 (1 sec) | 01-99 | 1 to 99 seconds | ± 1 sec
3 (1 min) | 01-99 | 1 to 99 minutes | ± 1 min
4 (1 hour) | 01-99 | 1 to 99 hours | ± 1 hour

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Base x Multiplier (Ref. Only)

This field is for reference only. Information in this field is not transmitted to the control panel.

This field shows the product when the Base and Multiplier entries are multiplied.


Output Descriptions (Reference Only)

Default: Blank

Selections: Enter up to 16 alphanumeric characters including A to Z, a to z, 0 to 9 . , ? ! - & < > _ @ # $ % *

Parameter Description

Use this parameter to enter descriptions for each output. These fields are for reference only. Information in these fields is not transmitted to the control panel.

Important

The DS7240 supports up to 20 programmable outputs (1 to 20). The DS7220 supports up to 12 programmable outputs (1 to 12). Programmable outputs 13 to 20 are only available on the DS7240.

Programming Instructions

Click below to learn how to program this parameter from RPS.

RPS Programming


Sked Type

Default: Disabled

Selections:

  • Disabled

  • Auto All On

  • Auto Perim. On

  • Auto Partial On

  • Auto Off

  • Output On (DS7240: Outputs 1 to 15 only; DS7220: Outputs 1 to 12)

  • Output Off (DS7240: Outputs 1 to 15 only; DS7220: Outputs 1 to 12)

Parameter Description

Skeds are programmable events that occur at a specified time of day and day of the week.

Users can extend Auto On, Auto Perimeter Only, and Auto Partial On time by one hour using Extend Auto On Time ([#][5][1]). When Extend Auto On Time is entered, the control panel sends an Auto On Extended report.

Users can also change Skeds using Change Skeds ([#][5][2]). To enable Change Skeds by Authority Level, see Authority Level Config Option 10. A Sked must be entered before the Change Skeds function is used.

The Sked Types "Output Function On" and "Output Function Off" override any output function at Sked time. For example, an output function that turns a light on is overridden by a Sked that turns the same light on.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Assign (Area or Output)

Default: 0 (Disabled)

Selections:

  • 0 = Disabled

  • 1 = Area 1 or Output 1

  • 2 = Area 2 or Output 2

  • 3 = Area 3 (DS7240 only) or Output 3

  • 4 = Area 4 (DS7240 only) or Output 4

  • 5 = Output 5

  • 6 = Output 6

  • 7 = Output 7

  • 8 = Output 8

  • 9 = Output 9

  • 10 = Output 10

  • 11 = Output 11

  • 12 = Output 12

  • 13 = Output 13 (DS7240 only)

  • 14 = Output 14 (DS7240 only)

  • 15 = Output 15 (DS7240 only)

Parameter Description

Entering a zero (0) in this parameter disables the Sked.

If the Sked Type is Auto On or Auto Off, this parameter assigns an Area to the Sked.

If the Sked Type is Output Function On or Output Function Off, this parameter assigns a programmable output. How the programmable output functions at Sked time is determined in the Outputs section.

The output assigned to the Sked in this parameter can be any output function. At Sked time, the Sked overrides that function.

The Sked function is only available for Outputs 1 to 15 on the DS7240 (Outputs 1 to 12 on the DS7220).

Important

  • Selections 3 and 4 only apply to Outputs 3 and 4 on the DS7240.

  • The DS7240 supports up to 4 areas. The DS7220 supports up to 2 areas.

  • The DS7240 supports Outputs 1 to 20. The DS7220 supports Outputs 1 to 12. Outputs 13 to 20 are only available on the DS7240.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Time

Default: Disable

Selections:

  • Disable

  • 00:00 to 23:59

Parameter Description

Use this parameter to set the start time of the Sked. Enter the time in 24-hour format (HH:MM), where Midnight is 00:00, noon is 12:00, and 12:01 A.M. is 00:01.

Click the Disable checkbox to disable the Sked.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Sked Days (Everyday, Mon - Wed)

Sked Days (Everyday, Monday - Wednesday)

Default: No (Disabled)

Selections: Yes (Enabled)/No (Disabled)

Parameter Description

Use this parameter to determine the day of the week the Sked occurs (Everyday, Monday, Tuesday or Wednesday).

  • Selecting Yes for Everyday sets all days of the week to Yes.

  • Selecting No for Everyday sets all days of the week to No.

Important

  • Selecting "No" for each day option disables the Sked.

  • If the Everyday option is selected, it overrides any day-of-week selection made.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Sked Days (Thu - Sun)

Sked Days (Thursday - Sunday)

Default: No (Disabled)

Selections: Yes (Enabled)/No (Disabled)

Parameter Description

Use this parameter to determine the day of the week the Sked occurs (Thursday, Friday, Saturday or Sunday).

If Everyday is set to Yes, then Thursday, Friday, Saturday and Sunday are set to Yes.

Important

  • Selecting "No" for each day option disables the Sked.

  • If the Everyday option is selected, it overrides any day-of-week selection made.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Keypad Response Options

Default:

  • Enable Keypad Tamper Response: No

  • Enable Extinguish Mode: No

  • Extinguish Mode Displays Date: No

  • Restrict Installer PIN: No

Selections: Yes/No

Parameter Description

This is a global parameter that affects all keypads.

Parameter Options

  • Enable Keypad Tamper Response: If this option is set to Yes, the control panel checks for a keypad tamper response from each keypad. If this option is set to No, the control panel ignores the keypad tamper response.

Important

To use this option, enable it at the control panel by setting this option to Yes, and enable the keypad's tamper jumper pins. See your keypad's installation instructions for information.

  • Enable Extinguish Mode: If this option is set to Yes, the keypads extinguish when there is no activity. The Power LED is always on, but any other LEDs are blank. The text keypad display also goes blank. Entering a PIN turns the LEDs on and causes the text keypads to display text. If this option is set to No, the keypads are never extinguished.

  • Extinguish Mode Displays Date: If this option is set to Yes, when the keypad’s display is extinguished, the text keypad's display shows the date and time on the first line, and the Call for Service Text on the second line. If this option is set to No, the text keypad's display is blank.

Important

Set the "Enable Extinguish Mode" option to Yes when using the "Extinguish Mode Displays Date" option.

  • Restrict Installer PIN: If this option is set to Yes, the Installer's PIN is restricted. The user must press [#][9][2] to enable the Installer PIN. Once the Installer PIN is enabled, the installer can enter his PIN and access the installer functions. If this option is set to No, the Installer’s PIN is always operative, and the Installer PIN can clear Extinguish Mode.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Premises RF Receiver Options

Default:

  • Premises RF Receiver 1 Connected: No

  • Premises RF Receiver 2 Connected: No

  • Disable RF Loop Tamper: No

  • Allow Keyfobs to Force Arm Faulted Zones: No

Selections: Yes/No

Parameter Options

  • Premises RF Receiver 1 Connected: Set this option to Yes if RF Receiver 1 is connected. All status reports for the RF Receiver include the address. For example, if the cover is removed, Event 127 (DBus Tamper) is generated (the address is included in the report).

  • Premises RF Receiver 2 Connected: Set this option to Yes if RF Receiver 2 is connected. All status reports for the RF Receiver include the address. For example, if the cover is removed, Event 127 (DBus Tamper) is generated (the address is included in the report).

  • Disable RF Loop Tamper: The RF3401E transmitter’s loop can be wired with a single 2.2 k EOL resistor, or it can be wired with dual 2.2 k EOL resistors. If this option is set to Yes, wire the RF3401E with a single 2.2 k EOL resistor. The loop can report as normal, shorted, or open. If this option is set to No, wire RF3401E with dual 2.2 k EOL resistors. The loop can report as normal, shorted, faulted, or open.

  • Allow Keyfobs to Force Arm Faulted Zones: If this option is set to Yes, arming from a keyfob force arms faulted zones. A faulted zone does not prevent the area from arming. If this option is set to No, arming from a keyfob does not force arm faulted zones.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Premises RF Receiver Supervision Interval

Default: 24 Hours

Selections:

  • No Supervision

  • 1 Hour

  • 2 Hours

  • 4 Hours

  • 12 Hours

  • 24 Hours

Parameter Description

Premises RF transmitters (sensors) send a supervisory signal approximately once every 13 minutes. The premises RF receiver expects to hear this signal from every transmitter in the interval determined in this parameter. A “Missing” report is sent for each device that the RF receiver does not hear.

Important

Supervision Interval for fire transmitters is fixed at 4 hours.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Premises RF Jam Detect Level

Default: 12

Selections: 0 to 15

Parameter Description

This parameter configures the RF receivers for jam detection.

Important

Leave the Premises RF Jam Detect Level parameter at the default setting unless advised by Technical Service.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


RS-232 Module Output Configuration

Default: Disabled

Selections:

  • Disabled

  • RS-232 Log Output using internal codes (Untranslated)

  • RS-232 Log Output using PC compatible codes (Translated)

Parameter Description

Use this parameter when the DX4010i or DX4010 is used for RS-232 communication. This parameter does not apply if the DX4010i or DX4010 is used to create an enhanced direct connection for on-site control panel programming.

Set the DX4010i/DX4010 to Address 250 for RS-232 communication.

Important

If you connect a printer to the DX4010i/DX4010 and get unexpected results, check the module output configuration, baud rate configuration and parity/flow control/ stop bit configuration for proper settings.

  • RS-232 Log Output using internal codes (Untranslated): This option outputs the events using the internal keypad character codes. Non-standard characters may not print correctly.

  • RS-232 Log Output using PC compatible codes (Translated): This option outputs the events using PC compatible character codes. Non-standard characters are mapped to the closest matching character for display or printing.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


RS-232 Module Baud Rate

Default: 2400 baud

Selections:

  • 1200 baud

  • 2400 baud

  • 4800 baud

  • 9600 baud

  • 14400 baud

Parameter Description

This parameter identifies which baud rate the DX4010i or DX4010 should use for RS-232 communication. This parameter does not apply if the DX4010i or DX4010 is used to create an enhanced direct connection for on-site control panel programming.

Set the DX4010i/DX4010 to Address 250 for RS-232 serial output.

Important

If you connect a printer to the DX4010i/DX4010 and get unexpected results, check the module output configuration, baud rate configuration and parity/flow control/ stop bit configuration for proper settings.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


RS-232 Module Parity/Stop Bit Configuration

Default: No Parity, 1 Stop Bit

Selections:

  • No Parity, 1 Stop Bit

  • No Parity, 2 Stop Bits

  • Odd Parity, 1 Stop Bit

  • Even Parity, 1 Stop Bit

Parameter Description

Use this parameter to select the parity and stop bit configuration when the DX4010i or DX4010 is used for RS-232 communication. This parameter does not apply if the DX4010i or DX4010 is used to create an enhanced direct connection for on-site control panel programming.

Set the DX4010i/DX4010 to Address 250 for RS-232 serial output.

Important

If you connect a printer to the DX4010i/DX4010 and get unexpected results, check the module output configuration, baud rate configuration and parity/flow control/ stop bit configuration for proper settings.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


RS-232 Module Flow Control

Default: Software

Selections:

  • Software

  • Hardware

Parameter Description

Use this parameter to select whether software or hardware flow control is required when the DX4010i or DX4010 is used for RS-232 communication. This parameter does not apply if the DX4010i or DX4010 is used to create an enhanced direct connection for on-site control panel programming.

Set the DX4010i/DX4010 to Address 250 for RS-232 serial output.

Important

If you connect a printer to the DX4010i/DX4010 and get unexpected results, check the module output configuration, baud rate configuration and parity/flow control/ stop bit configuration for proper settings.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Telephone Command Module Options

Default:

  • Telephone Command Module, Access Granted to Users w/Authority Level 1: No

  • Telephone Command Module, Access Granted to Users w/Authority Level 2: No

  • Telephone Command Module, Access Granted to Users w/Authority Level 3: No

  • Telephone Command Module, Access Granted to Users w/Authority Level 4: No

Selections: Yes/No

Parameter Description

Important

The DX8010 Telephone Control Module is not yet available.

Select No if there are no DX8010 modules connected to the control panel, or to disable any DX8010 modules that are connected to the control panel.

Selecting any of the other options allows system control for users assigned to the chosen authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


DX2010 Configuration Options

Defaults for Addresses 101 to 105:

  • Debounce Time: 300 mS

  • EOL Resistor: Tamper-wired

Selections:

  • Debounce Time: 300 mS, 150 mS, 75 mS, 30 mS

  • EOL Resistor: Tamper-wired, Single 2.2 k, Single 2.2 k, 30% zone

Parameter Description

When the location's device parameter is set to "Wired Zone Expander" (see Device, Zone Configuration), the sensor loop is taken from a DX2010 module. This parameter configures the input modules. The debounce time selects how quickly the input reacts to a change.

The single 2.2 k EOL configurations use only one EOL resistor. The tamper-wired EOL resistor configuration uses two-2.2 k EOL resistors and can report tamper as well as alarm.

The 30% zone causes an alarm whenever the EOL resistance changes by more than 30%. This setting makes the zone more sensitive to false alarms than a standard zone. The 30% zone should only be used if required by local regulations.

Control panel addresses 1262 and 1263 are reserved.

DX2010 Address | DX2010 Configuration Address (Control Panel Address)
101 | 1257
102 | 1258
103 | 1259
104 (DS7240 only) | 1260
105 (DS7240 only) | 1261

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Personal Dialing Format Configuration

Default:

  • Duress Group Code: 0

  • Fire Alarm Group Code: 1

  • Non-Fire Alarm Group Code: 2

  • Fire Trouble Group Code: 5

  • Non-Fire Trouble Group Code: 6

  • Fire Restoral Group Code: 0

  • Non-Fire Restoral Group Code: 0

  • RF Trouble Group Code: 0

  • Open/Close Group Code: 0

  • Installer Mode Group Code: 0

  • System Faults Group Code: 8

  • Test Report Group Code: 0

  • Bypass Group Code: 0

  • Output/User Group Code: 0

Selections: 0 to 15

Parameter Description

Use this parameter to select the tone for the 16 different Personal Dialing Format event groups.

For each event group, the report is programmed as a value from 0 to 15. If 0 (zero) is programmed, no report is sent and the event is a Local Only event. If the value is non-zero (1 to 15), the two-digit report tone sent is selected using the following table:

Data Digit Selection | Report Tone | Data Digit Selection | Report Tone
0 | None | 8 | 2 2
1 | 1 0 | 9 | 3 1
2 | 1 1 | 10 | 4 0
3 | 2 0 | 11 | 1 4
4 | 1 2 | 12 | 2 3
5 | 2 1 | 13 | 3 2
6 | 3 0 | 14 | 4 1
7 | 1 3 | 15 | 5 0

For example, if Data Digit Selection “5” is entered, the following report tone is transmitted (“-“ equals 1 beep): - - -. There is a 1-second pause between the transmission of the first digit and the second digit. The second digit is followed by a 3-second pause. The control panel repeats the report for a total of ten times.

To change an event group’s report tone, enter the data digit selection number from the table above into the appropriate event group.

See Personal Dialing Format for additional information.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Robofon Format Configuration

Double-click a cell to open an RPS programming window.

This cell uses the Range window.

Click on the window areas in the screen shot below to learn how to use this window.

Important

The screen shot above is only an example of the Range window. It may not be the specific Range window for the parameter you are currently programming.

Default (shown like this):

Group Number | Description | Data Entry Digit 1 | Data Entry Digit 2
1 | Fire Alarm | 3442 (0) | 3443 (0)
2 | Zone Tamper Alarm | 3444 (0) | 3445 (0)
3 | Emergency Alarm | 3446 (0) | 3447 (0)
4 | Panic Alarm | 3448 (0) | 3449 (0)
5 | Invisible Alarm | 3450 (0) | 3451 (0)
6 | 24-Hour Burglary Alarm | 3452 (0) | 3453 (0)
7 | Controlled Zones Alarm | 3454 (0) | 3455 (0)
8 | Tampers | 3456 (0) | 3457 (0)
9 | Verified Alarm | 3458 (0) | 3459 (0)
10 | Duress/Panic | 3460 (0) | 3461 (0)
11 | Missing Zone Alarm | 3462 (0) | 3463 (0)
12 | Alarm at Closing | 3464 (0) | 3465 (0)
13 | Zone Troubles | 3466 (0) | 3467 (0)
14 | System Faults | 3468 (0) | 3469 (0)
15 | AC Missing | 3470 (0) | 3471 (0)
16 | AC Restore | 3472 (0) | 3473 (0)
17 | Battery Fault | 3474 (0) | 3475 (0)
18 | Battery Restoral | 3476 (0) | 3477 (0)
19 | RF Low Battery | 3478 (0) | 3479 (0)
20 | RF Low Battery Restoral | 3480 (0) | 3481 (0)
21 | RF Jammed | 3482 (0) | 3483 (0)
22 | Communication Failure | 3484 (0) | 3485 (0)
23 | Test Report - Panel OK | 3486 (0) | 3487 (0)
24 | Test Report - Panel Not OK | 3488 (0) | 3489 (0)
25 | Arm All On | 3490 (0) | 3491 (0)
26 | Arming Perimeter Only or Partial On | 3492 (0) | 3493 (0)
27 | Disarm | 3494 (0) | 3495 (0)
28 | Disarm from Alarm | 3496 (0) | 3497 (0)

Robofon Format Configuration

Default:

Description | Data Entry Digit 1 | Data Entry Digit 2
Fire Alarm | 0 | 0
Zone Tamper Alarm | 0 | 0
Emergency Alarm | 0 | 0
Panic Alarm | 0 | 0
Invisible Alarm | 0 | 0
24-Hour Burglary Alarm | 0 | 0
Controlled Zones Alarm | 0 | 0
Tampers | 0 | 0
Verified Alarm | 0 | 0
Duress/Panic | 0 | 0
Missing Zone Alarm | 0 | 0
Alarm at Closing | 0 | 0
Zone Troubles | 0 | 0
System Faults | 0 | 0
AC Missing | 0 | 0
AC Restore | 0 | 0
Battery Fault | 0 | 0
Battery Restoral | 0 | 0
RF Low Battery | 0 | 0
RF Low Battery Restoral | 0 | 0
RF Jammed | 0 | 0
Communication Failure | 0 | 0
Test Report - Panel OK | 0 | 0
Test Report - Panel Not OK | 0 | 0
Arm All On | 0 | 0
Arming Perimeter Only or Partial On | 0 | 0
Disarm | 0 | 0
Disarm from Alarm | 0 | 0

Selections: 0 to 15

Parameter Description

The Robofon format sends eight hex digits in each message. The eight hex digits consist of a six-digit account number and a two-digit event code. When an event report is to be sent in the Robofon format, the control panel looks up the reporting group to which the event is assigned. The control panel then looks up the two-digit event code assigned to that reporting group.

Each event code digit is installer configurable and is any value from 0 to 15. The first digit address is sent as Digit 7 of the Robofon report and the second digit address is sent as Digit 8. See the following example of a Robofon report:

An entry of 0,0 for a group number disables it and prevents it from reporting. For example, if 0,0 is entered into Addresses 3442 and 3443, Group 1 Fire Alarm is disabled and does not report. However, Groups 2 through 28 continue to report if their entries are anything other than 0,0. Leave all group number addresses at 0 (default) to disable all Robofon reporting groups.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Enable AC Fail Trouble Tone

Default: No

Selections: Yes/No

Parameter Description

This option enables the AC Fail Trouble Tone. All keypads sound the trouble tone when an AC Fail condition occurs. This tone must be silenced from each area.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Enable Ground Fault Display & Trouble Tone

Enable Ground Fault Display and Trouble Tone

Default: No

Selections: Yes/No

Parameter Description

This option enables the Ground Fault display on the LCD keypad and the accompanying trouble tone (both text and LED keypads).

All text keypads display a Ground Fault message and all keypads sound a trouble tone when a Ground Fault condition occurs. The display and tone must be cleared from each area.

Important

If Ground Fault reports are disabled and this parameter is disabled, ground fault events are not logged.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Keypad DIP Switch Settings

 | DIP Switch Settings |  |  |  |  |  |  | DIP Switch Settings
DIP Switches | S1 | S2 | S3 | S4 | S5 | S6 | DIP Switches | S1 | S2 | S3 | S4 | S5 | S6
Module Address | 1 | 2 | 4 | 8 | 16 | MODE | Module Address | 1 | 2 | 4 | 8 | 16 | MODE
0* | OFF | OFF | OFF | OFF | OFF | OFF | 17 | ON | OFF | OFF | OFF | ON | ON
1 | ON | OFF | OFF | OFF | OFF | ON | 18 | OFF | ON | OFF | OFF | ON | ON
2 | OFF | ON | OFF | OFF | OFF | ON | 19 | ON | ON | OFF | OFF | ON | ON
3 | ON | ON | OFF | OFF | OFF | ON | 20 | OFF | OFF | ON | OFF | ON | ON
4 | OFF | OFF | ON | OFF | OFF | ON | 21 | ON | OFF | ON | OFF | ON | ON
5 | ON | OFF | ON | OFF | OFF | ON | 22 | OFF | ON | ON | OFF | ON | ON
6 | OFF | ON | ON | OFF | OFF | ON | 23 | ON | ON | ON | OFF | ON | ON
7 | ON | ON | ON | OFF | OFF | ON | 24 | OFF | OFF | OFF | ON | ON | ON
8 | OFF | OFF | OFF | ON | OFF | ON | 25 | ON | OFF | OFF | ON | ON | ON
9 | ON | OFF | OFF | ON | OFF | ON | 26 | OFF | ON | OFF | ON | ON | ON
10 | OFF | ON | OFF | ON | OFF | ON | 27 | ON | ON | OFF | ON | ON | ON
11 | ON | ON | OFF | ON | OFF | ON | 28 | OFF | OFF | ON | ON | ON | ON
12 | OFF | OFF | ON | ON | OFF | ON | 29 | ON | OFF | ON | ON | ON | ON
13 | ON | OFF | ON | ON | OFF | ON | 30 | OFF | ON | ON | ON | ON | ON
14 | OFF | ON | ON | ON | OFF | ON | 31 | ON | ON | ON | ON | ON | ON
15 | ON | ON | ON | ON | OFF | ON | 32 | OFF | OFF | OFF | OFF | OFF | ON
16 | OFF | OFF | OFF | OFF | ON | OFF |  |  |  |  |  |  |

* Address 0 is reserved for the Installer Keypad. This keypad is not intended for permanent installation and should remain on-premises for future programming session. See the control panels documentation for information on the Installer Keypad.


DX8010 Jumper Pin Settings

The DX8010 will be available in a future release.


DX2010 DIP Switch Settings

 | DIP Switch Settings
DIP Switches | S1 | S2 | S3 | S4 | S5 | S6
Module Address | 32 | 16 | 8 | 4 | 2 | 1
101 | OFF | OFF | OFF | OFF | OFF | OFF
102 | OFF | OFF | OFF | OFF | OFF | ON
103 | OFF | OFF | OFF | OFF | ON | OFF
104 | OFF | OFF | OFF | OFF | ON | ON
105 | OFF | OFF | OFF | ON | OFF | OFF
106 | OFF | OFF | OFF | ON | OFF | ON
107 | OFF | OFF | OFF | ON | ON | OFF

Module addresses 101 to 107 are the data bus addresses a DX2010 can occupy when connected to the control panel.


DX3010 DIP Switch Settings

“DOWN” = Closed; "UP" = Open.

Module addresses 150 and 151 are the data bus addresses a DX3010 can occupy when connected to the control panel.

 | DIP Switch Settings
DIP Switches | S1 | S2 | S3 | S4 | S5 | S6
Module Address | 1 | 2 | 4 | 8 | 16 | MODE
150 | UP | UP | UP | UP | UP | DOWN
151 | DOWN | UP | UP | UP | UP | DOWN


DX4010 DIP Switch Settings

Use Address 0 when using a DX4010 to create a direct connection for on-site control panel programming.

Use Address 250 when using a DX4010 as a serial device interface.

 | DIP Switch Settings
DIP Switches | S1 | S2 | S3 | S4 | S5 | S6
Module Address | 1 | 2 | 4 | 8 | 16 | MODE
150 | ON | ON | ON | ON | ON | OFF
151 | ON | ON | ON | ON | ON | ON


DX4010i DIP Switch Settings

Use Address 0 when using a DX4010i to create a direct connection for on-site control panel programming.

Use Address 250 when using a DX4010i as a serial device interface.

 | DIP Switch Settings
Module Address | S1 | S2 | S3 | S4 | S5 | S6 | S7 | S8
0 | ON | ON | ON | ON | ON | OFF | ON | OFF
250 | ON | ON | ON | ON | ON | ON | ON | ON


RF3227E Jumper Pin Settings

See the figure below to set the address jumper pins.


DX3020 DIP Switch Settings

DX3020 (X10 Module) DIP Switch Settings

The control panel can support up to two DX3010 Output Expanders. One DX3020 X-10 Interface Module can emulate (take the place of) one or both DX3010 Expanders.

One of three possible scenarios can exist:

  • If the control panel is programmed to support one DX3010, then the DX3020 outputs correspond to Outputs 1-8.

  • If the control panel is programmed to support two DX3010 modules, then the DX3020 can be configured to emulate both. The first DX3010 that the DX3020 emulates is mapped to X10 Unit Codes 1-8, while the second DX3010 that the DX3020 emulates is mapped to X10 Unit Codes 9-16.

  • If the control panel is programmed for two DX3010 modules (one DX3010 and one DX3020), DIP Switch #1 must be set to “Emulate 1” and the lower addressed device (either the DX3010 or the DX3020) is assigned Outputs 1-8 and the higher addressed device is assigned Outputs 9-16.

Use control panel data bus addresses 150-151 for the DX3020 Module.

Important

To use the DX3020 with the control panel, remove the jumper plug from the DX3020’s Configuration Jumper Pins.


Note, Caution, Warning tables

Delete this topic before releasing project

Use this topic to copy Notes, Cautions, and Warnings into other topics.

Caution

Here is some sample caution text. Here is some sample caution text. Here is some sample caution text. Here is some sample caution text. Here is some sample caution text. Here is some sample caution text. Here is some sample caution text. Here is some sample caution text. Here is some sample caution text.

Warning

Here is some sample warning text. Here is some sample warning text. Here is some sample warning text. Here is some sample warning text. Here is some sample warning text. Here is some sample warning text. Here is some sample warning text. Here is some sample warning text. Here is some sample warning text.

Important

Here is some sample important note text. Here is some sample important note text. Here is some sample important note text. Here is some sample important note text. Here is some sample important note text. Here is some sample important note text. Here is some sample important note text. Here is some sample important note text.


Keypad 1 Configuration

Keypad 1 Options

Address: 0678

Default: 1

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Keypad Options | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Beep Keypad on System Trouble |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Enable Exit Tone |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Enable Area Display (DS7446KP Keypad) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Don't Show Zone Status on Keypads |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Keypad 1 Area Assignment

Address: 0679

Default: 1 (Device is a keypad assigned to Area 1)

Selections: 0-4, 9-12

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Keypad not assigned (disabled) | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assign Keypad to Area 1 |  | X |  |  |  |  |  |  |  | X |  |  |  |  |  |
Assign Keypad to Area 2 |  |  | X | X |  |  |  |  |  |  | X |  |  |  |  |
Assign Keypad to Area 3 (DS7240 only) |  |  |  |  | X |  |  |  |  |  |  | X |  |  |  |
Assign Keypad to Area 4 (DS7240 only) |  | X | X | X | X |  |  |  |  |  |  |  | X |  |  |


Keypad 2 Configuration

Keypad 2 Options

Address: 0680

Default: 1

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Keypad Options | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Beep Keypad on System Trouble |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Enable Exit Tone |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Enable Area Display (DS7446KP Keypad) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Don't Show Zone Status on Keypads |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Keypad 2 Area Assignment

Address: 0681

Default: 0 (No keypad assigned)

Selections: 0-4, 9-12

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Keypad not assigned (disabled) | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assign Keypad to Area 1 |  | X |  |  |  |  |  |  |  | X |  |  |  |  |  |
Assign Keypad to Area 2 |  |  | X | X |  |  |  |  |  |  | X |  |  |  |  |
Assign Keypad to Area 3 (DS7240 only) |  |  |  |  | X |  |  |  |  |  |  | X |  |  |  |
Assign Keypad to Area 4 (DS7240 only) |  | X | X | X | X |  |  |  |  |  |  |  | X |  |  |


Keypad 3 Configuration

Keypad 3 Options

Address: 0682

Default: 1

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Keypad Options | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Beep Keypad on System Trouble |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Enable Exit Tone |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Enable Area Display (DS7446KP Keypad) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Don't Show Zone Status on Keypads |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Keypad 3 Area Assignment

Address: 0683

Default: 0 (No keypad assigned)

Selections: 0-4, 9-12

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Keypad not assigned (disabled) | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assign Keypad to Area 1 |  | X |  |  |  |  |  |  |  | X |  |  |  |  |  |
Assign Keypad to Area 2 |  |  | X | X |  |  |  |  |  |  | X |  |  |  |  |
Assign Keypad to Area 3 (DS7240 only) |  |  |  |  | X |  |  |  |  |  |  | X |  |  |  |
Assign Keypad to Area 4 (DS7240 only) |  | X | X | X | X |  |  |  |  |  |  |  | X |  |  |


Keypad 4 Configuration

Keypad 4 Options

Address: 0684

Default: 1

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Keypad Options | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Beep Keypad on System Trouble |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Enable Exit Tone |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Enable Area Display (DS7446KP Keypad) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Don't Show Zone Status on Keypads |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Keypad 4 Area Assignment

Address: 0685

Default: 0 (No keypad assigned)

Selections: 0-4, 9-12

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Keypad not assigned (disabled) | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assign Keypad to Area 1 |  | X |  |  |  |  |  |  |  | X |  |  |  |  |  |
Assign Keypad to Area 2 |  |  | X | X |  |  |  |  |  |  | X |  |  |  |  |
Assign Keypad to Area 3 (DS7240 only) |  |  |  |  | X |  |  |  |  |  |  | X |  |  |  |
Assign Keypad to Area 4 (DS7240 only) |  | X | X | X | X |  |  |  |  |  |  |  | X |  |  |


Keypad 5 Configuration

Keypad 5 Options

Address: 0686

Default: 1

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Keypad Options | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Beep Keypad on System Trouble |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Enable Exit Tone |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Enable Area Display (DS7446KP Keypad) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Don't Show Zone Status on Keypads |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Keypad 5 Area Assignment

Address: 0687

Default: 0 (No keypad assigned)

Selections: 0-4, 9-12

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Keypad not assigned (disabled) | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assign Keypad to Area 1 |  | X |  |  |  |  |  |  |  | X |  |  |  |  |  |
Assign Keypad to Area 2 |  |  | X | X |  |  |  |  |  |  | X |  |  |  |  |
Assign Keypad to Area 3 (DS7240 only) |  |  |  |  | X |  |  |  |  |  |  | X |  |  |  |
Assign Keypad to Area 4 (DS7240 only) |  | X | X | X | X |  |  |  |  |  |  |  | X |  |  |


Keypad 6 Configuration

Keypad 6 Options

Address: 0688

Default: 1

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Keypad Options | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Beep Keypad on System Trouble |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Enable Exit Tone |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Enable Area Display (DS7446KP Keypad) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Don't Show Zone Status on Keypads |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Keypad 6 Area Assignment

Address: 0689

Default: 0 (No keypad assigned)

Selections: 0-4, 9-12

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Keypad not assigned (disabled) | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assign Keypad to Area 1 |  | X |  |  |  |  |  |  |  | X |  |  |  |  |  |
Assign Keypad to Area 2 |  |  | X | X |  |  |  |  |  |  | X |  |  |  |  |
Assign Keypad to Area 3 (DS7240 only) |  |  |  |  | X |  |  |  |  |  |  | X |  |  |  |
Assign Keypad to Area 4 (DS7240 only) |  | X | X | X | X |  |  |  |  |  |  |  | X |  |  |


Keypad 7 Configuration

Keypad 7 Options

Address: 0690

Default: 1

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Keypad Options | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Beep Keypad on System Trouble |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Enable Exit Tone |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Enable Area Display (DS7446KP Keypad) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Don't Show Zone Status on Keypads |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Keypad 7 Area Assignment

Address: 0691

Default: 0 (No keypad assigned)

Selections: 0-4, 9-12

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Keypad not assigned (disabled) | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assign Keypad to Area 1 |  | X |  |  |  |  |  |  |  | X |  |  |  |  |  |
Assign Keypad to Area 2 |  |  | X | X |  |  |  |  |  |  | X |  |  |  |  |
Assign Keypad to Area 3 (DS7240 only) |  |  |  |  | X |  |  |  |  |  |  | X |  |  |  |
Assign Keypad to Area 4 (DS7240 only) |  | X | X | X | X |  |  |  |  |  |  |  | X |  |  |


Keypad 8 Configuration

Keypad 8 Options

Address: 0692

Default: 1

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Keypad Options | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Beep Keypad on System Trouble |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Enable Exit Tone |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Enable Area Display (DS7446KP Keypad) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Don't Show Zone Status on Keypads |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Area Assignment for Keypad 8

Address: 0693

Default: 0 (No keypad assigned)

Selections: 0-4, 9-12

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Keypad not assigned (disabled) | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assign Keypad to Area 1 |  | X |  |  |  |  |  |  |  | X |  |  |  |  |  |
Assign Keypad to Area 2 |  |  | X | X |  |  |  |  |  |  | X |  |  |  |  |
Assign Keypad to Area 3 (DS7240 only) |  |  |  |  | X |  |  |  |  |  |  | X |  |  |  |
Assign Keypad to Area 4 (DS7240 only) |  | X | X | X | X |  |  |  |  |  |  |  | X |  |  |


Keypad Programming: 24-hour Door Time Zone

Set Address 1019 to "1" if Address 1020 is set to an on-board selection (0 to 7).

Set Address 1019 to "0" if Address 1020 is set to an on-board/off-board selection (8 to 15).

On-board Zones Only |  | On-board and Off-board Zones
Selection | 24-hour Door Zone Time | Selection | 24-hour Door Zone Time
0 | 0.5 seconds (off-board = 10 sec) | 8 | 20 seconds
1 | 1 second (off-board = 20 sec) | 9 | 30 seconds
2 | 2 seconds (off-board = 40 sec) | 10 | 40 seconds
3 | 3 seconds (off-board = 60 sec) | 11 | 50 seconds
4 | 4 seconds (off-board = 80 sec) | 12 | 60 seconds
5 | 5 seconds (off-board = 100 sec) | 13 | 90 seconds
6 | 10 seconds (off-board = 200 sec) | 14 | 120 seconds
7 | 15 seconds (off-board = 300 sec) | 15 | 200 seconds

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: 24-hour Tamper Zone Function Type

Address/Default:

Zone Function | Address | Default
1 | 0906 | 1 (24-hour Fire)
2 | 0914 | 2 (24-hour Fire w/ Alarm Verification)
3 | 0922 | 3 (24-hour Control Input)
4 | 0930 | 4 (24-hour Tamper)
5 | 0938 | 5 (24-hour Emergency)
6 | 0946 | 6 (24-hour Visible Panic)
7 | 0954 | 7 (24-hour Invisible Panic)
8 | 0962 | 8 (24-hour Burglary)
9 | 0970 | 13 (Controlled Follower)
10 | 0978 | 10 (Controlled Keyswitch)
11 | 0986 | 11 (Controlled Entry/Exit Delay 1)
12 | 0998 | 12 (Controlled Entry/Exit Delay 2)
13 | 1002 | 13 (Controlled Follower)
14 | 1010 | 14 (Controlled Instant)
15 | 1018 | 15 (24-hr Door)

Selections: 0, 2, 8, 10

The 24-hour Tamper zone function type uses the following parameter option chart.

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Options Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Voice Verification |  |  | X |  |  |  |  |  |  |  | X |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
No EOL Required |  |  |  |  |  |  |  |  | X |  | X |  |  |  |  |

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: 24-hour Control Input Zone Function Types

Address/Default:

Zone Function | Address | Default
1 | 0906 | 1 (24-hour Fire)
2 | 0914 | 2 (24-hour Fire w/ Alarm Verification)
3 | 0922 | 3 (24-hour Control Input)
4 | 0930 | 4 (24-hour Tamper)
5 | 0938 | 5 (24-hour Emergency)
6 | 0946 | 6 (24-hour Visible Panic)
7 | 0954 | 7 (24-hour Invisible Panic)
8 | 0962 | 8 (24-hour Burglary)
9 | 0970 | 13 (Controlled Follower)
10 | 0978 | 10 (Controlled Keyswitch)
11 | 0986 | 11 (Controlled Entry/Exit Delay 1)
12 | 0998 | 12 (Controlled Entry/Exit Delay 2)
13 | 1002 | 13 (Controlled Follower)
14 | 1010 | 14 (Controlled Instant)
15 | 1018 | 15 (24-hr Door)

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Voice Active Control Input |  | X |  |  |  |  |  |  |  | X |  |  |  |  |  |
Alternate Communication Path Fault Input |  |  | X |  |  |  |  |  |  |  | X |  |  |  |  |
Alarm Reset Control Input |  |  |  | X |  |  |  |  |  |  |  | X |  |  |  |
Silence Outputs Control Input |  |  |  |  | X |  |  |  |  |  |  |  | X |  |  |
Power Supply Trouble Control Input |  |  |  |  |  | X |  |  |  |  |  |  |  | X |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
No EOL Required |  |  |  |  |  |  |  |  |  | X | X | X | X | X |  |

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: ABC Key Alarm Output Option

Address: 0700

Default: 0

Selections: 0-7

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Alarm Output for ABC Keys | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Alarm Output for A Key |  | X |  | X |  | X |  | X |  |  |  |  |  |  |  |
Alarm Output for B Key |  |  | X | X |  |  | X | X |  |  |  |  |  |  |  |
Alarm Output for C Key |  |  |  |  | X | X | X | X |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: ABC Key Alarm Response

Address:

  • [A] Key: 0695

  • [B] Key: 0697

  • [C] Key: 0699

Default: 0

Selections:

  • 0 = No Response

  • 1 = Fire Alarm Response

  • 2 = Panic Alarm Response

  • 3 = Emergency Alarm Response

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: ABC Key Area Options

Address:

  • [A] Key: 0694

  • [B] Key: 0696

  • [C] Key: 0698

Default:

  • DS7240: 15

  • DS7220: 3

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Disabled for All Areas | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
ABC Keys Work for Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
ABC Keys Work for Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
ABC Keys Work for Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
ABC Keys Work for Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: ABC Key Reports, Ack Beep Options

Address: 0701

Default: 0

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Alarm Report for ABC Keys | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Enable ABC Key Reporting |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Ack Beep for A Key |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Ack Beep for B Key |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Ack Beep for C Key |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: ABC Key Text

Address:

  • [A] Key Text: Addresses 1298 to 1329

  • [B] Key Text: Addresses 1330 to 1361

  • [C] Key Text: Addresses 1362 to 1393

Default:

  • [A] Key: Touche A

  • [B] Key: Touche B

  • [C] Key: Touche C

Selections: See table below

All text parameters accommodate up to 16 alphanumeric characters of text with each character occupying two addresses. When a text address is selected, the panel goes into a special text-programming mode. When you enter the text-programming mode, you are automatically positioned to enter the first character of the text.

In text-programming mode, the keypad keys take on different characters. Using the table below, press the keys repeatedly to scroll to the desired character. For example, pressing the [2] key four times produces the character "a."

Important

Press the [1] key once to clear a character space or to enter a blank space.

Key | Character Selection Sequence
0 | + - 0 * / \ [ ] = > < # §
1 | Space . 1 ? ! , @ _ & ~ : ; " ( ) ' ¿ ¡ % £ $ ¥
2 | A B C a b c 2 Å Ä Ã å ä á à â ã α β Ç ç
3 | D E F d e f 3 É Æ ë é è ê æ Δ Φ δ ε
4 | G H I g h i 4 ï í î ì Γ γ η ι
5 | J K L j k l 5 Λ κ λ
6 | M N O m n o 6 Ö ö Ñ ñ Ø Õ ø ó ò ô õ Ω μ ν ω
7 | P Q R S p q r s 7 Π Σ π ρ σ
8 | T U V t u v 8 Ü ü ú ù û Θ Υ θ τ υ
9 | W X Y Z w x y z 9 ÿ Ξ Ψ ξ χ ψ ζ
* | Moves to the address before the text block.
# | Moves to the address after the text block.
A | Moves cursor to the previous character position in text block.
B | No function – keypad sounds error tone when pressed.
C | Moves cursor to the next character position in text block.
[On], [Off], [Perimeter Only], [No Entry], [Bypass] and [System Reset] keys all produce an error tone when pressed. Not used in text programming.

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: ABC Keys and Duress Report Routing

Address: 0703

Default: 1 (Reports to Destination 1; Events to Log/Printer)

Selections:

  • 0 = No Reports; No Events to Log/Printer

  • 1 = Reports to Destination 1; Events to Log/Printer

  • 2 = Reports to Destination 2; Events to Log/Printer

  • 3 = Reports to Destinations 1 & 2; Events to Log/Printer

  • 4 = Reports to Destination 2 Only on Destination 1 Comm Fail Event; Events to Log/Printer

  • 5 = No Reports; Events to Log/Printer

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: AC Fail, Low Battery Report Options

Address: 0224

Default: 7

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No AC Fail Reports/No Low Battery Reports | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
AC Fail Reports |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
AC Restoral Reports |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Low and Missing Battery and Restoral Reports |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Ground Fault and Restoral Reports |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: AC Fail Report Delay

Address: 0242, 0243

Default: 7, 8 (120 minutes)

Selections: 0-15

Addresses 0242 and 0243 must be programmed when setting the AC Fail Report Delay. The system uses the following formula to set the AC Fail Report Delay:

Address 0242 entry x 16 + Address 0243 entry = AC Fail Report Delay setting

For example, use the following steps to set the AC Fail Report Delay time to 50 minutes:

  1. Enter “3” in Address 0242 (3 x 16 = 48).

  2. Enter “2” in Address 0243 (48 + 2 = 50).

See below for commonly used time settings:

    • 0,10 = 10 minutes (0 x 16 = 0 + 10 = 10 minutes)

    • 1,14 = 30 minutes (1 x 16 = 16 + 14 = 30 minutes)

    • 2,13 = 45 minutes (2 x 16 = 32 + 13 = 45 minutes)

    • 3,12 = 60 minutes (3 x 16 = 48 + 12 = 60 minutes)

    • 5,10 = 90 minutes (5 x 16 = 80 + 10 = 90 minutes)

    • 7,8 = 120 minutes (7 x 16 = 112 + 8 = 120 minutes)

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: AC Power Supervision Options

Address: 0223

Default: 4

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Options Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
AC Fail Report is Tag-Along |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Disable AC Fail Local Annunciation (at keypad) |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Enable Arm/Disarm/Bypass Tracking |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Enable Internal Crystal to Keep Time |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Account # for Routing Destination 1 (2)

Address:

  • Routing Destination 1:

  • Area 1: 0276 to 0281

  • Area 2: 0298 to 0303

  • Area 3 (DS7240 only): 0320 to 0325

  • Area 4 (DS7240 only): 0342 to 0347

  • Routing Destination 2:

  • Area 1: 0286 to 0291

  • Area 2: 0308 to 0313

  • Area 3 (DS7240 only): 0330 to 0335

  • Area 4 (DS7240 only): 0352 to 0357

Default: 10, 10, 10, 10, 0, 0 (for all areas)

Selections: 0-15

When entering account numbers, use “10” ([1][0] from the keypad) to enter “0”; use “0” to terminate the account number (if less than 6 digits).

Use the following table to make your entries in the account number addresses. One account number digit occupies each address.

For This Selection | Press This at the Keypad | For This Selection | Press This at the Keypad
0 | [1][0] | 8 | [8]
1 | [1] | 9 | [9]
2 | [2] | B | [1][1]
3 | [3] | C | [1][2]
4 | [4] | D | [1][3]
5 | [5] | E | [1][4]
6 | [6] | F | [1][5]
7 | [7] | Terminate | [0]

Important

Enter a 0 (zero) to terminate the account number entry if it is less than 6 digits (for example, to set an account number of 1234, enter 1 2 3 4 0).

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Ack Wait Time

Address: 0222

Default: 5 (5 seconds)

Selections: 1-15 seconds

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Alarm Event Abort Window

Address: 1034

Default: 3 (45 seconds)

Selections:

  • 0 to 1 = 15 seconds

  • 2 = 30 seconds

  • 3 to 15 = 45 seconds

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Alarm Output Arming Beep Volume

Address: 1042

Default: 7

Selections: 0 (no sound) to 15 (loudest); 1 = quiet

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Alarm Report Routing

Address/Default:

Zone Function | Address | Default
1 | 0912 | 1
2 | 0920 | 1
3 | 0928 | 1
4 | 0936 | 1
5 | 0944 | 1
6 | 0952 | 1
7 | 0960 | 1
8 | 0968 | 1
9 | 0976 | 1
10 | 0984 | 1
11 | 0992 | 1
12 | 1000 | 1
13 | 1008 | 1
14 | 1016 | 1
15 | 1024 | 1

Selections:

  • 0 = No Reports, No Events to Log/Printer

  • 1 = Reports to Destination 1, Events to Log/Printer

  • 2 = Reports to Destination 2, Events to Log/Printer

  • 3 = Reports to Destinations 1 & 2, Events to Log/Printer

  • 4 = Reports to Destination 2 only on Destination 1 Comm Fail Event, Events to Log/Printer

  • 5 = No Reports, Events to Log/Printer

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Alarm Restoral Report Routing

Zone Function | Address | Default
1 | 0913 | 1
2 | 0921 | 1
3 | 0929 | 1
4 | 0937 | 1
5 | 0945 | 1
6 | 0953 | 1
7 | 0961 | 1
8 | 0969 | 1
9 | 0977 | 1
10 | 0985 | 1
11 | 0993 | 1
12 | 1001 | 1
13 | 1009 | 1
14 | 1017 | 1
15 | 1025 | 1

Selections:

  • 0 = No Reports, No Events to Log/Printer

  • 1 = Reports to Destination 1, Events to Log/Printer

  • 2 = Reports to Destination 2, Events to Log/Printer

  • 3 = Reports to Destinations 1 & 2, Events to Log/Printer

  • 4 = Reports to Destination 2 only on Destination 1 Comm Fail Event, Events to Log/Printer

  • 5 = No Reports, Events to Log/Printer

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Alternate Communication Heartbeat

Address:

  • Phone/IP Address 1, Destination 1: 3510-3513

  • Phone/IP Address 2, Destination 1: 3518-3521

  • Phone/IP Address 1, Destination 2: 3526-3529

  • Phone/IP Address 2, Destination 2: 3534-3537

Default: 0,0,7,5

Selections: 0 to 1275 seconds

This parameter uses four addresses for each routing destination. In the first address, enter the 1000’s value (this value is multiplied by 1000). In the second address, enter the 100’s value (this value is multiplied by 100). In the third address, enter the 10’s value (this value is multiplied by 10). In the fourth address, enter the 1’s value (the 1000’s, 100’s, and 10’s values are added to the 1’s value).

The following example shows how to get an alternate communication wait time of 5555 seconds for IP Address 1, Destination 1:

If the entries equal 0 seconds, this parameter is disabled.

If the entries equal 1 to 4 seconds, this parameter is automatically set to 5 seconds.

If the entries exceed 1275 seconds, this parameter is automatically set to 1275 seconds.

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Alternate Communication Heartbeat Retries

Address: 3539-2540

Default: 0,2

Selections: 0-99

This parameter uses two addresses. Address 3539 sets the 10’s value, and Address 3540 sets the 1’s value. For example, if you want the control panel to make 10 communication attempts before declaring a communication failure, enter “1” in Address 3539 and “0” in Address 3540.

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Alternate Communication Options

Address:

  • Phone/IP Address 1, Destination 1: 3506

  • Phone/IP Address 2, Destination 1: 3514

  • Phone/IP Address 1, Destination 2: 3522

  • Phone/IP Address 2, Destination 2: 3530

Default: 0

Selections: 0, 1, 3, 5, 7

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Alternate Communication | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Enable Alternate Communication |  | X |  | X |  | X |  | X |  |  |  |  |  |  |  |
Enable Anti-Replay |  |  |  | X |  |  |  | X |  |  |  |  |  |  |  |
Use ARC Acks |  |  |  |  |  | X |  | X |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Alternate Communication Wait Time

Address:

  • Phone/IP Address 1, Destination 1: 3507-3509

  • Phone/IP Address 2, Destination 1: 3515-3517

  • Phone/IP Address 1, Destination 2: 3523-3525

  • Phone/IP Address 2, Destination 2: 3531-3533

Default:

Selections:

This parameter uses three addresses for each routing destination. In the first address, enter the 100’s value (this value is multiplied by 100). In the second address, enter the 10’s value (this value is multiplied by 10). In the third address, enter the 1’s value (the 100’s and 10’s values are added to the 1’s value).

The following example shows how to get an alternate communication wait time of 555 seconds for IP Address 1, Destination 1:

If the “Use ARC Acks” option is enabled and the alternate communication wait time is less than 5 seconds, a minimum of 5 seconds is automatically used.

You can enter a value between 0 and 15 for each alternate communication wait time address.

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Area # Open/Close Reporting Options

Address:

  • Area 1: Address 0296

  • Area 2: Address 0318

  • Area 3 (DS7240 only): Address 0340

  • Area 4 (DS7240 only): Address 0362

Default: 1

Selections: 0, 1, 3, 5, 7, 9, 11, 13, 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Open or Close Reports for Area # | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Open/Close Reports (for All On) for Area # Enabled |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Restrict Open/Close Reports; Open After Alarm, Close on Force Alarm |  |  |  | X |  |  |  | X |  |  |  | X |  |  |  | X
Open/Close Reports for Perimeter Only (and Partial On) Mode - Must also select Open/Close Reports (for All On) |  |  |  |  |  | X |  | X |  |  |  |  |  | X |  | X
1-sec Bell Test on Closing Rpt Ack |  |  |  |  |  |  |  |  |  | X |  | X |  | X |  | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Area Idle Text

Address:

  • Area 1 Idle Text: Address 1426 to 1457

  • Area 2 Idle Text: Address 1490 to 1521

  • Area 3 Idle Text (DS7240 only): Address 1554 to 1585

  • Area 4 Idle Text (DS7240 only): Address 1618 to 1649

Default: Address ####

Selections: See table below

This parameter provides up to 16 characters of programmable text for each Area to be displayed when the system is idle (no alarms, no troubles, system disarmed).

Important

See Keypad Options for proper use of Area Idle Text if “Don’t Show Zone Status on Keypads” is not selected.

All text parameters accommodate up to 16 alphanumeric characters of text with each character occupying two addresses. When a text address is selected, the panel goes into a special text-programming mode. When you enter the text-programming mode, you are automatically positioned to enter the first character of the text.

In text-programming mode, the keypad keys take on different characters. Using the table below, press the keys repeatedly to scroll to the desired character. For example, pressing the [2] key four times produces the character "a."

Important

Press the [1] key once to clear a character space or to enter a blank space.

Key | Character Selection Sequence
0 | + - 0 * / \ [ ] = > < # §
1 | Space . 1 ? ! , @ _ & ~ : ; " ( ) ' ¿ ¡ % £ $ ¥
2 | A B C a b c 2 Å Ä Ã å ä á à â ã α β Ç ç
3 | D E F d e f 3 É Æ ë é è ê æ Δ Φ δ ε
4 | G H I g h i 4 ï í î ì Γ γ η ι
5 | J K L j k l 5 Λ κ λ
6 | M N O m n o 6 Ö ö Ñ ñ Ø Õ ø ó ò ô õ Ω μ ν ω
7 | P Q R S p q r s 7 Π Σ π ρ σ
8 | T U V t u v 8 Ü ü ú ù û Θ Υ θ τ υ
9 | W X Y Z w x y z 9 ÿ Ξ Ψ ξ χ ψ ζ
* | Moves to the address before the text block.
# | Moves to the address after the text block.
A | Moves cursor to the previous character position in text block.
B | No function – keypad sounds error tone when pressed.
C | Moves cursor to the next character position in text block.
[On], [Off], [Perimeter Only], [No Entry], [Bypass] and [System Reset] keys all produce an error tone when pressed. Not used in text programming.

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Area Name

Address:

  • Area 1 Name Text: Address 1394 to 1425

  • Area 2 Name Text: Address 1458 to 1489

  • Area 3 Name Text (DS7240 only): Address 1522 to 1553

  • Area 4 Name Text (DS7240 only): Address 1586 to 1617

Default:

  • Area 1: Area 1 Name Text

  • Area 2: Area 2 Name Text

  • Area 3 (DS7240 only): Area 3 Name Text

  • Area 4 (DS7240 only): Area 4 Name Text

Selections:

All text parameters accommodate up to 16 alphanumeric characters of text with each character occupying two addresses. When a text address is selected, the panel goes into a special text-programming mode. When you enter the text-programming mode, you are automatically positioned to enter the first character of the text.

In text-programming mode, the keypad keys take on different characters. Using the table below, press the keys repeatedly to scroll to the desired character. For example, pressing the [2] key four times produces the character "a."

Important

Press the [1] key once to clear a character space or to enter a blank space.

Key | Character Selection Sequence
0 | + - 0 * / \ [ ] = > < # §
1 | Space . 1 ? ! , @ _ & ~ : ; " ( ) ' ¿ ¡ % £ $ ¥
2 | A B C a b c 2 Å Ä Ã å ä á à â ã α β Ç ç
3 | D E F d e f 3 É Æ ë é è ê æ Δ Φ δ ε
4 | G H I g h i 4 ï í î ì Γ γ η ι
5 | J K L j k l 5 Λ κ λ
6 | M N O m n o 6 Ö ö Ñ ñ Ø Õ ø ó ò ô õ Ω μ ν ω
7 | P Q R S p q r s 7 Π Σ π ρ σ
8 | T U V t u v 8 Ü ü ú ù û Θ Υ θ τ υ
9 | W X Y Z w x y z 9 ÿ Ξ Ψ ξ χ ψ ζ
* | Moves to the address before the text block.
# | Moves to the address after the text block.
A | Moves cursor to the previous character position in text block.
B | No function – keypad sounds error tone when pressed.
C | Moves cursor to the next character position in text block.
[On], [Off], [Perimeter Only], [No Entry], [Bypass] and [System Reset] keys all produce an error tone when pressed. Not used in text programming.

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Arming Options 1

Address: 0258

Default: 0

Selections: 0-7

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Options Enabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Perimeter Only if No Entry/Exit |  | X |  | X |  | X |  | X |  |  |  |  |  |  |  |
Answering Machine Bypass Only When All/Perimeter Only On |  |  | X | X |  |  | X | X |  |  |  |  |  |  |  |
Remote Arming with Telephone, Area 1 |  |  |  |  | X | X | X | X |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Arming Options 2

Address: 0259

Default: 12

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Options Enabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
First Area to Open/Last Area to Close Reporting |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Make Area 1 Common Area |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Enable All Areas All On ([#][8][0]) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Enable All Areas All Off ([#][8][1]) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Authority Level Config Option 1

Address: 0364

Default: 15

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No PIN Required (Quick Arm) | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assign to Authority Level 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assign to Authority Level 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assign to Authority Level 3 |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assign to Authority Level 4 |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Authority Level Config Option 2

Address: 0365

Default: 15

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No PIN Required (Quick Arm) | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assign to Authority Level 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assign to Authority Level 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assign to Authority Level 3 |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assign to Authority Level 4 |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Authority Level Config Option 3

Address: 0366

Default: 0

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No PIN Required (Quick Arm) | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assign to Authority Level 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assign to Authority Level 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assign to Authority Level 3 |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assign to Authority Level 4 |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Authority Level Config Option 4

Address: 0367

Default: 0

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Disarm Not Assigned (see Warning below) | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assign to Authority Level 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assign to Authority Level 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assign to Authority Level 3 |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assign to Authority Level 4 |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Caution

If 0 (Disarm Not Assigned) is selected for Authority Level Config Option 4, you cannot disarm the system.

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Authority Level Config Option 5

Address: 0368

Default: 8

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
One-Time Disarm Not Assigned | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assign to Authority Level 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assign to Authority Level 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assign to Authority Level 3 |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assign to Authority Level 4 |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Authority Level Config Option 6

Address: 0369

Default: 0

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Send O/C Reports for Authority Levels 1-4 | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Authority Level 1 Does Not Send O/C Reports |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Authority Level 2 Does Not Send O/C Reports |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Authority Level 3 Does Not Send O/C Reports |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Authority Level 4 Does Not Send O/C Reports |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Caution

When Authority Level Config Option 6 is set to 15, closing reports are sent even if the arming key ([On], [Perimeter Only], [#][1], [#][2], or [#][3]) does not require a PIN. Closing reports send a User ID of 255. Opening reports are not sent.

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Authority Level Config Option 7

Address: 0370

Default: 7

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No PIN Required to Force Arm/Bypass | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assign to Authority Level 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assign to Authority Level 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assign to Authority Level 3 |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assign to Authority Level 4 |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Authority Level Config Option 8

Address: 0371

Default: 3

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No PIN Required for All Areas On/Off | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assign to Authority Level 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assign to Authority Level 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assign to Authority Level 3 |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assign to Authority Level 4 |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Authority Level Config Option 9

Address: 0372

Default: 3

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No PIN Required | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assign to Authority Level 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assign to Authority Level 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assign to Authority Level 3 |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assign to Authority Level 4 |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Authority Level Config Option 10

Address: 0373

Default: 3

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No PIN Required | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assign to Authority Level 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assign to Authority Level 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assign to Authority Level 3 |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assign to Authority Level 4 |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Authority Level Config Option 11

Address: 0374

Default: 3

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No PIN Required | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assign to Authority Level 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assign to Authority Level 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assign to Authority Level 3 |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assign to Authority Level 4 |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Authority Level Config Option 12

Address: 0375

Default: 3

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No PIN Required | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assign to Authority Level 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assign to Authority Level 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assign to Authority Level 3 |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assign to Authority Level 4 |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Authority Level Config Option 13

Address: 0376

Default: 0

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No PIN Required | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assign to Authority Level 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assign to Authority Level 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assign to Authority Level 3 |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assign to Authority Level 4 |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Authority Level Config Option 14

Address: 0377

Default: 1

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Change Own PIN Not Allowed | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assign to Authority Level 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assign to Authority Level 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assign to Authority Level 3 |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assign to Authority Level 4 |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Authority Level Config Option 15

Address: 0378

Default: 3

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No PIN Required | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assign to Authority Level 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assign to Authority Level 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assign to Authority Level 3 |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assign to Authority Level 4 |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Auto On Alert Time

Address: 0233

Default: 3 (15 minutes)

Selections: 0 to 15 (time = selection x 5 minutes; 0 = disabled)

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Automatic Test Report Interval

Address: 0254

Default: 3 (7 Days)

Selections:

  • 0 = No Automatic Test

  • 1 = 1 Hour

  • 2 = 1 Day

  • 3 = 7 Days

  • 4 = 28 Days

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Automatic Test Report Options

Address: 0249

Default: 0

Selections: 0 to 4, 8 to 12

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Automatic Test Report Options | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Test Report Only If System is Armed |  | X |  | X |  |  |  |  |  | X |  | X |  |  |  |
Defer Test Report If Other Report Sent in Test Interval |  |  | X | X |  |  |  |  |  |  | X | X |  |  |  |
Test Reports for All Areas (else Area 1 only) |  |  |  |  | X |  |  |  |  |  |  |  | X |  |  |
Call RPS at Test Time (after test report) |  |  |  |  |  |  |  |  | X | X | X | X | X |  |  |

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Automatic Test Time

Address: 0250-0253

Default: 0, 0, 0, 0 (Test reports disabled)

Selections: 0-9

Important

  • Use 24-hour format (HHMM) where midnight is 2400, noon is 1200 and 12:01 AM is 0001.

  • Enter one digit in each of the four addresses so that Addresses 0250 and 0251 are the hour and Addresses 0252 and 0253 are the minute.

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Bell Time

Address: 1040

Default: 3 (minutes)

Selections: 0 (Disabled) to 15

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Bypass, Swinger Shunt, Sensor Trouble Report Options

Address: 1031

Default: 3

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Options Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Zone Bypass and Swinger Shunt Reports Enabled |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Zone Bypass and Swinger Shunt Restoral Reports Enabled |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Sensor Trouble Reports Enabled |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Sensor Trouble Restoral Reports Enabled |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Bypass/Force-Arm Limit

Address: 0260

Default: 7 (zones)

Selections: 0 (unlimited) to 15

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Bypass/Force Bypass Report Routing

Address: 1028

Default: 1

Selections:

  • 0 = No Reports, No Events to Log/Printer

  • 1 = Reports to Destination 1, Events to Log/Printer

  • 2 = Reports to Destination 2, Events to Log/Printer

  • 3 = Reports to Destination 1 & 2, Events to Log/Printer

  • 4 = Reports to Destination 2 only on Destination 1 Comm Fail Event, Events to Log/Printer

  • 5 = No Reports, Events to Log/Printer

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Call for Service Interval

Address: 0227, 0228

Default: 0,0

Selections: 0,0 to 9,9

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Call for Service/System Inactive Options

Address: 0231

Default: 0

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Options | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Call for Service Display at Call for Service Interval |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Call for Service Report at Call for Service Interval |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Call for Service Display at Call for System Inactive Interval |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Enable Weekly Test Reminder |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Call for Service Text

Address: 1266 to 1297

Default: Blank

Selections: See table below

All text parameters accommodate up to 16 alphanumeric characters of text with each character occupying two addresses. When a text address is selected, the panel goes into a special text-programming mode. When you enter the text-programming mode, you are automatically positioned to enter the first character of the text.

In text-programming mode, the keypad keys take on different characters. Using the table below, press the keys repeatedly to scroll to the desired character. For example, pressing the [2] key four times produces the character "a."

Important

Press the [1] key once to clear a character space or to enter a blank space.

Key | Character Selection Sequence
0 | + - 0 * / \ [ ] = > < # §
1 | Space . 1 ? ! , @ _ & ~ : ; " ( ) ' ¿ ¡ % £ $ ¥
2 | A B C a b c 2 Å Ä Ã å ä á à â ã α β Ç ç
3 | D E F d e f 3 É Æ ë é è ê æ Δ Φ δ ε
4 | G H I g h i 4 ï í î ì Γ γ η ι
5 | J K L j k l 5 Λ κ λ
6 | M N O m n o 6 Ö ö Ñ ñ Ø Õ ø ó ò ô õ Ω μ ν ω
7 | P Q R S p q r s 7 Π Σ π ρ σ
8 | T U V t u v 8 Ü ü ú ù û Θ Υ θ τ υ
9 | W X Y Z w x y z 9 ÿ Ξ Ψ ξ χ ψ ζ
* | Moves to the address before the text block.
# | Moves to the address after the text block.
A | Moves cursor to the previous character position in text block.
B | No function – keypad sounds error tone when pressed.
C | Moves cursor to the next character position in text block.
[On], [Off], [Perimeter Only], [No Entry], [Bypass] and [System Reset] keys all produce an error tone when pressed. Not used in text programming.

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Call Forwarding Auto Off Digits

Address: 0165 to 0180

Default: All zeroes

Selections: 0 to 15 (see table below)

The table below shows the selections to enter for any phone number.

Digit to be Dialed | Enter at Keypad | Digit to be Dialed | Enter at Keypad
1 | 1 | 9 | 9
2 | 2 | 0 | 10
3 | 3 | * | 11
4 | 4 | # | 12
5 | 5 | P (4-sec pause) | 13
6 | 6 | F (on-hook, pause, off-hook) | 14
7 | 7 | Reserved | 15
8 | 8 | T (Terminate) | 0

Important

When entering phone numbers from a keypad, use “10” to enter “0”; use “0” to terminate the phone number.

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Call Forwarding Auto On Digits

Address: 0133 to 0164

Default: All zeroes

Selections: 0 to 15 (see table below)

The table below shows the selections to enter for any phone number.

Digit to be Dialed | Enter at Keypad | Digit to be Dialed | Enter at Keypad
1 | 1 | 9 | 9
2 | 2 | 0 | 10
3 | 3 | * | 11
4 | 4 | # | 12
5 | 5 | P (4-sec pause) | 13
6 | 6 | F (on-hook, pause, off-hook) | 14
7 | 7 | Reserved | 15
8 | 8 | T (Terminate) | 0

Important

When entering phone numbers from a keypad, use “10” to enter “0”; use “0” to terminate the phone number.

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Cancel Event Enabled

Address: 0234

Default: 0

Selections:

  • 0 = No Cancel Reports

  • 1 = Cancel Reports Enabled

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Contact Set/Exit Delay Cancel Zone Options

Address: 3409

Default: 0

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Contact Set Arming | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Enable Contact Set in Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Enable Contact Set in Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Enable Contact Set in Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Enable Contact Set in Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Date Format and Enable PIN Trouble Options

Address: 0235

Default: 1

Selections: 0-3

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
MM/DD/YY Date Display | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
DD/MM/YY Date Display |  | X |  | X |  |  |  |  |  |  |  |  |  |  |  |
Enable Default PIN Trouble |  |  | X | X |  |  |  |  |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |

This parameter controls the display of the date on the keypad and logged on the printer.

This parameter can also enable the System Trouble event that is generated if the default settings for the Installer PIN and User PIN are left unchanged. See Installer PIN.

Important

  • Selecting 0 (zero) sets the Date Display to the U.S. MM/DD/YY format and disables the System Trouble message if the Installer PIN and User PIN are left unchanged from their default settings.

  • If the PINs are changed using RPS, the control panel must be reset at the end of the remote programming session.

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Daylight Saving Calendar

Address: 0236

Default: 2 (European DST Calendar)

Selections:

  • 0 = No options selected

  • 1 = Australian DST Calendar

  • 2 = European DST Calendar

  • 3 = US DST Calendar

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Daylight Saving Clock Advance Time

Address: 0238, 0239

Default: 0,2 (AM)

Selections: 0 to 22 (24-hour clock)

Addresses 0238 and 0239 select the hour that the clock is advanced.

Address 0238 holds the tens digit of the hour and Address 0239 holds the ones digit of the hour. When the local time of the panel matches the value entered in Addresses 0238 and 0239, an hour is added to the time.

For example, if you want 2 AM as the advance time, enter "0" in Address 0238 and "2" in Address 0239 If you want 10 PM as the advance time, enter "2" in Address 0238 and "2" in Address 0239.

To advance the clock at midnight when the day changes from Saturday to Sunday, enter a 0 (zero) in Addresses 0238 and 0239.

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Destination Port Number, Phone 1 (2), Destination 1 (2)

Address:

  • Port Number for /IP Address 1, Destination 1: 3886 to 3890

  • Port Number for /IP Address 2, Destination 1: 3891 to 3895

  • Port Number for /IP Address 1, Destination 2: 3896 to 3900

  • Port Number for /IP Address 2, Destination 2: 3901 to 3905

Default: 07700

Selections: 0 to 65,535

This parameter uses five addresses for each routing destination to enter the port number:

  • First Address: Enter the 10,000’s value (this value is multiplied by 10,000).

  • Second Address: Enter the 1,000’s value (this value is multiplied by 1,000).

  • Third Address: Enter the 100’s value (this value is multiplied by 100).

  • Fourth Address: Enter the 10’s value (this value is multiplied by 10).

  • Fifth Address: Enter the 1's value (this value is added to the other values).

The following example shows how to enter 55555 as the port number for IP Address 1, Destination 1:

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Destination Port Number, RPS Callback

Address: 3906 to 3910

Default: 07700

Selections: 0 to 65,535

This parameter uses five addresses for each routing destination to enter the port number:

  • First Address: Enter the 10,000’s value (this value is multiplied by 10,000).

  • Second Address: Enter the 1,000’s value (this value is multiplied by 1,000).

  • Third Address: Enter the 100’s value (this value is multiplied by 100).

  • Fourth Address: Enter the 10’s value (this value is multiplied by 10).

  • Fifth Address: Enter the 1's value (this value is added to the other values).

The following example shows how to enter 55555 as the port number for remote programming callback:

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Device Type

Address:

  • Keypad 1: 0679

  • Keypad 2: 0681

  • Keypad 3: 0683

  • Keypad 4: 0685

  • Keypad 5: 0687

  • Keypad 6: 0689

  • Keypad 7: 0691

  • Keypad 8: 0693

Default:

  • Keypad 1: 1 (Device is a keypad assigned to Area 1)

  • Keypads 2-8: 0 (No keypad assigned)

Selections: 0-4, 9-12

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Keypad Not Assigned (disabled) | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assign Keypad to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assign Keypad to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assign Keypad to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assign Keypad to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: DTMF/Pulse Dialing

Address: 0132

Default: 0 (DTMF)

Selections:

  • 0 = DTMF

  • 1 = Pulse

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Duress Reporting Options

Address: 0702

Default: 0

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No User Emergency Function Reporting | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Make User 32 a Duress User |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Make User 31 a Duress User |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Make User 30 a Duress User |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Make User 29 a Duress User |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

  • To create a unique Duress user (and PIN) for all areas, select Option 15 and then assign each of the four users (User 29-32) to all available areas.

  • To create one Duress user (and PIN) for all areas, select Option 1, 2, 4, or 8 and then assign a user (User 29-32) to all available areas.

  • Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: DX2010 Configuration Options

Address:

  • Control Panel Address 1257 = DX2010 Address 101

  • Control Panel Address 1258 = DX2010 Address 102

  • Control Panel Address 1259 = DX2010 Address 103

  • Control Panel Address 1260 = DX2010 Address 104 (DS7240 only)

  • Control Panel Address 1261 = DX2010 Address 105 (DS7240 only)

Default: 0

Selections: 0-11

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
300 ms Debounce Time | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
150 ms Debounce Time |  | X |  | X |  | X |  | X |  | X |  | X |  |  |  |
75 ms Debounce Time |  |  | X | X |  |  | X | X |  |  | X | X |  |  |  |
30 ms Debounce Time |  |  |  |  | X | X | X | X |  |  |  |  |  |  |  |
Option |  |  |  |  |  |  |  |  | X | X | X | X |  |  |  |
Tamper Wired EOL Resistors | X | X | X | X |  |  |  |  |  |  |  |  |  |  |  |
Single 2.2k EOL Resistor |  |  |  |  | X | X | X | X |  |  |  |  |  |  |  |
Single 2.2k EOL Resistor, 30% Zone |  |  |  |  |  |  |  |  |  | X | X | X |  |  |  |

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: DX8010 Telephone Command Module Options

Address: 1256

Default: 0

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Disabled, No DX8010 Connected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Access Granted to Users with Authority Level 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Access Granted to Users with Authority Level 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Access Granted to Users with Authority Level 3 |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Access Granted to Users with Authority Level 4 |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Enable AC Fail Trouble Tone

Address: 1265

Default: 0

Selections: 0-3

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Options Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Enable AC Fail Trouble Tone |  | X |  | X |  |  |  |  |  |  |  |  |  |  |  |
Enable Ground Fault Display and Trouble Tone |  |  | X | X |  |  |  |  |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Enable AltComm Remote Programming Callback

Address: 3538

Default: 0

Selections:

  • 0 = No Alternate Communication

  • 1 = Enable Alternate Communication

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Enable Ground Fault Display and Trouble Tone

Address: 1265

Default: 0

Selections: 0-3

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Options Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Enable AC Fail Trouble Tone |  | X |  | X |  |  |  |  |  |  |  |  |  |  |  |
Enable Ground Fault Display and Trouble Tone |  |  | X | X |  |  |  |  |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Entry Delay Time 1

Address: 0264, 0265

Default: 1,14 (30 seconds)

Selections: 0,0 to 15,15 (range: 0 to 255 seconds)

Addresses 0264 and 0265 must be programmed when setting Entry Delay Time 1. The system uses the following formula to set Entry Delay Time 1:

Address 0264 entry x 16 + Address 0265 entry = Entry Delay Time 1 setting

For example, use the following steps to set Entry Delay Time 1 to 50 seconds:

  1. Enter “3” in Address 0264 (3 x 16 = 48).

  2. Enter “2” in Address 0265 (48 + 2 = 50).

See below for commonly used time settings:

    • 1,14 = 30 seconds (1 x 16 = 16 + 14 = 30 seconds)

    • 2,13 = 45 seconds (2 x 16 = 32 + 13 = 45 seconds)

    • 3,12 = 60 seconds (3 x 16 = 48 + 12 = 60 seconds)

    • 5,10 = 90 seconds (5 x 16 = 80 + 10 = 90 seconds)

    • 7,8 = 120 seconds (7 x 16 = 112 + 8 = 120 seconds)

    • 15,0 = 240 seconds (15 x 16 = 240 + 0 = 240 seconds)

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Entry Delay Time 2

Address: 0266, 0267

Default: 7,8 (120 seconds)

Selections: 0,0 to 15,15 (range: 0 to 255 seconds)

Addresses 0266 and 0267 must be programmed when setting Entry Delay Time 2. The system uses the following formula to set Entry Delay Time 2:

Address 0266 entry x 16 + Address 0267 entry = Entry Delay Time 2 setting

For example, use the following steps to set Entry Delay Time 2 to 50 seconds:

  1. Enter “3” in Address 0266 (3 x 16 = 48).

  2. Enter “2” in Address 0267 (48 + 2 = 50).

See below for commonly used time settings:

    • 1,14 = 30 seconds (1 x 16 = 16 + 14 = 30 seconds)

    • 2,13 = 45 seconds (2 x 16 = 32 + 13 = 45 seconds)

    • 3,12 = 60 seconds (3 x 16 = 48 + 12 = 60 seconds)

    • 5,10 = 90 seconds (5 x 16 = 80 + 10 = 90 seconds)

    • 7,8 = 120 seconds (7 x 16 = 112 + 8 = 120 seconds)

    • 15,0 = 240 seconds (15 x 16 = 240 + 0 = 240 seconds)

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: EOL Resistor Value

Address: 1026

Default: 5 (Tamper-wired loops, single tamper-wired zone)

Selections:

  • 0 = No EOL Resistor

  • 1 = 1 k EOL Resistor

  • 2 = 2.2 k EOL Resistor

  • 3 = 3.65 EOL Resistor

  • 4 = Zone Doubled (2.2 k & 3.65 EOL Resistors)

  • 5 = Tamper-wired loops, single tamper-wired zone

  • 6 = Tamper-wired loops, multiple tamper-wired zones (up to 5 max)

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Exit Delay Time 1

Address: 0270, 0271

Default: 3,12 (60 seconds)

Selections: 0,0 to 15,14 (range: 0 to 254 seconds)

Addresses 0270 and 0271 must be programmed when setting Exit Delay Time 1. The system uses the following formula to set Exit Delay Time 1:

Address 0270 entry x 16 + Address 0271 entry = Exit Delay Time 1 setting

For example, use the following steps to set Exit Delay Time 1 to 50 seconds:

  1. Enter “3” in Address 0270 (3 x 16 = 48).

  2. Enter “2” in Address 0271 (48 + 2 = 50).

See below for commonly used time settings:

    • 1,14 = 30 seconds (1 x 16 = 16 + 14 = 30 seconds)

    • 2,13 = 45 seconds (2 x 16 = 32 + 13 = 45 seconds)

    • 3,12 = 60 seconds (3 x 16 = 48 + 12 = 60 seconds)

    • 5,10 = 90 seconds (5 x 16 = 80 + 10 = 90 seconds)

    • 7,8 = 120 seconds (7 x 16 = 112 + 8 = 120 seconds)

    • 15,0 = 240 seconds (15 x 16 = 240 + 0 = 240 seconds)

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Exit Delay Time 2

Address: 0272, 0273

Default: 7,8 (120 seconds)

Selections: 0,0 to 15,14 (range: 0 to 254 seconds)

Addresses 0272 and 0273 must be programmed when setting Exit Delay Time 2. The system uses the following formula to set Exit Delay Time 2:

Address 0272 entry x 16 + Address 0273 entry = Exit Delay Time 2 setting

For example, use the following steps to set Exit Delay Time 2 to 50 seconds:

  1. Enter “3” in Address 0272 (3 x 16 = 48).

  2. Enter “2” in Address 0273 (48 + 2 = 50).

See below for commonly used time settings:

    • 1,14 = 30 seconds (1 x 16 = 16 + 14 = 30 seconds)

    • 2,13 = 45 seconds (2 x 16 = 32 + 13 = 45 seconds)

    • 3,12 = 60 seconds (3 x 16 = 48 + 12 = 60 seconds)

    • 5,10 = 90 seconds (5 x 16 = 80 + 10 = 90 seconds)

    • 7,8 = 120 seconds (7 x 16 = 112 + 8 = 120 seconds)

    • 15,0 = 240 seconds (15 x 16 = 240 + 0 = 240 seconds)

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Exit Terminator Zone Options

Address: 3410

Default: 0

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Exit Terminator Arming | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Enable Exit Terminator Arming in Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Enable Exit Terminator Arming in Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Enable Exit Terminator Arming in Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Enable Exit Terminator Arming in Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Exit Time Restart

Address: 0263

Default: 1

Selections:

  • 0 = No Exit Time Restart

  • 1 = Exit Time Restart

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Global Output Options

Address: 1039

Default: 0

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Options Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Output 2 (PO2) is Supervised Horn/Speaker Output |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Send Output Set/Reset Reports |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Enable Strobe Arming Flash to Indicate RF Keyfob and Keyswitch Arm/Disarm |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Enable Alarm Output Arming Beep to Indicate RF Keyfob and Keyswitch Arm/Disarm |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Global Reporting Options

Address: 0221

Default: 1

Selections: 0, 1, 3, 5, 7, 9, 11, 13, 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Local Only | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Enable Reporting |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Extend Handshake |  |  |  | X |  |  |  | X |  |  |  | X |  |  |  | X
Delay Alarm Output |  |  |  |  |  | X |  | X |  |  |  |  |  | X |  | X
Burg Alarm After Two Failed Attempts |  |  |  |  |  |  |  |  |  | X |  | X |  | X |  | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Guard Code Options

Address: 0705

Default: 0

Selections:

  • 0 = No Guard Code Options

  • 1 = User 28 is a Guard Code

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Installer PIN

Address: 0383 to 0389

Default: 9876(543)

Selections: Digits 0 to 9 (3 minimum, 7 maximum)

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Integral Voice Verification Module

Address: 0065

Default: 0

Selections:

  • 0 = Disable Voice Verification

  • 1 to 15* = Enable the Voice Verification Module and identify which output is the Voice Request output in Area 1

* The DS7220 only supports up to 12 outputs. Its selection range is 1 to 12.

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Keyfob Options

Address: 2939

Default: 0

Selections: 0, 1, 3 to 5, 7 to 9, 11 to 13, 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Options Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Panic Enabled |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Alarm Output on Panic |  |  |  | X |  |  |  | X |  |  |  | X |  |  |  | X
Assign [O] (trapezoid) Key to Perimeter Only On |  |  |  |  | X | X |  | X |  |  |  |  | X | X |  | X
Assign [P] (sun) Key to Partial On |  |  |  |  |  |  |  |  | X | X |  | X | X | X |  | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Keyfob Receiver Assignment Options

Address: 2938

Default:

  • DS7240: 8

  • DS7220: 0

Selections: 0-14

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Options Selected (All Keyfobs on Rcvr 1) | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assign Keyfobs 1-8 to Rcvr 2 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  |
Assign Keyfobs 9-16 to Rcvr 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X |
Assign Keyfobs 17-24 to Rcvr 2 |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X |
Assign Keyfobs 25-32 to Rcvr 2 |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X |

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Keypad Response Options

Address: 0704

Default: 1

Selections: 0 to 3, 6 to 11, 14, 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Keypad Response Options | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Enable Keypad Tamper Response |  | X |  | X |  |  |  | X |  | X |  | X |  |  |  | X
Enable Extinguish Mode |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Extinguish Mode Displays Date |  |  |  |  |  |  | X | X |  |  |  |  |  |  | X | X
Restrict Installer PIN |  |  |  |  |  |  |  |  | X | X | X | X |  |  | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Keyswitch Configuration

Address: 0981

Default: 8 (Momentary, All On, Off from Any Armed State)

Selections:

  • 0 = Maintained, All On, Off from Any Armed State

  • 1 = Maintained, All On, No Off

  • 2 = Maintained, No On, Off from Any Armed State

  • 4 = Maintained, Perimeter Only, Off from Any Armed State

  • 5 = Maintained, Perimeter Only, No Off

  • 6 = Maintained, No On, Off from Perimeter Only or Partial On

  • 8 = Momentary, All On, Off from Any Armed State

  • 9 = Momentary, All On, No Off

  • 10 = Momentary, No On, Off from Any Armed State

  • 12 = Momentary, Perimeter Only, Off from Any Armed State

  • 13 = Momentary, Perimeter Only, No Off

  • 14 = Momentary, No On, Off from Perimeter Only or Partial On

  • 15 = Exit Terminator Button

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Local Programming Options

Address: 0257

Default: 12

Selections: 0, 1, 4, 5, 8, 9, 12, 13

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Options Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Enable Installer Mode Reports |  | X |  |  |  | X |  |  |  | X |  |  |  | X |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Keypad Programming Enabled |  |  |  |  | X | X |  |  |  |  |  |  | X | X |  |
PK32 (Programming Key) Enabled |  |  |  |  |  |  |  |  | X | X |  |  | X | X |  |

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Lock Area Reporting

Address:

  • Area 1: 0297

  • Area 2: 0319

  • Area 3 (DS7240 only): 0341

  • Area 4 (DS7240 only): 0363

Default: 0 (Disabled)

Selections:

  • 0 = Disabled

  • 1 = Destination 1

  • 2 = Destination 2

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Log Supervision Configuration

Address: 0232

Default: 0

Selections:

  • 0 = No Log Threshold Events or Reports, No Log Overflow Events or Reports

  • 1 = Overflow Event and Report; Threshold Event and Report at 50% full

  • 2 = Overflow Event and Report; Threshold Event and Report at 75% full

  • 3 = Overflow Event and Report; Threshold Event and Report at 90% full

  • 4 = Overflow Event; Threshold Event at 50% full; Local Events, No Reports

  • 5 = Overflow Event; Threshold Event at 75% full; Local Events, No Reports

  • 6 = Overflow Event; Threshold Event at 90% full; Local Events, No Reports

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Network Interface Module Options

Address: 3541

Default: 0

Selections: 0-3

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Alternate Communication | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Enable Alternate Communication |  | X |  | X |  |  |  |  |  |  |  |  |  |  |  |
Include IP Address |  |  | X | X |  |  |  |  |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Open/Close Reporting Options

Address: 0261

Default: 3

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Open, Close, Exit Error, or Recent Close Reports | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Opening Reports Enabled |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Closing Reports Enabled |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Exit Error Reports Enabled |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Recent Closing Reports Enabled |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Opening/Closing Report Routing

Address: 0262

Default: 1 (Reports to Destination 1; Events to Log/Printer)

Selections:

  • 0 = No Reports; No Events to Log/Printer

  • 1 = Reports to Destination 1; Events to Log/Printer

  • 2 = Reports to Destination 2; Events to Log/Printer

  • 3 = Reports to Destinations 1 & 2; Events to Log/Printer

  • 4 = Reports to Destination 2 Only on Destination 1 Comm Fail Event; Events to Log/Printer

  • 5 = No Reports; Events to Log/Printer

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Panel Arming Options

Address: 3411

Default: 2

Selections: 0-7

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Panel Arming Options | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Enable Bad Set Operation |  | X |  | X |  | X |  | X |  |  |  |  |  |  |  |
Panel is Disarmed During Exit Delay |  |  | X | X |  |  | X | X |  |  |  |  |  |  |  |
Start Exit Delay with Faulted Zones |  |  |  |  | X | X | X | X |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Perimeter Only Mode Delay Time

Address: 0268, 0269

Default: 0,0 (Disabled)

Selections: 0,0 to 15,15 (range: 0 to 255 seconds)

Addresses 0268 and 0269 must be programmed when setting the Perimeter Only Mode Delay Time. The system uses the following formula to set Perimeter Only Mode Delay Time:

Address 0268 entry x 16 + Address 0269 entry = Perimeter Only Mode Delay Time setting

For example, use the following steps to set Perimeter Only Mode Delay Time to 50 seconds:

  1. Enter “3” in Address 0268 (3 x 16 = 48).

  2. Enter “2” in Address 0269 (48 + 2 = 50).

See below for commonly used time settings:

    • 1,14 = 30 seconds (1 x 16 = 16 + 14 = 30 seconds)

    • 2,13 = 45 seconds (2 x 16 = 32 + 13 = 45 seconds)

    • 3,12 = 60 seconds (3 x 16 = 48 + 12 = 60 seconds)

    • 5,10 = 90 seconds (5 x 16 = 80 + 10 = 90 seconds)

    • 7,8 = 120 seconds (7 x 16 = 112 + 8 = 120 seconds)

    • 15,0 = 240 seconds (15 x 16 = 240 + 0 = 240 seconds)

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Personal Dialing Format Configuration

See the table below for addresses, defaults, and data digit selections.

Address | Personal Dialing Format Code | Default | Data Digit Selections
3414 | Duress | 0 | 0 to 15
3415 | Fire Alarm | 1
3416 | Non-fire Alarm | 2
3417 | Reserved | 0
3418 | Fire Trouble | 5
3419 | Non-fire Trouble | 6
3420 | Fire Restoral | 0
3421 | Non-fire Restoral | 0
3422 | RF Trouble | 0
3423 | Open/Close | 0
3424 | Installer Mode | 0
3425 | System Fault | 8
3426 | Test Report | 0
3427 | Reserved | 0
3428 | Bypass | 0
3429 | Output/User | 0

The following table shows the report tone that is assigned to each data digit selection.

Data Digit Selection | Report Tone | Data Digit Selection | Report Tone
0 | None | 8 | 2 2
1 | 1 0 | 9 | 3 1
2 | 1 1 | 10 | 4 0
3 | 2 0 | 11 | 1 4
4 | 1 2 | 12 | 2 3
5 | 2 1 | 13 | 3 2
6 | 3 0 | 14 | 4 1
7 | 1 3 | 15 | 5 0

Important

Address 3414 holds the tone for Event Group 1. Address 3429 holds the tone for Event Group 16 (total of 16 event groups).


Keypad Programming: Phone Line Fault Response Options

Address: 0220

Default: 0

Selections: 0, 1, 3, 5, 7

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Phone Line Supervision | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Enable Supervision (System Trouble at Keypad) |  | X |  | X |  | X |  | X |  |  |  |  |  |  |  |
Burg Alarm & Strobe Functions, All On/ Perimeter Only |  |  |  | X |  |  |  | X |  |  |  |  |  |  |  |
Burg Alarm & Strobe Functions, Off |  |  |  |  |  | X |  | X |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: PIN Length

Address: 0379

Default: 4

Selections: 3-7

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Premises RF Receiver Supervision Interval

Address: 1250

Default: 5 (24 hours)

Selections:

  • 0 = No Supervision

  • 1 = 1 Hour

  • 2 = 2 Hours

  • 3 = 4 Hours

  • 4 = 12 Hours

  • 5 = 24 Hours

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Premises RF Receiver Options

Address: 1249

Default: 0

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No RF Receiver Connected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
RF Receiver 1 Connected, Set to Address 50 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
RF Receiver 2 Connected, Set to Address 51 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Disable RF Loop Tamper |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Keyfobs Do Not Force Arm Faulted Zones |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Pulse Count/Pulse Count Time

Address/Default:

 | Pulse Count |  | Pulse Count Time
Zone Function | Address | Default | Address | Default
1 | 0907 | 0 (160 ms) | 0908 | 0 (160 ms)
2 | 0915 | 0 (160 ms) | 0916 | 0 (160 ms)
3 | 0923 | 0 (160 ms) | 0924 | 0 (160 ms)
4 | 0931 | 0 (160 ms) | 0932 | 0 (160 ms)
5 | 0939 | 0 (160 ms) | 0940 | 0 (160 ms)
6 | 0947 | 0 (160 ms) | 0948 | 0 (160 ms)
7 | 0955 | 0 (160 ms) | 0956 | 0 (160 ms)
8 | 0963 | 0 (160 ms) | 0964 | 0 (160 ms)
9 | 0971 | 0 (160 ms) | 0972 | 0 (160 ms)
10 | 0979 | 0 (160 ms) | 0980 | 0 (160 ms)
11 | 0987 | 0 (160 ms) | 0988 | 0 (160 ms)
12 | 0995 | 0 (160 ms) | 0996 | 0 (160 ms)
13 | 1003 | 0 (160 ms) | 1004 | 0 (160 ms)
14 | 1011 | 0 (160 ms) | 1012 | 0 (160 ms)
15 | 1019 | 0 (160 ms) | 1020 | 0 (160 ms)

Pulse Count Selections:

  • 0 = 160 ms

  • 1 = 50 ms

  • 2 to 15 = Number of pulses required within the programmed Pulse Count Time for an alarm to occur.

Pulse Count Time Selections:

Pulse Count Time Selections for 50 ms Point Scan Time (on-board zones only) |  | Pulse Count Time Selections for 160 ms Point Scan Time (on-board & off-board zones)
Selection | Pulse Count Time | Selection | Pulse Count Time
0 | 0.5 sec | 8 | 20 sec
1 | 1 sec | 9 | 30 sec
2 | 2 sec | 10 | 40 sec
3 | 3 sec | 11 | 50 sec
4 | 4 sec | 12 | 60 sec
5 | 5 sec | 13 | 90 sec
6 | 10 sec | 14 | 120 sec
7 | 15 sec | 15 | 200 sec

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Q Button Alarm Response Options

Address: 1263

Default: 0

Selections:

  • 0 = No Alarm Response

  • 1 = Panic Alarm Response

  • 2 = Emergency Alarm Response

  • 3 = Duress Alarm Response

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Q Button Configuration Options

Address: 1264

Default: 0

Selections: 0-1, 3-5, 7-9, 11-13, 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Options Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Enable [Q] Button Reporting |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Enable [Q] Button Voice Verification |  |  |  | X |  |  |  | X |  |  |  | X |  |  |  | X
Enable [Q] Button Alarm Output |  |  |  |  | X | X |  | X |  |  |  |  | X | X |  | X
Enable [Q] Button Ack Beep |  |  |  |  |  |  |  |  | X | X |  | X | X | X |  | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Remote Programming (RPS) Options

Address: 0256

Default: 0

Selections: 0, 1, 3, 5, 7

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Disable Remote Programming | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Enable Remote Programming |  | X |  | X |  | X |  | X |  |  |  |  |  |  |  |
Enable Remote Programming Callback |  |  |  | X |  |  |  | X |  |  |  |  |  |  |  |
Terminate Remote Programming Session on Alarm |  |  |  |  |  | X |  | X |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: RF ID, Zone Configuration

Important

Press the [#] key when the text keypad display prompts you to press the [#] key.

To add a RF ID, you must enter the control panel’s Installer Mode. Follow the steps below to properly enter the Installer Mode.

  1. Enter the Installer PIN.

  2. Press [#][4][1]. See Installer PIN for PIN length, default and other related information.

  3. Press [7] for RF Menu.

Adding RF ID Codes

  1. To add RF ID codes into the system, press [1] when “Add RF ID? Press 1” appears. The display shows the following:

  2. To add the location as a RF device (Location 9 used as an example), press [9][*]. The following appears:

  3. Enter the 9-digit ID code found on the back of the RF device and then press [#]. “ID added. Press #” appears on the second line of the display, indicating that the code has been successfully entered and accepted.

Important

If an error message appears, make sure you enter the code as printed on the back of the device and that you only enter 9 digits.

  4. Press [#]. The display returns to the first location designated as a RF device and scrolls through other RF device locations (if any). You may enter the desired location number and add the ID code as described above.

  5. When all RF ID codes have been entered, press [#] twice. The first line of the display shows “Configuring RF Please Wait.” During this period, the RF Receiver’s LED blinks approximately once every second until all ID bytes have been recognized. If the devices are successfully configured, the display returns to the scrolling RF Menu.

Important

If an error message appears during the configuration period, make sure the RF Receiver’s transmit lines are properly connected to the panel and that no shorted conditions are present.

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: RF ID for Keyfob

To add a RF ID, you must enter the control panel’s Installer Mode. Follow the steps below to properly enter the Installer Mode.

  1. Enter the Installer PIN.

  2. Press [#][4][1]. See Installer PIN for PIN length, default and other related information.

  3. Press [7] for RF Menu.

Adding RF ID Codes

  1. To add RF ID codes into the system, press [1] when “Add RF ID? Press 1” appears. The display shows the following:

  2. To add the location as a RF device (Location 9 used as an example), press [9][*]. The following appears:

  3. Enter the 9-digit ID code found on the back of the RF device and then press [#]. “ID added. Press #” appears on the second line of the display, indicating that the code has been successfully entered and accepted.

Important

If an error message appears, make sure you enter the code as printed on the back of the device and that you only enter 9 digits.

  4. Press [#]. The display returns to the first location designated as a RF device and scrolls through other RF device locations (if any). You may enter the desired location number and add the ID code as described above.

  5. When all RF ID codes have been entered, press [#] twice. The first line of the display shows “Configuring RF Please Wait.” During this period, the RF Receiver’s LED blinks approximately once every second until all ID bytes have been recognized. If the devices are successfully configured, the display returns to the scrolling RF Menu.

Important

If an error message appears during the configuration period, make sure the RF Receiver’s transmit lines are properly connected to the panel and that no shorted conditions are present.

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: RF ID for RF Keypad

To add a RF ID, you must enter the control panel’s Installer Mode. Follow the steps below to properly enter the Installer Mode.

  1. Enter the Installer PIN.

  2. Press [#][4][1]. See Installer PIN for PIN length, default and other related information.

  3. Press [7] for RF Menu.

Adding RF ID Codes

  1. To add RF ID codes into the system, press [1] when “Add RF ID? Press 1” appears. The display shows the following:

  2. To add the location as a RF device (Location 9 used as an example), press [9][*]. The following appears:

  3. Enter the 9-digit ID code found on the back of the RF device and then press [#]. “ID added. Press #” appears on the second line of the display, indicating that the code has been successfully entered and accepted.

Important

If an error message appears, make sure you enter the code as printed on the back of the device and that you only enter 9 digits.

  4. Press [#]. The display returns to the first location designated as a RF device and scrolls through other RF device locations (if any). You may enter the desired location number and add the ID code as described above.

  5. When all RF ID codes have been entered, press [#] twice. The first line of the display shows “Configuring RF Please Wait.” During this period, the RF Receiver’s LED blinks approximately once every second until all ID bytes have been recognized. If the devices are successfully configured, the display returns to the scrolling RF Menu.

Important

If an error message appears during the configuration period, make sure the RF Receiver’s transmit lines are properly connected to the panel and that no shorted conditions are present.

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: RF Jam Detect Level

Address: 1251

Default: 12

Selections: 0-15

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: RPS Answer Ring Count, Answering Machine Bypass

Address: 0213

Default: 7

Selections:

  • 0 = Disable

  • 1-13 = Ring Count

  • 14 = Answering Machine Bypass 1

  • 15 = Answering Machine Bypass 2

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: RPS Call Back Phone Number/IP Address

Address: 0181 to 0212

Default: All zeroes

Selections:

  • Phone Number: See table below

  • IP Address: 000.000.000.000. to 255.255.255.255

The table below shows the selections to enter for any phone number or IP address.

The following characters do not apply to IP addresses: *, #, P, F, T.

Digit to be Dialed | Enter at Keypad | Digit to be Dialed | Enter at Keypad
1 | 1 | 9 | 9
2 | 2 | 0 | 10
3 | 3 | * | 11
4 | 4 | # | 12
5 | 5 | P (4-sec pause) | 13
6 | 6 | F (on-hook, pause, off-hook) | 14
7 | 7 | Reserved | 15
8 | 8 | T (Terminate) | 0

Important

When entering phone numbers from a keypad, use “10” to enter “0”; use “0” to terminate the phone number. This does not apply to IP addresses.

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Reporting Enable, Trouble Response Options

Address/Default:

Zone Function | Address | Default
1 | 0911 | 11
2 | 0919 | 9
3 | 0927 | 10
4 | 0935 | 9
5 | 0943 | 9
6 | 0951 | 9
7 | 0959 | 9
8 | 0967 | 9
9 | 0975 | 9
10 | 0983 | 9
11 | 0991 | 9
12 | 0999 | 9
13 | 1007 | 9
14 | 1015 | 9
15 | 1023 | 9

Single EOL Resistor Configuration Options:

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Alarm or Trouble Reports | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Alarm Reports Enabled |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Trouble Response on Open |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Trouble Response on Short |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Alarm Restoral Reports Enabled |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

No EOL Resistor, Zone Doubling, or Tamper-wired Configuration Options:

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Alarm or Trouble Reports | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Alarm Reports Enabled |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Normally Open Sensor Contacts |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Trouble Response on Off-Normal |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Alarm Restoral Reports Enabled |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: RS-232 Flow Control

Keypad Programming: RS-232 Parity, Flow Control, and Stop Bit Configuration

Address: 1255

Default: 0

Selections: 0-7

 | Parity |  |  | Flow Control |  | Stop Bits
Selection | None | Odd | Even | Software | Hardware | 1 | 2
0 | X |  |  | X |  | X |
1 | X |  |  |  | X | X |
2 | X |  |  | X |  |  | X
3 | X |  |  |  | X |  | X
4 |  | X |  | X |  | X |
5 |  | X |  |  | X | X |
6 |  |  | X | X |  | X |
7 |  |  | X |  | X | X |

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: RS-232 Module Baud Rate

Address: 1254

Default: 2 (2400 bps)

Selections:

  • 0 = Reserved

  • 1 = 1200 bps

  • 2 = 2400 bps

  • 3 = 4800 bps

  • 4 = 9600 bps

  • 5 = 14400 bps

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: RS-232 Module Output Configuration

Address: 1253

Default: 0 (Disabled)

Selections:

  • 0 = Disabled (No RS-232 module connected)

  • 1 = RS-232 Log Output using Internal Codes (untranslated)

  • 2 = RS-232 Log Output using PC Compatible Codes (translated)

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Sensor Monitor Time

Address: 1032, 1033

Default: 0,7

Selections: 0-9

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Siren Warble Frequency

Address: 1041

Default: 7

Selections: 0 (lowest tone/frequency) to 15 (highest tone/frequency)

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Strobe Output Type Options

Address: 1043

Default: 15

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Bell Time Activates Strobe Output Type | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Alarm Output Type 1,8 Activates Strobe |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Alarm Output Type 1,9 Activates Strobe |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Alarm Output Type 1,10 Activates Strobe |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Alarm Output Type 1,11 Activates Strobe |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Swinger Count for Alarm Output

Address: 1029

Default: 3

Selections:

  • 0 (Swinger Disabled)

  • 1 to 15

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Swinger Count for Zone Reports

Address: 1030

Default: 3

Selections:

  • 0 (Swinger Disabled)

  • 1 to 15

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: System Alarm Reports/Output Options

Address: 3407

Default: 7

Selections: 0, 1, 3-5, 7

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No System Tamper Alarm Reports, No Output | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Send System Tamper Alarm Reports |  | X |  | X |  | X |  | X |  |  |  |  |  |  |  |
Send System Tamper Alarm Restoral Reports |  |  |  | X |  |  |  | X |  |  |  |  |  |  |  |
Enable System Tamper Alarm Output |  |  |  |  |  | X |  | X |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: System Inactive Interval

Address: 0229, 0230

Default: 0,0

Selections: 0,0 to 9,9

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: System Status Report Swinger Count

Address: 0225

Default: 0 (Disabled)

Selections: 0-15

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: System Status Reports Routing

Address: 0226

Default: 1 (Reports to Destination 1, Events to Log/Printer)

Selections:

  • 0 = No Reports, no Events to Log/Printer

  • 1 = Reports to Destination 1, Events to Log/Printer

  • 2 = Reports to Destination 2, Events to Log/Printer

  • 3 = Reports to Destinations 1 & 2, Events to Log/Printer

  • 4 = Reports to Destination 2 only on Destination 1 Comm Fail Event, Events to Log/Printer

  • 5 = No Reports, Events to Log/Printer

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: System Test Configuration/Enable Options

System Test Configuration Options

Address: 0244

Default: 5

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
System Test Disabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Test Bell |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Test Strobe |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Test Battery |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Send Test Report |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

System Test Enable Options

Address: 0245

Default:

  • DS7240: 15

  • DS7220: 3

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
System Test Disabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Enable System Test for Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Enable System Test for Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Enable System Test for Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Enable System Test for Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Tamper Alarm/Trouble Options

Address: 3406

Default: 15

Selections: 0-7, 12-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Tamper Alarms, No Trouble or Restoral Reports | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Tamper Alarm When Armed |  | X |  | X |  | X |  | X |  |  |  |  |  | X |  | X
Tamper Alarm When Disarmed |  |  | X | X |  |  | X | X |  |  |  |  |  |  | X | X
Send Tamper Trouble Reports |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Send Tamper Trouble Restoral Reports |  |  |  |  |  |  |  |  |  |  |  |  | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Tamper Reset/Arming Options

Address: 3408

Default: 0

Selections: 0-3

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Tamper Reset/ Arming Options | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Allow User Reset of Tampers/ Troubles |  | X |  | X |  |  |  |  |  |  |  |  |  |  |  |
Allow Force Arming of Tampers/ Troubles |  |  | X | X |  |  |  |  |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Test Report Routing

Address: 0255

Default: 1 (Reports to Destination 1; Events to Log/Printer)

Selections:

  • 0 = No Reports; No Events to Log/Printer

  • 1 = Reports to Destination 1; Events to Log/Printer

  • 2 = Reports to Destination 2; Events to Log/Printer

  • 3 = Reports to Destinations 1 & 2; Events to Log/Printer

  • 4 = Reports to Destination 2 Only on Destination 1 Comm Fail Event; Events to Log/Printer

  • 5 = No Reports; Events to Log/Printer

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: User Tamper Lockout Time

Address: 0382

Default: 1 (1 minute)

Selections:

  • 0 (Disabled)

  • 1 to 15 minutes

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: User Tamper Options

Address: 0380

Default: 0

Selections: 0-3

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No User Tamper Alert Options | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
User Tamper Reports Enabled |  | X |  | X |  |  |  |  |  |  |  |  |  |  |  |
User Tamper Activates Burg Alarm Output |  |  | X | X |  |  |  |  |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: User Tamper Retry Count

Address: 0381

Default: 4

Selections:

  • 0 = PIN Tamper Disabled

  • 1 to 15 = Number of Attempts before PIN Tamper Event

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Verified Alarm Timer

Address: 3412, 3413

Default: 1,14 (30 minutes)

Selections: 0,0 (Disabled) or 1,14 (30 minutes) to 3,12 (60 minutes)

Addresses 3412 and 3413 must be programmed when setting the Verified Alarm Timer. The system uses the following formula to set the Verified Alarm Timer:

Address 3412 entry x 16 + Address 3413 entry = Verified Alarm Timer setting

For example, use the following steps to set the Verified Alarm Timer to 30 minutes:

  1. Enter “1” in Address 3412 (1 x 16 = 16).

  2. Enter “14” in Address 3413 (16 + 14 = 30).

Remember the following:

  • An entry of 0,0 disables the verified alarm operation.

  • Values from 1 to 29 operate as 30 minutes.

  • Values from 30 to 60 operate as entered (for example, with an entry of 31, the control panel declares a verified alarm if two independent alarms occur within 31 minutes).

  • Values greater than 60 operate as 60 minutes.

  • See below for commonly used time settings:

    • 0,10 = 10 minutes (0 x 16 = 0 + 10 = 10 minutes)

    • 1,14 = 30 minutes (1 x 16 = 16 + 14 = 30 minutes)

    • 2,13 = 45 minutes (2 x 16 = 32 + 13 = 45 minutes)

    • 3,12 = 60 minutes (3 x 16 = 48 + 12 = 60 minutes)

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Walk Test Configuration/Enable Options

Walk Test Configuration Options

Address: 0246

Default: 8

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Walk Test Disabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Start with System Test |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Include Fire Zones |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Include 24-hr Zones |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Include Controlled Zones |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Walk Test Enable Options

Address: 0247

Default:

  • DS7240: 15

  • DS7220: 3

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Walk Test Disabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Walk System Test for Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Walk System Test for Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Walk System Test for Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Walk System Test for Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Walk Test Start/End Report Routing

Address: 0248

Default: 5 (No Reports; Events to Log/Printer)

Selections:

  • 0 = No Reports, No Events to Log/Printer

  • 1 = Reports to Destination 1; Events to Log/Printer

  • 2 = Reports to Destination 2; Events to Log/Printer

  • 3 = Reports to Destinations 1 & 2; Events to Log/Printer

  • 4 = Reports to Destination 2 Only on Destination 1 Comm Fail Event; Events to Log/Printer

  • 5 = No Reports; Events to Log/Printer

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Zone Function Options 1

Address/Default:

Zone Function | Address | Default
1 | 0909 | 0
2 | 0917 | 0
3 | 0925 | 1
4 | 0933 | 8
5 | 0941 | 0
6 | 0949 | 0
7 | 0957 | 0
8 | 0965 | 0
9 | 0973 | 0
10 | 0981 | 8
11 | 0989 | 0
12 | 0997 | 0
13 | 1005 | 0
14 | 1013 | 0
15 | 1021 | 4

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Options Enabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Enable Alarm Event Abort |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Voice Verification |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Armed for Perimeter Only Mode |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Sensor Trouble Monitor |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

  • The options shown above do not apply to Zone Function 10. See Keyswitch Configuration for more information.

  • Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Zone Function Options 2

Address/Default:

Zone Function | Address | Default
1 | 0910 | 0
2 | 0918 | 0
3 | 0926 | 1
4 | 0934 | 8
5 | 0942 | 0
6 | 0950 | 0
7 | 0958 | 0
8 | 0966 | 0
9 | 0974 | 0
10 | 0982 | 8
11 | 0990 | 0
12 | 0998 | 0
13 | 1006 | 0
14 | 1014 | 0
15 | 1022 | 4

Selections: 0-15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Options Enabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Swinger Shunt |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Alarm Output |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Can Be Bypassed or Force Armed |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Cross Zone |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Zone Response Options

Address: 1027

Default: 0

Selections: 0-3

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Options Enabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Enable Smart Swinger |  | X |  | X |  |  |  |  |  |  |  |  |  |  |  |
Unverified Events Send Trouble Reports |  |  | X | X |  |  |  |  |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Zone Text

Address: See table below

Default: Zone X (X = specific location number)

Selections: See table below

Location | Zone Text |  | Location | Zone Text
 | Address | Default |  | Address | Default
1 | 1650 | Zone 1 | 21 | 2290 | Zone 21
2 | 1682 | Zone 2 | 22 | 2322 | Zone 22
3 | 1714 | Zone 3 | 23 | 2354 | Zone 23
4 | 1746 | Zone 4 | 24 | 2386 | Zone 24
5 | 1778 | Zone 5 | 25 | 2418 | Zone 25
6 | 1810 | Zone 6 | 26 | 2450 | Zone 26
7 | 1842 | Zone 7 | 27 | 2482 | Zone 27
8 | 1874 | Zone 8 | 28 | 2514 | Zone 28
9 | 1906 | Zone 9 | 29 | 2546 | Zone 29
10 | 1936 | Zone 10 | 30 | 2578 | Zone 30
11 | 1970 | Zone 11 | 31 | 2610 | Zone 31
12 | 2002 | Zone 12 | 32 | 2642 | Zone 32
13 | 2034 | Zone 13 | 33 | 2674 | Zone 33
14 | 2066 | Zone 14 | 34 | 2706 | Zone 34
15 | 2098 | Zone 15 | 35 | 2738 | Zone 35
16 | 2130 | Zone 16 | 36 | 2770 | Zone 36
17 | 2162 | Zone 17 | 37 | 2802 | Zone 37
18 | 2194 | Zone 18 | 38 | 2834 | Zone 38
19 | 2226 | Zone 19 | 39 | 2866 | Zone 39
20 | 2258 | Zone 20 | 40 | 2898 | Zone 40

Important

The DS7240 supports Locations 1 to 40. The DS7220 supports Locations 1 to 24. Locations 25 to 40 are only available on the DS7240.

All text parameters accommodate up to 16 alphanumeric characters of text with each character occupying two addresses. When a text address is selected, the panel goes into a special text-programming mode. When you enter the text-programming mode, you are automatically positioned to enter the first character of the text.

In text-programming mode, the keypad keys take on different characters. Using the table below, press the keys repeatedly to scroll to the desired character. For example, pressing the [2] key four times produces the character "a."

Important

Press the [1] key once to clear a character space or to enter a blank space.

Key | Character Selection Sequence
0 | + - 0 * / \ [ ] = > < # §
1 | Space . 1 ? ! , @ _ & ~ : ; " ( ) ' ¿ ¡ % £ $ ¥
2 | A B C a b c 2 Å Ä Ã å ä á à â ã α β Ç ç
3 | D E F d e f 3 É Æ ë é è ê æ Δ Φ δ ε
4 | G H I g h i 4 ï í î ì Γ γ η ι
5 | J K L j k l 5 Λ κ λ
6 | M N O m n o 6 Ö ö Ñ ñ Ø Õ ø ó ò ô õ Ω μ ν ω
7 | P Q R S p q r s 7 Π Σ π ρ σ
8 | T U V t u v 8 Ü ü ú ù û Θ Υ θ τ υ
9 | W X Y Z w x y z 9 ÿ Ξ Ψ ξ χ ψ ζ
* | Moves to the address before the text block.
# | Moves to the address after the text block.
A | Moves cursor to the previous character position in text block.
B | No function keypad sounds error tone when pressed.
C | Moves cursor to the next character position in text block.
[On], [Off], [Perimeter Only], [No Entry], [Bypass] and [System Reset] keys all produce an error tone when pressed. Not used in text programming.

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Zone Trouble, Restoral from Trouble Report Routing

Address: 1038

Default: 1 (Reports to Destination 1, Events to Log/Printer)

Selections:

  • 0 = No Reports, No Events to Log/Printer

  • 1 = Reports to Destination 1, Events to Log/Printer

  • 2 = Reports to Destination 2, Events to Log/Printer

  • 3 = Reports to Destinations 1 & 2, Events to Log/Printer

  • 4 = Reports to Destination 2 only on Destination 1 Comm Fail Event, Events to Log/Printer

  • 5 = No Reports, Events to Log/Printer

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Zone Type, Zone Function

Address/Default:

Zone Function | Address | Default
1 | 0906 | 1 (24-hour Fire)
2 | 0914 | 2 (24-hour Fire w/ Alarm Verification)
3 | 0922 | 3 (24-hour Control Input)
4 | 0930 | 4 (24-hour Tamper)
5 | 0938 | 5 (24-hour Emergency)
6 | 0946 | 6 (24-hour Visible Panic)
7 | 0954 | 7 (24-hour Invisible Panic)
8 | 0962 | 8 (24-hour Burglary)
9 | 0970 | 0 (Chime Mode only)
10 | 0978 | 10 (Controlled Keyswitch)
11 | 0986 | 11 (Controlled Entry/Exit Delay 1)
12 | 0994 | 12 (Controlled Entry/Exit Delay 2)
13 | 1002 | 13 (Controlled Follower)
14 | 1010 | 14 (Controlled Instant)
15 | 1018 | 14 (Controlled Instant)

Selections: 0 to 15

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Phone Number/IP Address 1 for Destination 1_2

Keypad Programming: Phone Number/IP Address 1 for Destination 1 (2)

Address:

  • Phone Number/IP Address 1, Destination 1: 0000 to 0031

  • Phone Number/IP Address 1, Destination 2: 0066 to 0097

Default: All zeroes

Selections:

  • Phone Number: See table below

  • IP Address: 000.000.000.000. to 255.255.255.255

The control panel can dial up to 32 digits per phone number or up to 12 digits per IP address. Each digit occupies one address.

The table below shows the selections to enter for any phone number or IP address.

The following characters do not apply to IP addresses: *, #, P, F, T.

Digit to be Dialed | Enter at Keypad | Digit to be Dialed | Enter at Keypad
1 | 1 | 9 | 9
2 | 2 | 0 | 10
3 | 3 | * | 11
4 | 4 | # | 12
5 | 5 | P (4-sec pause) | 13
6 | 6 | F (on-hook, pause, off-hook) | 14
7 | 7 | Reserved | 15
8 | 8 | T (Terminate) | 0

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Phone Number/IP Address 2 for Destination 1_2

Keypad Programming: Phone Number/IP Address 2 for Destination 1 (2)

Address:

  • Phone Number/IP Address 2, Destination 1: 0032 to 0063

  • Phone Number/IP Address 2, Destination 2: 0098 to 0129

Default: All zeroes

Selections:

  • Phone Number: See table below

  • IP Address: 000.000.000.000. to 255.255.255.255

The control panel can dial up to 32 digits per phone number or up to 12 digits per IP address. Each digit occupies one address.

The table below shows the selections to enter for any phone number or IP address.

The following characters do not apply to IP addresses: *, #, P, F, T.

Digit to be Dialed | Enter at Keypad | Digit to be Dialed | Enter at Keypad
1 | 1 | 9 | 9
2 | 2 | 0 | 10
3 | 3 | * | 11
4 | 4 | # | 12
5 | 5 | P (4-sec pause) | 13
6 | 6 | F (on-hook, pause, off-hook) | 14
7 | 7 | Reserved | 15
8 | 8 | T (Terminate) | 0

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Phone Line Options

Address: 0131

Default: 0

Selections: 0-3, 8-11

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Phone Line Options | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Do Not Wait for Dial Tone |  | X |  | X |  |  |  |  |  | X |  | X |  |  |  |
"R" Function/ 3-Way Calling |  |  | X | X |  |  |  |  |  |  | X | X |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Phone Line Fault Requires Reset |  |  |  |  |  |  |  |  | X | X | X | X |  |  |  |

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Daylight Saving Clock Reverse Time

Address: 0240, 0241

Default: 0,3 (AM)

Selections: 1 to 23 (24-hour clock)

Addresses 0240 and 0241 select the hour that the clock is reversed (moved back).

Address 0240 holds the tens digit of the hour and Address 0241 holds the ones digit of the hour. When the local time of the panel matches the value entered in Addresses 0240 and 0241, an hour is subtracted from the time.

For example, if you want 3 AM as the reverse time, enter "0" in Address 0240 and "3" in Address 0241. If you want 10 PM as the reverse time, enter "2" in Address 0240 and "2" in Address 0241.

Important

An entry of "0, 0" is not valid.

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Programming: Format for Destination 1 (2)

Address:

  • Destination 1: 0064

  • Destination 2: 0130

Default: 2 (Contact ID)

Selections:

  • 2 = Contact ID

  • 3 = SIA 300

  • 4 = Basic Pager

  • 7 = Personal Dialing Format

  • 11 = SIA 300 with Text

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Location 1 Configuration

Location 1 Device Configuration

Address: 0706

Default: 1 (On-board)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 1 Zone Function Configuration

Address: 0707

Default: 11 (Controlled Entry/Exit Delay 1)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 1 Area Configuration

Address: 0708

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 1 Zone Number Configuration

Address: 0709, 0710

Default: 0,1

Selections:

  • DS7240: 0,1 to 4,0

  • DS7220: 0,1 to 2,4

Important

Do not duplicate zone numbers within the same area.


Location 2 Configuration

Location 2 Device Configuration

Address: 0711

Default: 1 (On-board)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 2 Zone Function Configuration

Address: 0712

Default: 11 (Controlled Entry/Exit Delay 1)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 2 Area Configuration

Address: 0713

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 2 Zone Number Configuration

Address: 0714-0715

Default: 0-2

Selections:

  • DS7240: 0,1 to 4,0

  • DS7220: 0,1 to 2,4

Important

Do not duplicate zone numbers within the same area.


Location 3 Configuration

Location 3 Device Configuration

Address: 0716

Default: 1 (On-board)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 3 Zone Function Configuration

Address: 0717

Default: 12 (Controlled Entry/Exit Delay 2)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 3 Area Configuration

Address: 0718

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 3 Zone Number Configuration

Address: 0719-0720

Default: 0-3

Selections:

  • DS7240: 0,1 to 4,0

  • DS7220: 0,1 to 2,4

Important

Do not duplicate zone numbers within the same area.


Location 4 Configuration

Location 4 Device Configuration

Address: 0721

Default: 1 (On-board)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 4 Zone Function Configuration

Address: 0722

Default: 13 (Controlled Follower)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 4 Area Configuration

Address: 0723

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 4 Zone Number Configuration

Address: 0724-0725

Default: 0-4

Selections:

  • DS7240: 0,1 to 4,0

  • DS7220: 0,1 to 2,4

Important

Do not duplicate zone numbers within the same area.


Location 5 Configuration

Location 5 Device Configuration

Address: 0726

Default: 1 (On-board)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 5 Zone Function Configuration

Address: 0727

Default: 13 (Controlled Follower)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 5 Area Configuration

Address: 0728

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 5 Zone Number Configuration

Address: 0729-0730

Default: 0-5

Selections:

  • DS7240: 0,1 to 4,0

  • DS7220: 0,1 to 2,4

Important

Do not duplicate zone numbers within the same area.


Location 6 Configuration

Location 6 Device Configuration

Address: 0731

Default: 1 (On-board)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 6 Zone Function Configuration

Address: 0732

Default: 14 (Controlled Instant)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 6 Area Configuration

Address: 0733

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 6 Zone Number Configuration

Address: 0734-0735

Default: 0-6

Selections:

  • DS7240: 0,1 to 4,0

  • DS7220: 0,1 to 2,4

Important

Do not duplicate zone numbers within the same area.


Location 7 Configuration

Device Parameter for Location 7

Address: 0736

Default: 1 (On-board)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 7 Zone Function Configuration

Address: 0737

Default: 14 (Controlled Instant)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 7 Area Configuration

Address: 0738

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 7 Zone Number Configuration

Address: 0739-0740

Default: 0-7

Selections:

  • DS7240: 0,1 to 4,0

  • DS7220: 0,1 to 2,4

Important

Do not duplicate zone numbers within the same area.


Location 8 Configuration

Location 8 Device Configuration

Address: 0741

Default: 1 (On-board)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 8 Zone Function Configuration

Address: 0742

Default: 4 (24-hour Tamper)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 8 Area Configuration

Address: 0743

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 8 Zone Number Configuration

Address: 0744, 0745

Default: 0,8

Selections:

  • DS7240: 0,1 to 4,0

  • DS7220: 0,1 to 2,4

Important

Do not duplicate zone numbers within the same area.


Location 9 Configuration

Location 9 Device Configuration

Address: 0746

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 9 Zone Function Configuration

Address: 0747

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 9 Area Configuration

Address: 0748

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 9 Zone Number Configuration

Address: 0749, 0750

Default: 0,9

Selections:

  • DS7240: 0,1 to 4,0

  • DS7220: 0,1 to 2,4

Important

Do not duplicate zone numbers within the same area.


Location 10 Configuration

Location 10 Device Configuration

Address: 0751

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 10 Zone Function Configuration

Address: 0752

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 10 Area Configuration

Address: 0753

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 10 Zone Number Configuration

Address: 0754, 0755

Default: 1,0

Selections:

  • DS7240: 0,1 to 4,0

  • DS7220: 0,1 to 2,4

Important

Do not duplicate zone numbers within the same area.


Location 11 Configuration

Location 11 Device Configuration

Address: 0756

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 11 Zone Function Configuration

Address: 0757

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 11 Area Configuration

Address: 0758

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 11 Zone Number Configuration

Address: 0759, 0760

Default: 1,1

Selections:

  • DS7240: 0,1 to 4,0

  • DS7220: 0,1 to 2,4

Important

Do not duplicate zone numbers within the same area.


Location 12 Configuration

Location 12 Device Configuration

Address: 0761

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 12 Zone Function Configuration

Address: 0762

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 12 Area Configuration

Address: 0763

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 12 Zone Number Configuration

Address: 0764, 0765

Default: 1,2

Selections:

  • DS7240: 0,1 to 4,0

  • DS7220: 0,1 to 2,4

Important

Do not duplicate zone numbers within the same area.


Location 13 Configuration

Location 13 Device Configuration

Address: 0766

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 13 Zone Function Configuration

Address: 0767

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 13 Area Configuration

Address: 0768

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 13 Zone Number Configuration

Address: 0769, 0770

Default: 1,3

Selections:

  • DS7240: 0,1 to 4,0

  • DS7220: 0,1 to 2,4

Important

Do not duplicate zone numbers within the same area.


Location 14 Configuration

Location 14 Device Configuration

Address: 0771

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 14 Zone Function Configuration

Address: 0772

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 14 Area Configuration

Address: 0773

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 14 Zone Number Configuration

Address: 0774, 0775

Default: 1,4

Selections:

  • DS7240: 0,1 to 4,0

  • DS7220: 0,1 to 2,4

Important

Do not duplicate zone numbers within the same area.


Location 15 Configuration

Location 15 Device Configuration

Address: 0776

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 15 Zone Function Configuration

Address: 0777

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 15 Area Configuration

Address: 0778

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 15 Zone Number Configuration

Address: 0779, 0780

Default: 1,5

Selections:

  • DS7240: 0,1 to 4,0

  • DS7220: 0,1 to 2,4

Important

Do not duplicate zone numbers within the same area.


Location 16 Configuration

Location 16 Device Configuration

Address: 0781

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 16 Zone Function Configuration

Address: 0782

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 16 Area Configuration

Address: 0783

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 16 Zone Number Configuration

Address: 0784, 0785

Default: 1,6

Selections:

  • DS7240: 0,1 to 4,0

  • DS7220: 0,1 to 2,4

Important

Do not duplicate zone numbers within the same area.


Location 17 Configuration

Location 17 Device Configuration

Address: 0786

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 17 Zone Function Configuration

Address: 0787

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 17 Area Configuration

Address: 0788

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 17 Zone Number Configuration

Address: 0789, 0790

Default: 1,7

Selections:

  • DS7240: 0,1 to 4,0

  • DS7220: 0,1 to 2,4

Important

Do not duplicate zone numbers within the same area.


Location 18 Configuration

Location 18 Device Configuration

Address: 0791

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 18 Zone Function Configuration

Address: 0792

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 18 Area Configuration

Address: 0793

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 18 Zone Number configuration

Address: 0794, 0795

Default: 1,8

Selections:

  • DS7240: 0,1 to 4,0

  • DS7220: 0,1 to 2,4

Important

Do not duplicate zone numbers within the same area.


Location 19 Configuration

Location 19 Device Configuration

Address: 0796

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 19 Zone Function Configuration

Address: 0797

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 19 Area Configuration

Address: 0798

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 19 Zone Number Configuration

Address: 0799, 0800

Default: 1,9

Selections:

  • DS7240: 0,1 to 4,0

  • DS7220: 0,1 to 2,4

Important

Do not duplicate zone numbers within the same area.


Location 20 Configuration

Location 20 Device Configuration

Address: 0801

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 20 Zone Function Configuration

Address: 0802

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 20 Area Configuration

Address: 0803

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 20 Zone Number Configuration

Address: 0804, 0805

Default: 2,0

Selections:

  • DS7240: 0,1 to 4,0

  • DS7220: 0,1 to 2,4

Important

Do not duplicate zone numbers within the same area.


Location 21 Configuration

Location 21 Configuration

Address: 0806

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 21 Zone Function Configuration

Address: 0807

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 21 Area Configuration

Address: 0808

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 21 Zone Number Configuration

Address: 0809, 0810

Default: 2,1

Selections:

  • DS7240: 0,1 to 4,0

  • DS7220: 0,1 to 2,4

Important

Do not duplicate zone numbers within the same area.


Location 22 Configuration

Location 22 Device Configuration

Address: 0811

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 22 Zone Function Configuration

Address: 0812

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 22 Area Configuration

Address: 0813

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 22 Zone Number Configuration

Address: 0814, 0815

Default: 2,2

Selections:

  • DS7240: 0,1 to 4,0

  • DS7220: 0,1 to 2,4

Important

Do not duplicate zone numbers within the same area.


Location 23 Configuration

Location 23 Device Configuration

Address: 0816

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 23 Zone Function Configuration

Address: 0817

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 23 Area Configuration

Address: 0818

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 23 Zone Number Configuration

Address: 0819, 0820

Default: 2,3

Selections:

  • DS7240: 0,1 to 4,0

  • DS7220: 0,1 to 2,4

Important

Do not duplicate zone numbers within the same area.


Location 24 Configuration

Location 24 Device Configuration

Address: 0821

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 24 Zone Function Configuration

Address: 0822

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 24 Area Configuration

Address: 0823

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 24 Zone Number Configuration

Address: 0824, 0825

Default: 2,4

Selections:

  • DS7240: 0,1 to 4,0

  • DS7220: 0,1 to 2,4

Important

Do not duplicate zone numbers within the same area.


Location 25 Configuration

Location 25 Device Configuration

Address: 0826

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 25 Zone Function Configuration

Address: 0827

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 25 Area Configuration

Address: 0828

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 25 Zone Number Configuration

Address: 0829, 0830

Default: 2,5

Selections: 0,1 to 4,0

Important

  • Do not duplicate zone numbers within the same area.

  • This location is only available on the DS7240.


Location 26 Configuration

Location 26 Device Configuration

Address: 0831

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 26 Zone Function Configuration

Address: 0832

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 26 Area Configuration

Address: 0833

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 26 Zone Number Configuration

Address: 0834, 0835

Default: 2,6

Selections: 0,1 to 4,0

Important

  • Do not duplicate zone numbers within the same area.

  • This location is only available on the DS7240.


Location 27 Configuration

Location 27 Device Configuration

Address: 0836

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 27 Zone Function Configuration

Address: 0837

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 27 Area Configuration

Address: 0838

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 27 Zone Number Configuration

Address: 0839, 0840

Default: 2,7

Selections: 0,1 to 4,0

Important

  • Do not duplicate zone numbers within the same area.

  • This location is only available on the DS7240.


Location 28 Configuration

Location 28 Device Configuration

Address: 0841

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 28 Zone Function Configuration

Address: 0842

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 28 Area Configuration

Address: 0843

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 28 Zone Number Configuration

Address: 0844, 0845

Default: 2,8

Selections: 0,1 to 4,0

Important

  • Do not duplicate zone numbers within the same area.

  • This location is only available on the DS7240.


Location 29 Configuration

Location 29 Device Configuration

Address: 0846

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 29 Zone Function Configuration

Address: 0847

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 29 Area Configuration

Address: 0848

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 29 Zone Number Configuration

Address: 0849, 0850

Default: 2,9

Selections: 0,1 to 4,0

Important

  • Do not duplicate zone numbers within the same area.

  • This location is only available on the DS7240.


Location 30 Configuration

Location 30 Device Configuration

Address: 0851

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 30 Zone Function Configuration

Address: 0852

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 30 Area Configuration

Address: 0853

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 30 Zone Number Configuration

Address: 0854, 0855

Default: 3,0

Selections: 0,1 to 4,0

Important

  • Do not duplicate zone numbers within the same area.

  • This location is only available on the DS7240.


Location 31 Configuration

Location 31 Device Configuration

Address: 0856

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 31 Zone Function Configuration

Address: 0857

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 31 Area Configuration

Address: 0858

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 31 Zone Number Configuration

Address: 0859, 0860

Default: 3,1

Selections: 0,1 to 4,0

Important

  • Do not duplicate zone numbers within the same area.

  • This location is only available on the DS7240.


Location 32 Configuration

Location 32 Device Configuration

Address: 0861

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 32 Zone Function Configuration

Address: 0862

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 32 Area Configuration

Address: 0863

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 32 Zone Number Configuration

Address: 0864, 0865

Default: 3,2

Selections: 0,1 to 4,0

Important

  • Do not duplicate zone numbers within the same area.

  • This location is only available on the DS7240.


Location 33 Configuration

Location 33 Device Configuration

Address: 0866

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 33 Zone Function Configuration

Address: 0867

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 33 Area Configuration

Address: 0868

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 33 Zone Number Configuration

Address: 0869, 0870

Default: 3,3

Selections: 0,1 to 4,0

Important

  • Do not duplicate zone numbers within the same area.

  • This location is only available on the DS7240.


Location 34 Configuration

Location 34 Device Configuration

Address: 0871

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 34 Zone Function Configuration

Address: 0872

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 34 Area Configuration

Address: 0873

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 34 Zone Number Configuration

Address: 0874, 0875

Default: 3,4

Selections: 0,1 to 4,0

Important

  • Do not duplicate zone numbers within the same area.

  • This location is only available on the DS7240.


Location 35 Configuration

Location 35 Device Configuration

Address: 0876

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 35 Zone Function Configuration

Address: 0877

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 35 Area Configuration

Address: 0878

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 35 Zone Number Configuration

Address: 0879, 0880

Default: 3,5

Selections: 0,1 to 4,0

Important

  • Do not duplicate zone numbers within the same area.

  • This location is only available on the DS7240.


Location 36 Configuration

Location 36 Device Configuration

Address: 0881

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 36 Zone Function Configuration

Address: 0882

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 36 Area Configuration

Address: 0883

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 36 Zone Number Configuration

Address: 0884, 0885

Default: 3,6

Selections: 0,1 to 4,0

Important

  • Do not duplicate zone numbers within the same area.

  • This location is only available on the DS7240.


Location 37 Configuration

Location 37 Device Configuration

Address: 0886

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 37 Zone Function Configuration

Address: 0887

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 37 Area Configuration

Address: 0888

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 37 Zone Number Configuration

Address: 0889, 0890

Default: 3,7

Selections: 0,1 to 4,0

Important

  • Do not duplicate zone numbers within the same area.

  • This location is only available on the DS7240.


Location 38 Configuration

Location 38 Device Configuration

Address: 0891

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 38 Zone Function Configuration

Address: 0892

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 38 Area Configuration

Address: 0893

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 38 Zone Number Configuration

Address: 0894, 0895

Default: 3,8

Selections: 0,1 to 4,0

Important

  • Do not duplicate zone numbers within the same area.

  • This location is only available on the DS7240.


Location 39 Configuration

Location 39 Device Configuration

Address: 0896

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 39 Zone Function Configuration

Address: 0897

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 39 Area Configuration

Address: 0898

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 39 Zone Number Configuration

Address: 0899, 0900

Default: 3,9

Selections: 0,1 to 4,0

Important

  • Do not duplicate zone numbers within the same area.

  • This location is only available on the DS7240.


Location 40 Configuration

Location 40 Configuration Parameters

Location 40 Device Configuration

Address: 0901

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Zone Expander (DX2010)

  • 3 = Doubled Wired Zone Expander (DX2010, Doubled)

  • 4 = Data Bus RF Receiver 1

  • 5 = Data Bus RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W EOL only when doubled with Location 9. Set EOL Resistor Value (Address 1026) to 4.

  • Device Selection 2 (DX2010): Data Bus Address 101, Loop 1

  • Device Selection 3 (DX2010, Doubled): This option is not available for zone doubling. See Device Selection 1 (above) for zone doubling.

  • Device Selection 4 (RF Receiver 1): Data Bus Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): Data Bus Address 51, Transmitter 1

Location 40 Zone Function Configuration

Address: 0902

Default: 0 (Chime Mode only)

Selections:

  • Zone Function 1: 1 (24-hour Fire)

  • Zone Function 2: 2 (24-hour Fire with Alarm Verification)

  • Zone Function 3: 3 (24-hour Control Input)

  • Zone Function 4: 4 (24-hour Tamper)

  • Zone Function 5: 5 (24-hour Emergency)

  • Zone Function 6: 6 (24-hour Visible Panic)

  • Zone Function 7: 7 (24-hour Invisible Panic)

  • Zone Function 8: 8 (24-hour Burglary)

  • Zone Function 9: 8 (24-hour Burglary)

  • Zone Function 10: 10 (Controlled Keyswitch)

  • Zone Function 11: 11 (Controlled Entry/Exit Delay 1)

  • Zone Function 12: 12 (Controlled Entry/Exit Delay 2)

  • Zone Function 13: 13 (Controlled Follower)

  • Zone Function 14: 14 (Controlled Instant)

  • Zone Function 15: 15 (24-hour Door Zone)

Important

Select 0 (zero) to use the Chime Mode Only zone function type.

Location 40 Area Configuration

Address: 0903

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 1 to Area 2

  • 3 = Assign Location 1 to Area 3 (DS7240 only)

  • 4 = Assign Location 1 to Area 4 (DS7240 only)

Location 40 Zone Number Configuration

Address: 0904, 0905

Default: 4,0

Selections: 0,1 to 4,0

Important

  • Do not duplicate zone numbers within the same area.

  • This location is only available on the DS7240.


Output 1 Configuration

Output 1 Area Configuration

Address: 1044

Default: 1

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Disabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Output 1 Function Configuration

Address: 1045, 1046

Default: 1,10 (Alarm: Controlled Zones, 24-hour Fire/Non-fire zones)

Selections: See Output Function Descriptions for a description of the available output functions.

Output 1 Mode Configuration

Address: 1047

Default: 1 (Steady)

Selections: See Mode Descriptions for a description of the available output modes.

Output 1 Base Configuration

Address: 1048

Default: 0 (Disabled)

Selections:

0 = Disabled

1 = 200 ms (on-board outputs only)

2 = 1 second

3 = 1 minute

4 = 1 hour

Output 1 Multiplier Configuration

Address: 1049, 1050

Default: 0, 0

Selections: 0 to 9


Output 2 Configuration

Output 2 Area Configuration

Address: 1051

Default: 1

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Disabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Output 2 Function Configuration

Address: 1052, 1053

Default: 1,6 (Strobe)

Selections: See Output Function Descriptions for a description of the available output functions.

Output 2 Mode Configuration

Address: 1054

Default: 1 (Steady)

Selections: See Mode Descriptions for a description of the available output modes.

Output 2 Base Configuration

Address: 1055

Default: 0 (Disabled)

Selections:

0 = Disabled

1 = 200 ms (on-board outputs only)

2 = 1 second

3 = 1 minute

4 = 1 hour

Output 2 Multiplier Configuration

Address: 1056, 1057

Default: 0, 0

Selections: 0 to 9


Output 3 Configuration

Output 3 Area Configuration

Address: 1058

Default: 1

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Disabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Output 3 Function Configuration

Address: 1059, 1060

Default: 0,1 (Armed – All, Perimeter Only, or Partial On)

Selections: See Output Function Descriptions for a description of the available output functions.

Output 3 Mode Configuration

Address: 1061

Default: 1 (Steady)

Selections: See Mode Descriptions for a description of the available output modes.

Output 3 Base Configuration

Address: 1062

Default: 0 (Disabled)

Selections:

0 = Disabled

1 = 200 ms (on-board outputs only)

2 = 1 second

3 = 1 minute

4 = 1 hour

Output 3 Multiplier Configuration

Address: 1063, 1064

Default: 0, 0

Selections: 0 to 9


Output 4 Configuration

Output 4 Area Configuration

Address: 1065

Default: 1

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Disabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Output 4 Function Configuration

Address: 1066, 1067

Default: 2,13 (Ready to Arm – no zones faulted)

Selections: See Output Function Descriptions for a description of the available output functions.

Output 4 Mode Configuration

Address: 1068

Default: 1 (Steady)

Selections: See Mode Descriptions for a description of the available output modes.

Output 4 Base Configuration

Address: 1069

Default: 0 (Disabled)

Selections:

0 = Disabled

1 = 200 ms (on-board outputs only)

2 = 1 second

3 = 1 minute

4 = 1 hour

Output 4 Multiplier Configuration

Address: 1070, 1071

Default: 0, 0

Selections: 0 to 9


Output 5 Configuration

Output 5 Area Configuration

Address: 1072

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Disabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Output 5 Function Configuration

Address: 1073, 1074

Default: 0,0 (Disabled)

Selections: See Output Function Descriptions for a description of the available output functions.

Output 5 Mode Configuration

Address: 1075

Default: 1 (Steady)

Selections: See Mode Descriptions for a description of the available output modes.

Output 5 Base Configuration

Address: 1076

Default: 0 (Disabled)

Selections:

0 = Disabled

1 = 200 ms (on-board outputs only)

2 = 1 second

3 = 1 minute

4 = 1 hour

Output 5 Multiplier Configuration

Address: 1077, 1078

Default: 0, 0

Selections: 0 to 9


Output 6 Configuration

Output 6 Area Configuration

Address: 1079

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Disabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Output 6 Function Configuration

Address: 1080, 1081

Default: 0,0 (Disabled)

Selections: See Output Function Descriptions for a description of the available output functions.

Output 6 Mode Configuration

Address: 1082

Default: 1 (Steady)

Selections: See Mode Descriptions for a description of the available output modes.

Output 6 Base Configuration

Address: 1083

Default: 0 (Disabled)

Selections:

0 = Disabled

1 = 200 ms (on-board outputs only)

2 = 1 second

3 = 1 minute

4 = 1 hour

Output 6 Multiplier Configuration

Address: 1084, 1085

Default: 0, 0

Selections: 0 to 9


Output 7 Configuration

Output 7 Area Configuration

Address: 1086

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Disabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Output 7 Function Configuration

Address: 1087, 1088

Default: 0,0 (Disabled)

Selections: See Output Function Descriptions for a description of the available output functions.

Output 7 Mode Configuration

Address: 1089

Default: 1 (Steady)

Selections: See Mode Descriptions for a description of the available output modes.

Output 7 Base Configuration

Address: 1090

Default: 0 (Disabled)

Selections:

0 = Disabled

1 = 200 ms (on-board outputs only)

2 = 1 second

3 = 1 minute

4 = 1 hour

Output 7 Multiplier Configuration

Address: 1091, 1092

Default: 0, 0

Selections: 0 to 9


Output 8 Configuration

Output 8 Area Configuration

Address: 1093

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Disabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Output 8 Function Configuration

Address: 1094, 1095

Default: 0,0 (Disabled)

Selections: See Output Function Descriptions for a description of the available output functions.

Output 8 Mode Configuration

Address: 1096

Default: 1 (Steady)

Selections: See Mode Descriptions for a description of the available output modes.

Output 8 Base Configuration

Address: 1097

Default: 0 (Disabled)

Selections:

0 = Disabled

1 = 200 ms (on-board outputs only)

2 = 1 second

3 = 1 minute

4 = 1 hour

Output 8 Multiplier Configuration

Address: 1098, 1099

Default: 0, 0

Selections: 0 to 9


Output 9 Configuration

Output 9 Area Configuration

Address: 1100

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Disabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Output 9 Function Configuration

Address: 1101, 1102

Default: 0,0 (Disabled)

Selections: See Output Function Descriptions for a description of the available output functions.

Output 9 Mode Configuration

Address: 1103

Default: 1 (Steady)

Selections: See Mode Descriptions for a description of the available output modes.

Output 9 Base Configuration

Address: 1104

Default: 0 (Disabled)

Selections:

0 = Disabled

1 = 200 ms (on-board outputs only)

2 = 1 second

3 = 1 minute

4 = 1 hour

Output 9 Multiplier Configuration

Address: 1105, 1106

Default: 0, 0

Selections: 0 to 9


Output 10 Configuration

Output 10 Area Configuration

Address: 1107

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Disabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Output 10 Function Configuration

Address: 1108, 1109

Default: 0,0 (Disabled)

Selections: See Output Function Descriptions for a description of the available output functions.

Output 10 Mode Configuration

Address: 1110

Default: 1 (Steady)

Selections: See Mode Descriptions for a description of the available output modes.

Output 10 Base Configuration

Address: 1111

Default: 0 (Disabled)

Selections:

0 = Disabled

1 = 200 ms (on-board outputs only)

2 = 1 second

3 = 1 minute

4 = 1 hour

Output 10 Multiplier Configuration

Address: 1112, 1113

Default: 0, 0

Selections: 0 to 9


Output 11 Configuration

Output 11 Area Configuration

Address: 1114

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Disabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Output 11 Function Configuration

Address: 1115, 1116

Default: 0,0 (Disabled)

Selections: See Output Function Descriptions for a description of the available output functions.

Output 11 Mode Configuration

Address: 1117

Default: 1 (Steady)

Selections: See Mode Descriptions for a description of the available output modes.

Output 11 Base Configuration

Address: 1118

Default: 0 (Disabled)

Selections:

0 = Disabled

1 = 200 ms (on-board outputs only)

2 = 1 second

3 = 1 minute

4 = 1 hour

Output 11 Multiplier Configuration

Address: 1119, 1120

Default: 0, 0

Selections: 0 to 9


Output 12 Configuration

Output 12 Area Configuration

Address: 1121

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Disabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Output 12 Function Configuration

Address: 1122, 1123

Default: 0,0 (Disabled)

Selections: See Output Function Descriptions for a description of the available output functions.

Output 12 Mode Configuration

Address: 1124

Default: 1 (Steady)

Selections: See Mode Descriptions for a description of the available output modes.

Output 12 Base Configuration

Address: 1125

Default: 0 (Disabled)

Selections:

0 = Disabled

1 = 200 ms (on-board outputs only)

2 = 1 second

3 = 1 minute

4 = 1 hour

Output 12 Multiplier Configuration

Address: 1126, 1127

Default: 0, 0

Selections: 0 to 9


Output 13 Configuration

Output 13 Configuration (DS7240 only)

Output 13 Area Configuration

Address: 1128

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Disabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Output 13 Function Configuration

Address: 1129, 1130

Default: 0,0 (Disabled)

Selections: See Output Function Descriptions for a description of the available output functions.

Output 13 Mode Configuration

Address: 1131

Default: 1 (Steady)

Selections: See Mode Descriptions for a description of the available output modes.

Output 13 Base Configuration

Address: 1132

Default: 0 (Disabled)

Selections:

0 = Disabled

1 = 200 ms (on-board outputs only)

2 = 1 second

3 = 1 minute

4 = 1 hour

Output 13 Multiplier Configuration

Address: 1133, 1134

Default: 0, 0

Selections: 0 to 9


Output 14 Configuration

Output 14 Configuration (DS7240 only)

Output 14 Area Configuration

Address: 1135

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Disabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Output 14 Function Configuration

Address: 1136, 1137

Default: 0,0 (Disabled)

Selections: See Output Function Descriptions for a description of the available output functions.

Output 14 Mode Configuration

Address: 1138

Default: 1 (Steady)

Selections: See Mode Descriptions for a description of the available output modes.

Output 14 Base Configuration

Address: 1139

Default: 0 (Disabled)

Selections:

0 = Disabled

1 = 200 ms (on-board outputs only)

2 = 1 second

3 = 1 minute

4 = 1 hour

Output 14 Multiplier Configuration

Address: 1140, 1141

Default: 0, 0

Selections: 0 to 9


Output 15 Configuration

Output 15 Configuration (DS7240 only)

Output 15 Area Configuration

Address: 1142

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Disabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Output 15 Function Configuration

Address: 1143, 1144

Default: 0,0 (Disabled)

Selections: See Output Function Descriptions for a description of the available output functions.

Output 15 Mode Configuration

Address: 1145

Default: 1 (Steady)

Selections: See Mode Descriptions for a description of the available output modes.

Output 15 Base Configuration

Address: 1146

Default: 0 (Disabled)

Selections:

0 = Disabled

1 = 200 ms (on-board outputs only)

2 = 1 second

3 = 1 minute

4 = 1 hour

Output 15 Multiplier Configuration

Address: 1147, 1148

Default: 0, 0

Selections: 0 to 9


Output 16 Configuration

Output 16 Configuration (DS7240 only)

Output 16 Area Configuration

Address: 1149

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Disabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Output 16 Function Configuration

Address: 1150, 1151

Default: 0,0 (Disabled)

Selections: See Output Function Descriptions for a description of the available output functions.

Output 16 Mode Configuration

Address: 1152

Default: 1 (Steady)

Selections: See Mode Descriptions for a description of the available output modes.

Output 16 Base Configuration

Address: 1153

Default: 0 (Disabled)

Selections:

0 = Disabled

1 = 200 ms (on-board outputs only)

2 = 1 second

3 = 1 minute

4 = 1 hour

Output 16 Multiplier Configuration

Address: 1154, 1155

Default: 0, 0

Selections: 0-9


Output 17 Configuration

Output 17 Configuration (DS7240 only)

Output 17 Area Configuration

Address: 1156

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Disabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Output 17 Function Configuration

Address: 1157, 1158

Default: 0,0 (Disabled)

Selections: See Output Function Descriptions for a description of the available output functions.

Output 17 Mode Configuration

Address: 1159

Default: 1 (Steady)

Selections: See Mode Descriptions for a description of the available output modes.

Output 17 Base Configuration

Address: 1160

Default: 0 (Disabled)

Selections:

0 = Disabled

1 = 200 ms (on-board outputs only)

2 = 1 second

3 = 1 minute

4 = 1 hour

Output 17 Multiplier Configuration

Address: 1161, 1162

Default: 0, 0

Selections: 0 to 9


Output 18 Configuration

Output 18 Configuration (DS7240 only)

Output 18 Area Configuration

Address: 1163

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Disabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Output 18 Function Configuration

Address: 1164, 1165

Default: 0,0 (Disabled)

Selections: See Output Function Descriptions for a description of the available output functions.

Output 18 Mode Configuration

Address: 1166

Default: 1 (Steady)

Selections: See Mode Descriptions for a description of the available output modes.

Output 18 Base Configuration

Address: 1167

Default: 0 (Disabled)

Selections:

0 = Disabled

1 = 200 ms (on-board outputs only)

2 = 1 second

3 = 1 minute

4 = 1 hour

Output 18 Multiplier Configuration

Address: 1168, 1169

Default: 0, 0

Selections: 0 to 9


Output 19 Configuration

Output 19 Configuration (DS7240 only)

Output 19 Area Configuration

Address: 1170

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Disabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Output 19 Function Configuration

Address: 1171, 1172

Default: 0,0 (Disabled)

Selections: See Output Function Descriptions for a description of the available output functions.

Output 19 Mode Configuration

Address: 1173

Default: 1 (Steady)

Selections: See Mode Descriptions for a description of the available output modes.

Output 19 Base Configuration

Address: 1174

Default: 0 (Disabled)

Selections:

0 = Disabled

1 = 200 ms (on-board outputs only)

2 = 1 second

3 = 1 minute

4 = 1 hour

Output 19 Multiplier Configuration

Address: 1175, 1176

Default: 0, 0

Selections: 0 to 9


Output 20 Configuration

Output 20 Configuration (DS7240 only)

Output 20 Area Configuration

Address: 1177

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Disabled | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X

Output 20 Function Configuration

Address: 1178, 1179

Default: 0,0 (Disabled)

Selections: See Output Function Descriptions for a description of the available output functions.

Output 20 Mode Configuration

Address: 1180

Default: 1 (Steady)

Selections: See Mode Descriptions for a description of the available output modes.

Output 20 Base Configuration

Address: 1181

Default: 0 (Disabled)

Selections:

0 = Disabled

1 = 200 ms (on-board outputs only)

2 = 1 second

3 = 1 minute

4 = 1 hour

Output 20 Multiplier Configuration

Address: 1182, 1183

Default: 0, 0

Selections: 0 to 9


RF Keypad 1 Configuration

RF Keypad 1 Configuration Options

Address: 2930

Default: 0

Selections: 0, 2, 4, 6

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Options Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Belongs to Receiver 2 |  |  | X |  |  |  | X |  |  |  |  |  |  |  |  |
Supervised |  |  |  |  | X |  | X |  |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |

RF Keypad 1 Area Options

Address: 2931

Default: 0 (Disabled)

Selections:

  • 0 = Disabled (No Area Assigned)

  • 1 = Assign RF Keypad to Area 1

  • 2 = Assign RF Keypad to Area 2

  • 3 = Assign RF Keypad to Area 3 (DS7240 only)

  • 4 = Assign RF Keypad to Area 4 (DS7240 only)


RF Keypad 2 Configuration

RF Keypad 2 Configuration Parameters

RF Keypad 2 Configuration Options

Address: 2932

Default: 0

Selections: 0, 2, 4, 6

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Options Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Belongs to Receiver 2 |  |  | X |  |  |  | X |  |  |  |  |  |  |  |  |
Supervised |  |  |  |  | X |  | X |  |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |

RF Keypad 2 Area Options

Address: 2933

Default: 0 (Disabled)

Selections:

  • 0 = Disabled (No Area Assigned)

  • 1 = Assign RF Keypad to Area 1

  • 2 = Assign RF Keypad to Area 2

  • 3 = Assign RF Keypad to Area 3 (DS7240 only)

  • 4 = Assign RF Keypad to Area 4 (DS7240 only)


RF Keypad 3 Configuration

RF Keypad 3 Configuration Parameters

RF Keypad 3 Configuration Options

Address: 2934

Default: 0

Selections: 0, 2, 4, 6

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Options Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Belongs to Receiver 2 |  |  | X |  |  |  | X |  |  |  |  |  |  |  |  |
Supervised |  |  |  |  | X |  | X |  |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |

RF Keypad 3 Area Options

Address: 2935

Default: 0 (Disabled)

Selections:

  • 0 = Disabled (No Area Assigned)

  • 1 = Assign RF Keypad to Area 1

  • 2 = Assign RF Keypad to Area 2

  • 3 = Assign RF Keypad to Area 3 (DS7240 only)

  • 4 = Assign RF Keypad to Area 4 (DS7240 only)


RF Keypad 4 Configuration

RF Keypad 4 Configuration Parameters

RF Keypad 4 Configuration Options

Address: 2936

Default: 0

Selections: 0, 2, 4, 6

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Options Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Belongs to Receiver 2 |  |  | X |  |  |  | X |  |  |  |  |  |  |  |  |
Supervised |  |  |  |  | X |  | X |  |  |  |  |  |  |  |  |
Reserved |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |

RF Keypad 4 Area Options

Address: 2937

Default: 0 (Disabled)

Selections:

  • 0 = Disabled (No Area Assigned)

  • 1 = Assign RF Keypad to Area 1

  • 2 = Assign RF Keypad to Area 2

  • 3 = Assign RF Keypad to Area 3 (DS7240 only)

  • 4 = Assign RF Keypad to Area 4 (DS7240 only)


Sked 1 Configuration

Sked 1 Type Configuration

Address: 1184

Default: 0 (Disabled)

Selections:

  • 0 = Disabled

  • 1 = Auto All On

  • 2 = Auto Perimeter Only On

  • 3 = Auto Partial On

  • 4 = Auto Off

  • 5 = Output On (DS7240: Outputs 1 to 15 only; DS7220: Outputs 1 to 12)

  • 6 = Output Off (DS7240: Outputs 1 to 15 only; DS7220: Outputs 1 to 12)

Sked 1 Area/Output Assignment

Address: 1185

Default: 0

Selections:

  • 0 = No Area/Output Assigned (Sked disabled)

  • 1 = Area 1 or Output 1

  • 2 = Area 2 or Output 2

  • 3 = Area 3 (DS7240 only) or Output 3

  • 4 = Area 4 (DS7240 only) or Output 4

  • 5 = Output 5

  • 6 = Output 6

  • 7 = Output 7

  • 8 = Output 8

  • 9 = Output 9

  • 10 = Output 10

  • 11 = Output 11

  • 12 = Output 12

  • 13 = Output 13 (DS7240 only)

  • 14 = Output 14 (DS7240 only)

  • 15 = Output 15 (DS7240 only)

Sked 1 Time Configuration

Address: 1186 to 1189

Default: 0000 (Disabled)

Selections: 0 to 9

NOTES:

  • Enter time in 24-hour format (HHMM).

  • Midnight = 2400, Noon = 1200, 12:01 AM = 0001.

Sked 1 Days Option 1 Assignment

Address: 1190

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Option Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Every Day |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Monday |  |  | X |  |  |  | X |  |  |  | X |  |  |  | X |
Tuesday |  |  |  |  | X |  | X |  |  |  |  |  | X |  | X |
Wednesday |  |  |  |  |  |  |  |  | X |  | X |  | X |  | X |

Sked 1 Days Option 2 Assignment

Address: 1191

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Option Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Thursday |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Friday |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Saturday |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Sunday |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


Sked 2 Configuration

Sked 2 Type Configuration

Address: 1192

Default: 0 (Disabled)

Selections:

  • 0 = Disabled

  • 1 = Auto All On

  • 2 = Auto Perimeter Only On

  • 3 = Auto Partial On

  • 4 = Auto Off

  • 5 = Output On (DS7240: Outputs 1 to 15 only; DS7220: Outputs 1 to 12)

  • 6 = Output Off (DS7240: Outputs 1 to 15 only; DS7220: Outputs 1 to 12)

Sked 2 Area/Output Assignment

Address: 1193

Default: 0

Selections: 0 to 15

  • 0 = No Area/Output Assigned (Sked disabled)

  • 1 = Area 1 or Output 1

  • 2 = Area 2 or Output 2

  • 3 = Area 3 (DS7240 only) or Output 3

  • 4 = Area 4 (DS7240 only) or Output 4

  • 5 = Output 5

  • 6 = Output 6

  • 7 = Output 7

  • 8 = Output 8

  • 9 = Output 9

  • 10 = Output 10

  • 11 = Output 11

  • 12 = Output 12

  • 13 = Output 13 (DS7240 only)

  • 14 = Output 14 (DS7240 only)

  • 15 = Output 15 (DS7240 only)

Sked 2 Time Configuration

Address: 1194 to 1197

Default: 0000 (Disabled)

Selections: 0 to 9

NOTES:

  • Enter time in 24-hour format (HHMM).

  • Midnight = 2400, Noon = 1200, 12:01 AM = 0001.

Sked 2 Days Option 1 Assignment

Address: 1198

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Option Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Every Day |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Monday |  |  | X |  |  |  | X |  |  |  | X |  |  |  | X |
Tuesday |  |  |  |  | X |  | X |  |  |  |  |  | X |  | X |
Wednesday |  |  |  |  |  |  |  |  | X |  | X |  | X |  | X |

Sked 2 Days Option 2 Assignment

Address: 1199

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Option Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Thursday |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Friday |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Saturday |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Sunday |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


Sked 3 Configuration

Sked 3 Type Configuration

Address: 1200

Default: 0 (Disabled)

Selections:

  • 0 = Disabled

  • 1 = Auto All On

  • 2 = Auto Perimeter Only On

  • 3 = Auto Partial On

  • 4 = Auto Off

  • 5 = Output On (DS7240: Outputs 1 to 15 only; DS7220: Outputs 1 to 12)

  • 6 = Output Off (DS7240: Outputs 1 to 15 only; DS7220: Outputs 1 to 12)

Sked 3 Area/Output Assignment

Address: 1201

Default: 0

Selections: 0 to 15

  • 0 = No Area/Output Assigned (Sked disabled)

  • 1 = Area 1 or Output 1

  • 2 = Area 2 or Output 2

  • 3 = Area 3 (DS7240 only) or Output 3

  • 4 = Area 4 (DS7240 only) or Output 4

  • 5 = Output 5

  • 6 = Output 6

  • 7 = Output 7

  • 8 = Output 8

  • 9 = Output 9

  • 10 = Output 10

  • 11 = Output 11

  • 12 = Output 12

  • 13 = Output 13 (DS7240 only)

  • 14 = Output 14 (DS7240 only)

  • 15 = Output 15 (DS7240 only)

Sked 3 Time Configuration

Address: 1202 to 1205

Default: 0000 (Disabled)

Selections: 0 to 9

NOTES:

  • Enter time in 24-hour format (HHMM).

  • Midnight = 2400, Noon = 1200, 12:01 AM = 0001.

Sked 3 Days Option 1 Assignment

Address: 1206

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Option Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Every Day |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Monday |  |  | X |  |  |  | X |  |  |  | X |  |  |  | X |
Tuesday |  |  |  |  | X |  | X |  |  |  |  |  | X |  | X |
Wednesday |  |  |  |  |  |  |  |  | X |  | X |  | X |  | X |

Sked 3 Days Option 2 Assignment

Address: 1207

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Option Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Thursday |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Friday |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Saturday |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Sunday |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


Sked 4 Configuration

Sked 4 Type Configuration

Address: 1208

Default: 0 (Disabled)

Selections:

  • 0 = Disabled

  • 1 = Auto All On

  • 2 = Auto Perimeter Only On

  • 3 = Auto Partial On

  • 4 = Auto Off

  • 5 = Output On (DS7240: Outputs 1 to 15 only; DS7220: Outputs 1 to 12)

  • 6 = Output Off (DS7240: Outputs 1 to 15 only; DS7220: Outputs 1 to 12)

Sked 4 Area/Output Assignment

Address: 1209

Default: 0

Selections: 0 to 15

  • 0 = No Area/Output Assigned (Sked disabled)

  • 1 = Area 1 or Output 1

  • 2 = Area 2 or Output 2

  • 3 = Area 3 (DS7240 only) or Output 3

  • 4 = Area 4 (DS7240 only) or Output 4

  • 5 = Output 5

  • 6 = Output 6

  • 7 = Output 7

  • 8 = Output 8

  • 9 = Output 9

  • 10 = Output 10

  • 11 = Output 11

  • 12 = Output 12

  • 13 = Output 13 (DS7240 only)

  • 14 = Output 14 (DS7240 only)

  • 15 = Output 15 (DS7240 only)

Sked 4 Time Configuration

Address: 1210 to 1213

Default: 0000 (Disabled)

Selections: 0 to 9

NOTES:

  • Enter time in 24-hour format (HHMM).

  • Midnight = 2400, Noon = 1200, 12:01 AM = 0001.

Sked 4 Days Option 1 Assignment

Address: 1214

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Option Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Every Day |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Monday |  |  | X |  |  |  | X |  |  |  | X |  |  |  | X |
Tuesday |  |  |  |  | X |  | X |  |  |  |  |  | X |  | X |
Wednesday |  |  |  |  |  |  |  |  | X |  | X |  | X |  | X |

Sked 4 Days Option 2 Assignment

Address: 1215

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Option Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Thursday |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Friday |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Saturday |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Sunday |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


Sked 5 Configuration

Sked 5 Type Configuration

Address: 1216

Default: 0 (Disabled)

Selections:

  • 0 = Disabled

  • 1 = Auto All On

  • 2 = Auto Perimeter Only On

  • 3 = Auto Partial On

  • 4 = Auto Off

  • 5 = Output On (DS7240: Outputs 1 to 15 only; DS7220: Outputs 1 to 12)

  • 6 = Output Off (DS7240: Outputs 1 to 15 only; DS7220: Outputs 1 to 12)

Sked 5 Area/Output Assignment

Address: 1217

Default: 0

Selections: 0 to 15

  • 0 = No Area/Output Assigned (Sked disabled)

  • 1 = Area 1 or Output 1

  • 2 = Area 2 or Output 2

  • 3 = Area 3 (DS7240 only) or Output 3

  • 4 = Area 4 (DS7240 only) or Output 4

  • 5 = Output 5

  • 6 = Output 6

  • 7 = Output 7

  • 8 = Output 8

  • 9 = Output 9

  • 10 = Output 10

  • 11 = Output 11

  • 12 = Output 12

  • 13 = Output 13 (DS7240 only)

  • 14 = Output 14 (DS7240 only)

  • 15 = Output 15 (DS7240 only)

Sked 5 Time Configuration

Address: 1218 to 1221

Default: 0000 (Disabled)

Selections: 0 to 9

NOTES:

  • Enter time in 24-hour format (HHMM).

  • Midnight = 2400, Noon = 1200, 12:01 AM = 0001.

Sked 5 Days Option 1 Assignment

Address: 1222

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Option Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Every Day |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Monday |  |  | X |  |  |  | X |  |  |  | X |  |  |  | X |
Tuesday |  |  |  |  | X |  | X |  |  |  |  |  | X |  | X |
Wednesday |  |  |  |  |  |  |  |  | X |  | X |  | X |  | X |

Sked 5 Days Option 2 Assignment

Address: 1223

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Option Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Thursday |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Friday |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Saturday |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Sunday |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


Sked 6 Configuration

Sked 6 Type Configuration

Address: 1224

Default: 0 (Disabled)

Selections:

  • 0 = Disabled

  • 1 = Auto All On

  • 2 = Auto Perimeter Only On

  • 3 = Auto Partial On

  • 4 = Auto Off

  • 5 = Output On (DS7240: Outputs 1 to 15 only; DS7220: Outputs 1 to 12)

  • 6 = Output Off (DS7240: Outputs 1 to 15 only; DS7220: Outputs 1 to 12)

Sked 6 Area/Output Assignment

Address: 1225

Default: 0

Selections: 0 to 15

  • 0 = No Area/Output Assigned (Sked disabled)

  • 1 = Area 1 or Output 1

  • 2 = Area 2 or Output 2

  • 3 = Area 3 (DS7240 only) or Output 3

  • 4 = Area 4 (DS7240 only) or Output 4

  • 5 = Output 5

  • 6 = Output 6

  • 7 = Output 7

  • 8 = Output 8

  • 9 = Output 9

  • 10 = Output 10

  • 11 = Output 11

  • 12 = Output 12

  • 13 = Output 13 (DS7240 only)

  • 14 = Output 14 (DS7240 only)

  • 15 = Output 15 (DS7240 only)

Sked 6 Time Configuration

Address: 1226 to 1229

Default: 0000 (Disabled)

Selections: 0 to 9

NOTES:

  • Enter time in 24-hour format (HHMM).

  • Midnight = 2400, Noon = 1200, 12:01 AM = 0001.

Sked 6 Days Option 1 Assignment

Address: 1230

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Option Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Every Day |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Monday |  |  | X |  |  |  | X |  |  |  | X |  |  |  | X |
Tuesday |  |  |  |  | X |  | X |  |  |  |  |  | X |  | X |
Wednesday |  |  |  |  |  |  |  |  | X |  | X |  | X |  | X |

Sked 6 Days Option 2 Assignment

Address: 1231

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Option Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Thursday |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Friday |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Saturday |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Sunday |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


Sked 7 Configuration

Sked 7 Type Configuration

Address: 1232

Default: 0 (Disabled)

Selections:

  • 0 = Disabled

  • 1 = Auto All On

  • 2 = Auto Perimeter Only On

  • 3 = Auto Partial On

  • 4 = Auto Off

  • 5 = Output On (DS7240: Outputs 1 to 15 only; DS7220: Outputs 1 to 12)

  • 6 = Output Off (DS7240: Outputs 1 to 15 only; DS7220: Outputs 1 to 12)

Sked 7 Area/Output Assignment

Address: 1233

Default: 0

Selections: 0 to 15

  • 0 = No Area/Output Assigned (Sked disabled)

  • 1 = Area 1 or Output 1

  • 2 = Area 2 or Output 2

  • 3 = Area 3 (DS7240 only) or Output 3

  • 4 = Area 4 (DS7240 only) or Output 4

  • 5 = Output 5

  • 6 = Output 6

  • 7 = Output 7

  • 8 = Output 8

  • 9 = Output 9

  • 10 = Output 10

  • 11 = Output 11

  • 12 = Output 12

  • 13 = Output 13 (DS7240 only)

  • 14 = Output 14 (DS7240 only)

  • 15 = Output 15 (DS7240 only)

Sked 7 Time Configuration

Address: 1234 to 1237

Default: 0000 (Disabled)

Selections: 0 to 9

NOTES:

  • Enter time in 24-hour format (HHMM).

  • Midnight = 2400, Noon = 1200, 12:01 AM = 0001.

Sked 7 Days Option 1 Assignment

Address: 1238

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Option Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Every Day |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Monday |  |  | X |  |  |  | X |  |  |  | X |  |  |  | X |
Tuesday |  |  |  |  | X |  | X |  |  |  |  |  | X |  | X |
Wednesday |  |  |  |  |  |  |  |  | X |  | X |  | X |  | X |

Sked 7 Days Option 2 Assignment

Address: 1239

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Option Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Thursday |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Friday |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Saturday |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Sunday |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


Sked 8 Configuration

Sked 8 Type Configuration

Address: 1240

Default: 0 (Disabled)

Selections:

  • 0 = Disabled

  • 1 = Auto All On

  • 2 = Auto Perimeter Only On

  • 3 = Auto Partial On

  • 4 = Auto Off

  • 5 = Output On (DS7240: Outputs 1 to 15 only; DS7220: Outputs 1 to 12)

  • 6 = Output Off (DS7240: Outputs 1 to 15 only; DS7220: Outputs 1 to 12)

Sked 8 Area/Output Assignment

Address: 1241

Default: 0

Selections: 0 to 15

  • 0 = No Area/Output Assigned (Sked disabled)

  • 1 = Area 1 or Output 1

  • 2 = Area 2 or Output 2

  • 3 = Area 3 (DS7240 only) or Output 3

  • 4 = Area 4 (DS7240 only) or Output 4

  • 5 = Output 5

  • 6 = Output 6

  • 7 = Output 7

  • 8 = Output 8

  • 9 = Output 9

  • 10 = Output 10

  • 11 = Output 11

  • 12 = Output 12

  • 13 = Output 13 (DS7240 only)

  • 14 = Output 14 (DS7240 only)

  • 15 = Output 15 (DS7240 only)

Sked 8 Time Configuration

Address: 1242 to 1245

Default: 0000 (Disabled)

Selections: 0 to 9

NOTES:

  • Enter time in 24-hour format (HHMM).

  • Midnight = 2400, Noon = 1200, 12:01 AM = 0001.

Sked 8 Days Option 1 Assignment

Address: 1246

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Option Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Every Day |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Monday |  |  | X |  |  |  | X |  |  |  | X |  |  |  | X |
Tuesday |  |  |  |  | X |  | X |  |  |  |  |  | X |  | X |
Wednesday |  |  |  |  |  |  |  |  | X |  | X |  | X |  | X |

Sked 8 Days Option 2 Assignment

Address: 1247

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
No Option Selected | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Thursday |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Friday |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Saturday |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Sunday |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 1 Configuration

PIN Configuration for User 1

Address:

  • Digit 1: 0390

  • Digit 2: 0391

  • Digit 3: 0392

  • Digit 4: 0393

  • Digit 5: 0394

  • Digit 6: 0395

  • Digit 7: 0396

Default: 1234567

Selections: 0 to 9

Caution

  • The default PIN for User 1 is 1234 (default PIN length is 4 digits). If the PIN length is increased to 5 digits, the default PIN for User 1 becomes 12345. If 6 digits are selected, the default PIN becomes 123456. If the maximum number of digits is programmed (7), the default PIN becomes 1234567.

  • Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 1

Address: 0397

Default: 1 (Authority Level 1 Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 1

Address: 0398

Default:

  • DS7240: 15

  • DS7220: :3

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 2 Configuration

PIN Configuration for User 2

Address:

  • Digit 1: 0399

  • Digit 2: 0400

  • Digit 3: 0401

  • Digit 4: 0402

  • Digit 5: 0403

  • Digit 6: 0404

  • Digit 7: 0405

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 2

Address: 0406

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 2

Address: 0407

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 3 Configuration

PIN Configuration for User 3

Address:

  • Digit 1: 0408

  • Digit 2: 0409

  • Digit 3: 0410

  • Digit 4: 0411

  • Digit 5: 0412

  • Digit 6: 0413

  • Digit 7: 0414

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 3

Address: 0415

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 3

Address: 0416

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 4 Configuration

PIN Configuration for User 4

Address:

  • Digit 1: 0417

  • Digit 2: 0418

  • Digit 3: 0419

  • Digit 4: 0420

  • Digit 5: 0421

  • Digit 6: 0422

  • Digit 7: 0423

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 4

Address: 0424

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 4

Address: 0425

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 5 Configuration

PIN Configuration for User 5

Address:

  • Digit 1: 0426

  • Digit 2: 0427

  • Digit 3: 0428

  • Digit 4: 0429

  • Digit 5: 0430

  • Digit 6: 0431

  • Digit 7: 0432

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 5

Address: 0433

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 5

Address: 0434

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 6 Configuration

PIN Configuration for User 6

Address:

  • Digit 1: 0435

  • Digit 2: 0436

  • Digit 3: 0437

  • Digit 4: 0438

  • Digit 5: 0439

  • Digit 6: 0440

  • Digit 7: 0441

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 6

Address: 0442

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 6

Address: 0443

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 7 Configuration

PIN Configuration for User 7

Address:

  • Digit 1: 0444

  • Digit 2: 0445

  • Digit 3: 0446

  • Digit 4: 0447

  • Digit 5: 0448

  • Digit 6: 0449

  • Digit 7: 0450

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 7

Address: 0451

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 7

Address: 0452

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 8 Configuration

PIN Configuration for User 8

Address:

  • Digit 1: 0453

  • Digit 2: 0454

  • Digit 3: 0455

  • Digit 4: 0456

  • Digit 5: 0457

  • Digit 6: 0458

  • Digit 7: 0459

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 8

Address: 0460

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 8

Address: 0461

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 9 Configuration

PIN Configuration for User 9

Address:

  • Digit 1: 0462

  • Digit 2: 0463

  • Digit 3: 0464

  • Digit 4: 0465

  • Digit 5: 0466

  • Digit 6: 0467

  • Digit 7: 0468

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 9

Address: 0469

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 9

Address: 0470

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 10 Configuration

PIN Configuration for User 10

Address:

  • Digit 1: 0471

  • Digit 2: 0472

  • Digit 3: 0473

  • Digit 4: 0474

  • Digit 5: 0475

  • Digit 6: 0476

  • Digit 7: 0477

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 10

Address: 0478

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 10

Address: 0479

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 11 Configuration

PIN Configuration for User 11

Address:

  • Digit 1: 0480

  • Digit 2: 0481

  • Digit 3: 0482

  • Digit 4: 0483

  • Digit 5: 0484

  • Digit 6: 0485

  • Digit 7: 0486

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 11

Address: 0487

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 11

Address: 0488

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 12 Configuration

PIN Configuration for User 12

Address:

  • Digit 1: 0489

  • Digit 2: 0490

  • Digit 3: 0491

  • Digit 4: 0492

  • Digit 5: 0493

  • Digit 6: 0494

  • Digit 7: 0495

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 12

Address: 0496

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 12

Address: 0497

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 13 Configuration

PIN Configuration for User 13

Address:

  • Digit 1: 0498

  • Digit 2: 0499

  • Digit 3: 0500

  • Digit 4: 0501

  • Digit 5: 0502

  • Digit 6: 0503

  • Digit 7: 0504

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 13

Address: 0505

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 13

Address: 0506

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 14 Configuration

PIN Configuration for User 14

Address:

  • Digit 1: 0507

  • Digit 2: 0508

  • Digit 3: 0509

  • Digit 4: 0510

  • Digit 5: 0511

  • Digit 6: 0512

  • Digit 7: 0513

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 14

Address: 0514

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 14

Address: 0515

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 15 Configuration

PIN Configuration for User 15

Address:

  • Digit 1: 0516

  • Digit 2: 0517

  • Digit 3: 0518

  • Digit 4: 0519

  • Digit 5: 0520

  • Digit 6: 0521

  • Digit 7: 0522

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 15

Address: 0523

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 15

Address: 0524

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 16 Configuration

PIN Configuration for User 16

Address:

  • Digit 1: 0525

  • Digit 2: 0526

  • Digit 3: 0527

  • Digit 4: 0528

  • Digit 5: 0529

  • Digit 6: 0530

  • Digit 7: 0531

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 16

Address: 0532

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 16

Address: 0533

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 17 Configuration

PIN Configuration for User 17

Address:

  • Digit 1: 0534

  • Digit 2: 0535

  • Digit 3: 0536

  • Digit 4: 0537

  • Digit 5: 0538

  • Digit 6: 0539

  • Digit 7: 0540

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 17

Address: 0541

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 17

Address: 0542

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 18 Configuration

PIN Configuration for User 18

Address:

  • Digit 1: 0543

  • Digit 2: 0544

  • Digit 3: 0545

  • Digit 4: 0546

  • Digit 5: 0547

  • Digit 6: 0548

  • Digit 7: 0549

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 18

Address: 0550

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 18

Address: 0551

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 19 Configuration

PIN Configuration for User 19

Address:

  • Digit 1: 0552

  • Digit 2: 0553

  • Digit 3: 0554

  • Digit 4: 0555

  • Digit 5: 0556

  • Digit 6: 0557

  • Digit 7: 0558

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 19

Address: 0559

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 19

Address: 0560

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 20 Configuration

PIN Configuration for User 20

Address:

  • Digit 1: 0561

  • Digit 2: 0562

  • Digit 3: 0563

  • Digit 4: 0564

  • Digit 5: 0565

  • Digit 6: 0566

  • Digit 7: 0567

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 20

Address: 0568

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 20

Address: 0569

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 21 Configuration

PIN Configuration for User 21

Address:

  • Digit 1: 0570

  • Digit 2: 0571

  • Digit 3: 0572

  • Digit 4: 0573

  • Digit 5: 0574

  • Digit 6: 0575

  • Digit 7: 0576

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 21

Address: 0577

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 21

Address: 0578

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 22 Configuration

PIN Configuration for User 22

Address:

  • Digit 1: 0579

  • Digit 2: 0580

  • Digit 3: 0581

  • Digit 4: 0582

  • Digit 5: 0583

  • Digit 6: 0584

  • Digit 7: 0585

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 22

Address: 0586

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 22

Address: 0587

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 23 Configuration

PIN Configuration for User 23

Address:

  • Digit 1: 0588

  • Digit 2: 0589

  • Digit 3: 0590

  • Digit 4: 0591

  • Digit 5: 0592

  • Digit 6: 0593

  • Digit 7: 0594

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 23

Address: 0595

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 23

Address: 0596

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 24 Configuration

PIN Configuration for User 24

Address:

  • Digit 1: 0597

  • Digit 2: 0598

  • Digit 3: 0599

  • Digit 4: 0600

  • Digit 5: 0601

  • Digit 6: 0602

  • Digit 7: 0603

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 24

Address: 0604

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 24

Address: 0605

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 25 Configuration

PIN Configuration for User 25

Address:

  • Digit 1: 0606

  • Digit 2: 0607

  • Digit 3: 0608

  • Digit 4: 0609

  • Digit 5: 0610

  • Digit 6: 0611

  • Digit 7: 0612

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 25

Address: 0613

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 25

Address: 0614

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 26 Configuration

PIN Configuration for User 26

Address:

  • Digit 1: 0615

  • Digit 2: 0616

  • Digit 3: 0617

  • Digit 4: 0618

  • Digit 5: 0619

  • Digit 6: 0620

  • Digit 7: 0621

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 26

Address: 0622

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 26

Address: 0623

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 27 Configuration

PIN Configuration for User 27

Address:

  • Digit 1: 0624

  • Digit 2: 0625

  • Digit 3: 0626

  • Digit 4: 0627

  • Digit 5: 0628

  • Digit 6: 0629

  • Digit 7: 0630

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 27

Address: 0631

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 27

Address: 0632

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 28 Configuration

PIN Configuration for User 28

Address:

  • Digit 1: 0633

  • Digit 2: 0634

  • Digit 3: 0635

  • Digit 4: 0636

  • Digit 5: 0637

  • Digit 6: 0638

  • Digit 7: 0639

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 28

Address: 0640

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 28

Address: 0641

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 29 Configuration

PIN Configuration for User 29

Address:

  • Digit 1: 0642

  • Digit 2: 0643

  • Digit 3: 0644

  • Digit 4: 0645

  • Digit 5: 0646

  • Digit 6: 0647

  • Digit 7: 0648

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 29

Address: 0649

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 29

Address: 0650

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 30 Configuration

PIN Configuration for User 30

Address:

  • Digit 1: 0651

  • Digit 2: 0652

  • Digit 3: 0653

  • Digit 4: 0654

  • Digit 5: 0655

  • Digit 6: 0656

  • Digit 7: 0657

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 30

Address: 0658

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 30

Address: 0659

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 31 Configuration

PIN Configuration for User 31

Address:

  • Digit 1: 0660

  • Digit 2: 0661

  • Digit 3: 0662

  • Digit 4: 0663

  • Digit 5: 0664

  • Digit 6: 0665

  • Digit 7: 0666

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 31

Address: 0667

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 31

Address: 0668

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


User 32 Configuration

PIN Configuration for User 32

Address:

  • Digit 1: 0669

  • Digit 2: 0670

  • Digit 3: 0671

  • Digit 4: 0672

  • Digit 5: 0673

  • Digit 6: 0674

  • Digit 7: 0675

Default: 0000000

Selections: 0 to 9

Caution

Do not use digits 10 to 15 (entered as A to F in RPS) when creating a User PIN. Entering these digits makes the PIN unusable and locks the user out of the control panel.

Authority Level Configuration for User 32

Address: 0676

Default: 0 (No Authority Level Assigned)

Selections:

  • 0 = No Authority Level Assigned (Disabled)

  • 1 = Authority Level 1 Assigned

  • 2 = Authority Level 2 Assigned

  • 3 = Authority Level 3 Assigned

  • 4 = Authority Level 4 Assigned

Area Option Configuration for User 32

Address: 0677

Default: 0

Selections: 0 to 15

 | Enter This Value to Select Options
 | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15
Not Assigned to an Area | X |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Assigned to Area 1 |  | X |  | X |  | X |  | X |  | X |  | X |  | X |  | X
Assigned to Area 2 |  |  | X | X |  |  | X | X |  |  | X | X |  |  | X | X
Assigned to Area 3 (DS7240 only) |  |  |  |  | X | X | X | X |  |  |  |  | X | X | X | X
Assigned to Area 4 (DS7240 only) |  |  |  |  |  |  |  |  | X | X | X | X | X | X | X | X


Mode Descriptions

State-driven outputs follow the state of a condition, either On or Off. For example, a state-driven output is Type 0,1 Armed. The output is active when the panel is armed and inactive when the panel is disarmed.

Event-driven outputs follow events when they occur. These events have no On or Off state. For example, an event-driven output is Type 2,0 [P] Key on a RF Keyfob. When the key is pressed, the output is activated.

  • State-driven and Event-driven operation do not apply.

  • State: Output turns on when the condition is active and turns off when the condition is inactive.

  • Event: Output turns on when the event occurs. [System Reset] turns the output off.

  • State: Output turns on when the condition is active and remains on until [System Reset] is pressed.

  • Event: Output turns on when the event occurs and remains on until [System Reset] is pressed.

  • State: When the condition goes from inactive to active, the output changes state. The condition going from active to inactive has no effect.

  • Event: Whenever the event occurs, the output changes state.

  • State: When the condition is active, the output pulses. When the condition is inactive, the output is off.

  • Event: When the event occurs, the output pulses. The output remains pulsing until [System Reset] is pressed.

  • State: When the condition changes from inactive to active, the output turns on. The output turns off at the end of the One-Shot time. While the output is on, any changes in the condition are ignored.

  • Event: When the event occurs, the output turns on and remains on for the One-Shot time. While the output is on, a second event does not affect the output.

  • State: When the condition changes from inactive to active, the output turns on and remains on for the One-Shot time. If the condition goes from inactive to active again, the One-Shot time is restarted and the output remains on.

  • Event: When the event occurs, the output turns on and remains on for the One-Shot time. If a new event occurs, the One-Shot time is restarted and the output remains on.

  • State: When the condition changes from inactive to active, the output turns on and remains on for the One-Shot time. If the condition goes inactive, the output is turned off early.

  • Event: When the event occurs, the output turns on and remains on for the One-Shot time. [System Reset] turns the output off early.

  • State: Output turns on when the condition is inactive and turns off when the condition is active.

  • Event: Output turns off when the event occurs. [System Reset] turns the output on.

  • State: Output turns off when the condition is active and remains off until [System Reset] is pressed.

  • Event: Output turns off when the event occurs and remains off until [System Reset] is pressed.

  • State: When the condition is active, the output pulses. When the condition is inactive, the output is on.

  • Event: When the event occurs, the output pulses. The output continues pulsing until [System Reset] is pressed, the turns on.

  • State: When the condition changes from inactive to active, the output turns off. The output turns on at the end of the One-Shot time. While the output is off, any changes in the condition are ignored.

  • Event: When the event occurs, the output turns off and remains off for the One-Shot time. While the output is off, a second event does not affect the output.

  • State: When the condition changes from inactive to active, the output turns off and remains off for the One-Shot time. If the condition goes inactive and active again, the One-Shot time is restarted and the output remains off.

  • Event: When the event occurs, the output turns off and remains off for the One-Shot time. If a new event occurs, the One-Shot time is restarted and the output remains off.

  • State: When the condition changes from inactive to active, the output turns off and remains off for the One-Shot time. If the condition goes inactive, the output is turned on early.

  • Event: When the event occurs, the output turns off and remains off for the One-Shot time. [System Reset] turns the output on early.

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Mode Descriptions

Below are the Mode selection numbers (0-13) followed by descriptions (including State-driven and Event-driven operation). Click on each Mode type to view relevant State and Event information.

0: Output disabled

1: Steady

2: Latch

3: Toggle

4: Pulse

5: One-Shot

6: One-Shot with Re-Trigger

7: One-Shot with Reset

8: Steady, Reversed Logic Normal

9: Latch, Reversed Logic Normal

10: Pulse, Reversed Logic Normal

11: One-Shot, Reverse Logic Normal

12: One-Shot with Re-Trigger, Reverse Logic Normal

13: One-Shot with Reset, Reverse Logic Normal


Output Configuration

The control panel includes four on-board programmable outputs (PO 1 to PO 4) On-board Output 2 (PO 2) can be configured as a supervised siren output (8 ohm, 10 watt). See the control panel’s documentation for instructions on wiring PO 2 to a siren/speaker.

Outputs 5 through 12 are on an off-board Data Bus device (DX3010 Output Expander or DX3020 Module), Data Bus Address 150.

Outputs 13 through 20 (DS7240 only) are on an off-board Data Bus device (DX3010 Output Expander or DX3020 Module), Data Bus Address 151.

Click on an output number below for parameter address assignments and defaults.

Output 1 | Output 6 | Output 11 | Output 16
Output 2 | Output 7 | Output 12 | Output 17
Output 3 | Output 8 | Output 13 | Output 18
Output 4 | Output 9 | Output 14 | Output 19
Output 5 | Output 10 | Output 15 | Output 20

Important

  • The DS7240 supports Outputs 1 to 20. The DS7220 supports Locations 1 to 12. Outputs 13 to 20 are only available on the DS7240.

  • Consult your control panel's programming documentation for complete keypad programming instructions.


Output Function Descriptions

  • 0,0 Disabled: The output is disabled.

  • 0,1 Armed (All, Perimeter Only or Partial On): The output activates when the system is turned All On, Perimeter Only or Partial On. For Steady or Pulse modes, the output remains activated until the system is turned off.

  • 0,2 Armed (Perimeter or Partial On): The output activates when the system is turned Perimeter Only or Partial On. For Steady or Pulse modes, the output remains activated until the system is turned off.

  • 0,3 Armed (All): The output activates when the system is turned All On. For Steady or Pulse modes, the output remains activated until the system is turned off.

  • 0,4 Auto Arm Pre-Arming Alert: The output activates at the start of the Auto Arm On Alert. For Steady or Pulse modes, the output remains activated for the duration of the alert.

  • 0,5 Exit/Entry Delay: The output activates at the start of Exit Delay or Entry Delay. For Steady or Pulse modes, the output remains activated until Exit or Entry Delay ends.

  • 0,6 Exit Delay: The output activates at the start of Exit Delay. For Steady or Pulse modes, the output remains activated until Exit or Entry Delay ends.

  • 0,7 Exit Delay Finished (until disarmed): The output activates at the end of Exit Delay. For Steady or Pulse modes, the output remains activated until the system is disarmed.

  • 0,8 Armed on Ack: For systems programmed for closing reports, the output activates when the acknowledgement for the closing report is received. For systems not sending closing reports, the output activates at the end of Exit Delay. For Steady or Pulse modes, the output remains activated until the system is disarmed.

  • 0,9 Entry Delay: The output activates at the start of Entry Delay. For Steady or Pulse modes, the output remains activated until Entry Delay ends.

  • 0,10 Entry Delay + Chime: The output activates at the start of Entry Delay. For Steady or Pulse modes, the output remains activated until Entry Delay ends. The output also activates whenever a Chime zone is faulted. The output does not activate if Chime Tone is turned off.

  • 0,11 Exit Delay, Entry Delay, Chime: The output activates at the start of Exit Delay or Entry Delay. For Steady or Pulse modes, the output remains activated until Exit Delay ends. The output also activates whenever a Chime zone is faulted. The output does not activate if Chime Tone is turned off.

  • 0,12 Phone Line Fail: The output activates when a Phone Line Fail condition is detected. For Steady or Pulse modes, the output remains activated until the condition is cleared. This output works independently of Phone Line Fault Response Options.

  • 0,13 Ack Received (any report): The output activates when the acknowledgement for any report is received. For Steady or Pulse modes, ([#][4][7]) resets.

  • 0,14 AC Fail: The output activates when an AC Fail condition is detected. For Steady or Pulse modes, the output remains activated until the condition is cleared.

  • 0,15 Low or Missing Battery: The output activates when a panel Low or Missing Battery condition occurs. For Steady or Pulse modes, the output remains activated until the condition is cleared.

  • 1,0 PO 2 (on-board) Siren Supervision Fail: The output activates when a Siren Supervision Fail condition is detected. For Steady or Pulse modes, the output remains activated until the condition is cleared and the [System Reset] key is pressed.

  • 1,1 Sensor Trouble Monitor: the output activates when a Sensor Trouble Monitor condition is detected in conjunction with the selection made for the Sensor Monitor Time setting. For Steady or Pulse modes, the output remains activated until the condition is cleared.

  • 1,2 Duress, Reset the System resets: The output activates whenever a Duress PIN is entered. For Steady or Pulse modes, the output remains activated until the user enters the Reset the System ([#][4][7]) function.

  • 1,3 User Tamper, Reset the System resets: The output activates on a User Tamper event. For Steady or Pulse modes, the output remains activated until the user presses ([#][4][7]).

  • 1,4 Arming Beeps (for keyswitch/RF arming): Disarm/All On/Perimeter Only (1 and 2) Beeps for keyswitch/RF arming. 1 = Off, 2 = All, 3 = Part. Mode and Time parameters do not apply. This function works in conjunction with Global Output Options. The numbers preceding Off, All and Part indicate the number of times the output will beep, depending on the selected arming mode (keyfob or keyswitch).

  • 1,5 Bell Time (starts on any alarm event. Code stops. Activates on Bell Test): The output activates on any alarm event. Entering PIN terminates Bell Time. For Steady or Pulse modes, the output remains activated for the duration programmed in the Bell Time parameter.

  • 1,6 Strobe: The output activates on Bell Time or Output Function as programmed. See Strobe Output Type Options for more information on how Strobe starts. Code resets. PIN entry resets the function.

  • 1,7 Silent Alarm: The output activates by alarm on non-fire zones programmed for No Alarm Output. Follows bell time for Steady and Pulse modes. PIN stops.

  • 1,8 Alarm (All On, Perimeter Only, Partial On, Non-fire 24-hour alarms): The output activates by alarm on zone when All On, Perimeter Only and Partial On, or by alarm on non-fire 24-hour zone, and by user/installer “Bell Test.” Follows bell time for Steady and Pulse modes. PIN resets. Follows programming for Alarm output types.

  • 1,9 Alarm (Perimeter Only and Partial On, Non-fire 24-hour alarms): The output activates by alarm on zone when Perimeter Only and Partial On, or by alarm on non-fire 24-hour zone, and by user/installer “Bell Test.” Follows bell time for Steady and Pulse modes. PIN resets. Follows programming for Alarm output types.

  • 1,10 Alarm (Controlled zones, 24-hour zones [fire and non-fire]): The output activates by alarm on zone when All On, Perimeter Only and Partial On, or by alarm on Fire and Non-fire 24-hour zone, and by user/installer “Bell Test.” Follows bell time for Steady and Pulse modes. PIN resets. Off-board outputs cannot provide output in Temporal Code 3 format (only on-board outputs). Off-board outputs configured for Temporal Code 3 provides a steady output. Follows programming for Alarm output types.

  • 1,11 Fire Alarm: The output activates by alarm on Fire zone, and by user/installer “Bell Test.” Follows bell time. Pulses in Temporal Code 3 format. Mode and Time parameters do not apply. PIN resets. Off-board outputs cannot provide output in Temporal Code 3 format (only on-board outputs). Off-board outputs configured for Temporal Code 3 provides a steady output. Follows programming for Alarm output types.

  • 1,12 Fire Alarm, Latching: The output activates by alarm on Fire zone, and by user/installer “Bell Test.” Does not pulse in Temporal Code 3 format. Mode and Time parameters do not apply. [#][4][7] resets. Follows programming for Alarm output types.

  • 1,13 Fire Verification: Normally on. Turns off on activation to reset smoke detectors. Verification for Fire Verification zone type and System Reset ([#][4][7]) activate output for approximately 15 seconds. Mode and Time parameters do not apply. See Zone Type, Zone Function for 24-hour, Fire with Alarm verification zone type description. Used for 4-wire smoke detectors.

  • 1,14 System Trouble: The output activates on any System Trouble when all system troubles are clear.

  • 1,15 O Key (Trapezoid Key on RF Keyfob): The output activates when [O] (Trapezoid) key on RF Keyfob is pressed. [System Reset] resets. Pressing the [O] key again also resets output when the output mode is set to Toggle. This output type is event-driven.

  • 2,0 P Key ([P] (Rising Sun) Key on RF Keyfob): The output activates when [P] (Rising Sun) key on RF Keyfob is pressed. [System Reset] resets. Pressing the [P] key again also resets output when the output mode is set to Toggle. This output type is event-driven.

  • 2,1 Panic on RF Keyfob: the output activates when Arm key (locked icon) and Disarm key (unlocked icon) on RF keyfob are pressed at the same time, or when the [Q] button is pressed and is set to Duress. See Q Button Alarm Response Options. ([#][4][7]) resets.

  • 2,2 Panic on RF Keyfob, Bell Time, Code Resets: The output activates when Arm key (locked icon) and Disarm key (unlocked icon) on RF keyfob are pressed at the same time, or when the [Q] button is pressed and is set to Duress. See Q Button Alarm Response Options. Steady and Pulse modes follow bell time. PIN resets.

  • 2,3 [A] Key: The output activates when the [A] key is pressed twice. The Reset the System function ([#][4][7]) resets if no alarm response is assigned.

  • 2,4 [B] Key: Activates when the [B] key is pressed twice. ([#][4][7]) resets if no alarm response is assigned.

  • 2,5 [C] Key: The output activates when the [C] key is pressed twice. The Reset the System function ([#][4][7]) resets if no alarm response is assigned.

  • 2,6 Three Unsuccessful Dialing Attempts: The output activates after three unsuccessful dialing attempts. Resets with first successful communication or with ([#][4][7]).

  • 2,7 Communication Fail Event, Successful Communication Clears: The output activates after Communication Fail Event. Resets with any successful communication or with ([#][4][7]).

  • 2,8 Panel Off Hook: The output activates when the control panel takes the phone line off-hook for a dialing attempt. Resets when the control panel finishes with the phone line and goes on-hook.

  • 2,9 Ring Detect: The output activates when the control panel detects a ring on the phone line. Resets when ringing stops.

  • 2,10 Voice Request: For use with an optional Voice Verification Module. The output activates for two seconds when the control panel receives an acknowledgement of an alarm report from a zone with the Voice Verification option enabled. Mode and Time parameters do not apply.

  • 2,11 – Follow Keypad Sounder: Available for on-board outputs only. Output follows keypad sounder. Mode and Time parameters do not apply.

  • 2,12 – Chime: The output activates per Chime feature configuration (Turn Chime On/Off [#][6][1] or Select Chime Tone [#][6][2]). Follows Keypad sounder per Chime Tone configuration.

  • 2,13 Ready to Arm (No zones faulted): The output activates when: (1) the control panel is disarmed and no zones are faulted (2) the control panel is armed and no zones are faulted (3) the control panel is armed and any zone is faulted. The output deactivates when the control panel is disarmed and any zone is faulted. The output is deactivates even if the zone became faulted when the control panel was armed.

  • 2,14 Exit Error: The output activates if zone is faulted at the end of Exit Delay. Resets when the system is disarmed.

  • 2,15 AC 60 Hz: The output activates on 60 Hz. Deactivates on 50 Hz.

  • 3,0 Ground Start: The output activates for approximately 0.5 seconds at the start of any dialing attempt. Use to bring up dial tone in ground start phone systems. See the control panel’s documentation for wiring instructions.

  • 3,1 to 3,15 (Follow Zone Function 1 to Zone Function 15): These 15 output functions activate for any fault on any zone assigned to the specific Zone Function (see Zone Type, Zone Function for zone type description).

  • 4,0 Change Outputs: The output activates and deactivates by pressing [#][5][4].

  • 4,1 to 4,15 (Alarm Zone Function 1 to Alarm Zone Function 15): These 15 output functions activate for alarms on any zone assigned to the specified Zone Function and the area(s) the output is assigned to. They reset when none of the zones assigned to the specified function are in alarm.

  • 5,0 Reserved, Change Outputs: The output activates and deactivates by pressing [#][5][4].

  • 5,1 to 5,15 (Trouble Zone Function 1 to Trouble Zone Function 15): These 15 output functions activate for troubles on any zone assigned to the specified Zone Function and the area(s) the output is assigned to. They reset when none of the zones assigned to the specified function are in trouble.

  • 6,0 Change Outputs: The output activates and deactivates by pressing [#][5][4].

  • 6,1 to 6,15 (Follow PIN 1 to Follow PIN 15): These output functions activate when the specified PIN is entered. PIN area assignments are ignored when these output functions are selected.

  • 7,0 to 7,15 (Follow PIN 16 to Follow PIN 31): These output functions activate when the specified PIN is entered. PIN area assignments are ignored when these output functions are selected.

  • 8,0 (Follow PIN 32): This output function activates when the specified PIN is entered. PIN area assignments are ignored when this output function is selected.

  • 8,1 Sked Only: This output type is only available for Outputs 1 to 15. Activated by Skeds (see Sked Type).

  • 8,2 Change Outputs: The output activates and deactivates by pressing [#][5][4].

  • 8,3 Always On: The output is always activated.

  • 8,4 Verified Alarm: The output activates when the requirements for a verified alarm are met. Resets when a PIN is entered.

  • 8,5 Unverified Alarm: The output activates on any non-24-hour alarm, 24-hour Tamper, 24-hour Emergency, or 24-hour Burglary alarm. Resets when the verified alarm timer resets or when a PIN is entered.

  • 8,6 Tamper: The output activates on any tamper condition. Resets when the tamper condition restores.

  • 8,7 Bypass: The output activates when any input is bypassed. Resets when all input bypasses are cleared.

  • 8,8 Enhanced Siren: The output activates on Exit Delay, Entry Delay, Chime, Alarm, Tamper, or Bad Set. Resets at the end of Bell Time or when a PIN is entered.

  • 8,9 Alarm Abort: The output activates on a cancelled alarm. Resets when the alarm is cleared.

  • 8,10 RF Transmitter Missing: The output activates when any RF transmitter is missing. Restores by pressing the [System Reset] key.

  • 8,11 RF Transmitter Low Battery: The output activates when any RF transmitter is reporting a low battery condition. Resets by pressing the [System Reset] key.

  • 8,12 RF Receiver Jamming: The output activates when RF Jamming is present for 5 minutes. Resets by pressing the [System Reset] key.

  • 8,13 Fire Alarm Only: The output follows Bell Time. PIN resets. Does not pulse in Temporal Code 3 format.

  • 8,14 Personal Alarm: The output activates when one of its assigned areas is set to Personal Alarm. Resets by entering a valid user PIN, pressing the [System Reset] key, or by RPS (System Reset function). It activates on any of the following conditions:

    • If a Duress User PIN is entered

    • If an Emergency key is active in an area and "Activate Panic Alarm Response" and "Alarm Output" are enabled for the key

    • If a RF keyfob reports a Panic alarm

    • If a zone configured for 24-hr Visible Panic (Zone Function Type 6) goes into alarm

  • 8,15 [Q] Button: The output activates when the [Q] button is pressed on a RF keyfob. For Steady or Pulse modes, [System Reset] resets. This output function type is event-driven.

Output Function Descriptions

All output functions can be reset using [#][5][4] except Alarm Outputs that follow Function Types 1,8 to 1,12 and 2,11, and those functions resettable by [#][4][7].

Click on an output function grouping to view digit codes, function types, and descriptions:

Output Function Types 0,0 to 0,15

Output Function Types 1,0 to 1,15

Output Function Types 2,0 to 2,15

Output Function Types 3,0 to 3,15

Output Function Types 4,0 to 4,15

Output Function Types 5,0 to 5,15

Output Function Types 6,0 to 6,15

Output Function Types 7,0 to 8,0

Output Function Types 8,1 to 8,15


Format Field Options

Format Field | Resulting Pager Display
Empty | Account, Event, Area, and Zone Numbers with separator characters | 1234-008-03-21
# | Account, Event, Area, and Zone Numbers without separator characters | 1234-0080321
*** | Account, Event, and Area Numbers with separator characters | 1234-008-03
#*** | Account, Event, and Area Numbers without separator characters | 123400803
** | Account, and Event Numbers with separator characters | 1234-008
#** | Account and Event Numbers without separator characters | 1234008
* | Account Number only | 1234


Personal Dialing Format

To use the Personal Dialing Format, select it from the list of available format choices. See Format for Destination 1 (2) for more information. This format is a 2 PPS (pulses per second) 0/2 (0 account code/2 report event digits) format that is intended for manual reception (for example, the control panel calls a phone number where a person is expected to answer).

The control panel starts by placing a phone call. It then sends the first digit of the report, waits one second, and then sends the second digit of the report. It then waits three seconds, and sends the report again. The control panel continues to repeat the report for a total of ten times. Some reports have zero as the second digit. In these cases, only the first digit is sent, the control panel waits approximately three seconds, and then the report is repeated.

During the three-second delay between each report, pressing the [5] key on the phone’s keypad acknowledges the report. The control panel advances to the next event in the dialer queue and sends it in the same phone call, or hangs up if there are no more events to report. The control panel sends each report up to ten times or until it is acknowledged.

If no one acknowledges the report after ten tries, the control panel hangs up and calls again. If two phone numbers are programmed for the destination, the second phone number is called. The control panel follows the normal event phone routing. For each event, it tries five times or until the event is acknowledged. If no acknowledgement is received in the five phone calls, it logs a communication failure for the destination.

The control panel divides all possible events into Event Groups as reported to RPS. This event group selects which report to send. The event groups are numbered 1 to 16. The following table lists the 16 possible event groups. Events caused by RPS are not reported in the Personal Dialing Format. See RPS Event Groups for more information.

Event Group | Description
1 | Duress
2 | Fire Alarm
3 | Non-fire Alarm
4 | Reserved
5 | Fire Trouble
6 | Non-fire Trouble
7 | Fire Restoral
8 | Non-fire Restoral
9 | RF Trouble
10 | Open/Close Reports
11 | Installer Mode/Walk Test
12 | System Faults
13 | Test Report
14 | Reserved
15 | Bypass
16 | Output Reports/User Modified Reports


Phone Number Selections

Digit to be Dialed | Press at the Keypad | Digit to be Dialed | Press at the Keypad
1 | [1] | 9 | [9]
2 | [2] | 0 | [1][0]
3 | [3] | * | [1][1]
4 | [4] | # | [1][2]
5 | [5] | P (4-sec pause) | [1][3]
6 | [6] | F (on-hook, pause, off-hook) | [1][4]
7 | [7] | Reserved | [1][5]
8 | [8] | T (Terminate) | [0]


SIA 300 with Text

The control panel currently sends reports using the SIA format (see Format for Destination 1 (2) for more information). An additional SIA format is available that includes ASCII text with the SIA event codes.

If the SIA event includes a zone number as one of its parameters, and the zone represents one of the panel's locations, the panel sends the zone's programmable text (see Zone Text for more information). The event (N) block is sent first followed by the text (A) block. If there is no zone number for the event, then no ASCII text is reported.


Sked Configuration

Click a sked number below for parameter address assignments and defaults.

Sked 1 | Sked 5
Sked 2 | Sked 6
Sked 3 | Sked 7
Sked 4 | Sked 8

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Keypad Configuration

The control panel supports up to 8 wired keypads, which are fixed at Data Bus Addresses 1 to 8.

The settings shown in the following table are the address jumper pins that must be covered by a jumper plug. See your keypad’s installation instructions for more information.

 | Keypad Address Pins
Data Bus Address | 1
0 | OFF
1 | ON
2 | OFF
3 | ON
4 | OFF
5 | ON
6 | OFF
7 | ON
8 | OFF

Address 0 (zero) is reserved for the Installer Keypad. This keypad is not intended for permanent installation and should remain on-premises for future programming sessions. See your control panel’s documentation for more information on the Installer Keypad.

Click on a keypad number below for parameter address assignments and defaults.

Keypad 1 | Keypad 3 | Keypad 5 | Keypad 7
Keypad 2 | Keypad 4 | Keypad 6 | Keypad 8

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


RF Keypad Configuration

The control panel supports up to four RF keypads. Each keypad has two programming parameters. Click on a RF Keypad number to view programming addresses and defaults.

RF Keypad 1

RF Keypad 2

RF Keypad 3

RF Keypad 4


User Configuration

Click a user number below for parameter address assignments and programming defaults.

User 1 | User 9 | User 17 | User 25
User 2 | User 10 | User 18 | User 26
User 3 | User 11 | User 19 | User 27
User 4 | User 12 | User 20 | User 28
User 5 | User 13 | User 21 | User 29
User 6 | User 14 | User 22 | User 30
User 7 | User 15 | User 23 | User 31
User 8 | User 16 | User 24 | User 32

Important

Consult your control panel's programming documentation for complete keypad programming instructions.


Location Configuration

Each location consists of settings made for the following Location Configuration Parameters: Device, Zone Function, Area and Zone Number.

These parameters must be programmed for each location assigned in the control panel.

Click a location number to view the specific parameter settings.

Location 1 | Location 11 | Location 21 | Location 31
Location 2 | Location 12 | Location 22 | Location 32
Location 3 | Location 13 | Location 23 | Location 33
Location 4 | Location 14 | Location 24 | Location 34
Location 5 | Location 15 | Location 25 | Location 35
Location 6 | Location 16 | Location 26 | Location 36
Location 7 | Location 17 | Location 27 | Location 37
Location 8 | Location 18 | Location 28 | Location 38
Location 9 | Location 19 | Location 29 | Location 39
Location 10 | Location 20 | Location 30 | Location 40

Important

The DS7240 supports Locations 1 to 40. The DS7220 supports Locations 1 to 24. Locations 25 to 40 are only available on the DS7240.

Consult your control panel's programming documentation for complete keypad programming instructions.


RF Transmitters and Zone States

With the exception of the door/window transmitter, all RF transmitters show only two electrical zone states (Normal and Faulted).

Important

The RF3401E Door/Window Transmitter can monitor both a reed switch (magnet) and a supervised sensor loop. After the door/window transmitter's ID is added, the control panel shows one of the following status messages depending on how the door/window transmitter is configured:

  • "No magnet, no loop": the reed switch is open (no magnet is present), and there is no device connected to the sensor loop

  • "Reed switch closed": the reed switch is closed by a magnet

  • "Loop closed": a device is connected to the sensor loop

  • "Reed closed, loop closed": the reed switch is closed by a magnet, and a device is connected to the sensor loop

For this example, the door/window transmitter is mounted on a doorjamb and its magnet on the door. Closing the door places the magnet next to the reed switch. Now the panel has seen the reed switch in a normal (not faulted) state. From this point forward, it will show the zone (door/window transmitter) as shorted (faulted) whenever it sees the reed switch faulted. It will show the zone as normal when the reed switch returns to normal, even though the sensor loop remains faulted.

To continue with this example, we have attached a contact on a window near the door. We have wired in the contact and the EOL resistor to the Door/Window transmitter’s sensor loop and closed the window. Now the panel has seen the sensor loop in a normal (not faulted) state. From this zone forward, it will show the zone (door window transmitter) as faulted whenever it sees either the sensor loop or the reed switch faulted. It will only show the zone as normal when both the reed switch and the sensor loop return to normal.

When only the reed switch is monitored, only the Normal and Faulted (Shorted) zone states are shown.

Important

Cut out reed switch if not used.


Edit Pulse Count/Pulse Count Time Window

Pulse Count default values

Pulse Count Selection

Pulse Count Time selection

Pulse Count configuration results

Edit Pulse Count/Pulse Count Time Window

This cell uses the Edit Pulse Count/Pulse Count Time window.

Important

  • The within 50 milliseconds Pulse Count Time selection is only available in a control panel using firmware version 1.04 or greater.

  • The within 50 milliseconds Pulse Count Time selection is only available if the Pulse Count parameter is set to 1 (one 50 msec pulse).

  • The within 160 milliseconds Pulse Count Time selection is only available if the Pulse Count parameter is set to 1 (one 160 msec pulse).

  • Double-clicking either a Pulse Count cell or a Pulse Count Time cell opens the Edit Pulse Count/Pulse Count Time window.

The following example explains how to set the Pulse Count and Pulse Count Time parameters.

EXAMPLE: Suppose you must program a zone function to detect four 50-millisecond pulses on the on-board zones within 10 seconds before it declares the zone off-normal. The first screen shot shows the Edit Pulse Count/Pulse Count Time window as it first opens (no changes made).

Show/Hide Screen Shot

  1. Choose the pulse count (number of pulses detected before the control panel declares the zone off-normal) by selecting from the first drop-down menu.

Show/Hide Screen Shot

  2. Choose the Pulse Count Time (time span in which the panel must detect the number of pulses as defined by the Pulse Count before the control panel declares the zone off-normal) from the second drop-down menu.

Show/Hide Screen Shot

  3. Click OK to save the changes.

Using the example from above, 4 (four pulses) appears in the Pulse Count cell in the Panel View, and 10 seconds (on-board, 50 millisecond pulse), 200 seconds (off-board) appears in the Pulse Count Time cell for the specific zone function. Click Cancel to close the window without saving any changes.

Show/Hide Screen Shot


RPS Programming: Checkbox Window

When one of the Phone Line Fault Response Options entry fields is double-clicked, a window opens with a checkbox for each option.

Depending on the desired configuration, all three of these options can be set at once (if the checkbox is checked, the corresponding entry field in the Panel View window will show Yes; if the checkbox is left empty, the corresponding entry field will show No).

The following option combinations are allowed by RPS and will not generate an error message if selected:

  • Enable Supervision (System Trouble at Keypad)

  • Enable Supervision (System Trouble at Keypad); Burg Alarm & Strobe Functions, All or Perimeter Only

  • Enable Supervision (System Trouble at Keypad); Burg Alarm & Strobe Functions, Off

  • Enable Supervision (System Trouble at Keypad); Burg Alarm & Strobe Functions, All or Perimeter Only; Burg Alarm & Strobe Functions, Off

For example, if “Burg Alarm & Strobe Functions, Off” is checked and the other options are left unchecked, an error message will appear when you click OK.

RPS Programming: Checkbox Window

Double-click a cell to open the RPS programming window.

This cell uses the Checkbox window.

Fields | Description
Checkbox Selections | Click the checkbox next to the desired option to enable it. A Ö appears in the box.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Important

This parameter only allows certain option combinations. If an option is checked that does not correspond with the allowed combinations, an error dialog appears.


RPS Programming: Output Edit Window

Double-click a cell to open the RPS programming window.

This cell uses the Output Edit window.

Fields

Description

Set Function Code

The top portion of this field is broken into four fields:

  • The first two entry fields define the Digit 1 and Digit 2 entries.

  • The third field provides a one-line description of the output’s function based on the selections made for Digits 1 and 2.

  • Below these three entry fields is a scrolling menu listing all possible output functions.

To select an output function, click a menu option. The choice then appears in the Digit/Description entry fields. You can also type in your digit selections. This scrolls to the appropriate description.

Buttons | Description
OK | Click this button to save the entered setting and close this window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.


RPS Programming: Time Input Window

Double-click a cell to open the RPS programming window.

This cell uses the Time Input window.

Fields | Description
Time Entry Field | Click the Up/Down arrows until the desired time is displayed. You can also highlight a field with your cursor and type in the number. To switch from the Hours field to the Minutes field, press the Tab key on your keyboard, or highlight the field with your cursor.
Buttons | Description
Disable | Check this box to disable this parameter regardless of the entry made. “Disable” appears in the appropriate cell in the Panel Settings Pane.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.


RPS Programming: 24-hour Control Input Zone Function Types

Use the following steps when setting a zone function as a 24-hour Control Input. This procedure uses Zone Function 1 as an example.

  1. Set "Zone Type" to 3 (24-hour Control Input)

  2. Once the Zone Type is set to "3," the following options cannot be edited (a "-" is placed in each cell - see screen shot below):

  3. Alarm Event Abort

  4. Voice Verification

  5. Armed for Stay Mode

  6. Sensor Trouble Monitor

  7. However, the following options can be edited (see screen shot below):

  8. No EOL Required

  9. Control Input Config

  2. Set "No EOL Required" to Yes or No (default setting).

  3. If you do not want EOL supervision, select "Yes"

  4. If you do want EOL supervision, select "No"

  3. Set "Control Input Config" to the desired setting.


RPS Programming: 24-hour Tamper Zone Function Type

Use the following steps when setting a zone function as a 24-hour Tamper. This procedure uses Zone Function 1 as an example.

  1. Set "Zone Type" to 4 (24-hour Tamper)

  2. Once the Zone Type is set to "4," the following options cannot be edited (a "-" is placed in each cell - see screen shot below):

  3. Alarm Event Abort

  4. Armed for Stay Mode

  5. Sensor Trouble Monitor

  6. However, the following options can be edited (see screenshot below):

  7. Voice Verification

  8. No EOL Required

  2. Set "Voice Verification" to the desired setting.

  3. Set "No EOL Required" to Yes or No (default setting).

  4. If you do not want EOL supervision, select "Yes"

  5. If you do want EOL supervision, select "No"


RPS Programming: Editable Field Window

Double-click a cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.


RPS Programming: List Window

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screen shot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.


RPS Programming: Range Window

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

Important

The screen shot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
Buttons | Description
OK | Click this button to save the entered setting and close this window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.